/* Before running the program the following two changes must be made to
   the program:
	1) The path where you wish to save the data should be specified 
	   in the "library" command
	2) The path where the text file is located must be specified
	   in the "DATAIN" command

   Moreover, it has been noticed that if a user runs the SAS cards,
   closes and then reopens SAS, the data set (nlscy.microf) cannot be opened or 
   manipulated unless the first two commands below are run (notably
   the "library" command and the "options" command). */

libname nlscy ' ';							/*LIBRARY COMMAND LINE*/

options FMTSEARCH=(nlscy.formats);				/*OPTIONS COMMAND LINE*/

%LET DATAIN="XXX";			/*DATAIN COMMAND LINE*/


proc format;

/* DFFCQ01F format applies to: DFFCQ01  */
VALUE DFFCQ01F
                01 = "False"
                02 = "Mostly false"
                03 = "Sometimes true/Sometimes false"
                04 = "Mostly true"
                05 = "True"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DFFCQ02F format applies to: DFFCQ02  */
VALUE DFFCQ02F
                01 = "False"
                02 = "Mostly false"
                03 = "Sometimes true/Sometimes false"
                04 = "Mostly true"
                05 = "True"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DFFCQ03F format applies to: DFFCQ03  */
VALUE DFFCQ03F
                01 = "False"
                02 = "Mostly false"
                03 = "Sometimes true/Sometimes false"
                04 = "Mostly true"
                05 = "True"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DFFCQ04F format applies to: DFFCQ04  */
VALUE DFFCQ04F
                01 = "False"
                02 = "Mostly false"
                03 = "Sometimes true/Sometimes false"
                04 = "Mostly true"
                05 = "True"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DFFCcQ4A format applies to: DFFCcQ4A  */
VALUE DFFCcQ4A
                01 = "False"
                02 = "Mostly false"
                03 = "Sometimes false/Sometimes true"
                04 = "Mostly true"
                05 = "True"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DFFCQ05F format applies to: DFFCQ05  */
VALUE DFFCQ05F
                01 = "Never"
                02 = "Less than once a week"
                03 = "1 day a week"
                04 = "2-3 days a week"
                05 = "4-5 days a week"
                06 = "6-7 days a week"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DFFCQ06F format applies to: DFFCQ06  */
VALUE DFFCQ06F
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DFFCQ07F format applies to: DFFCQ07  */
VALUE DFFCQ07F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFFCQ08A format applies to: DFFCQ08A  */
VALUE DFFCQ08A
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFFCQ08B format applies to: DFFCQ08B  */
VALUE DFFCQ08B
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFFCQ08C format applies to: DFFCQ08C  */
VALUE DFFCQ08C
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFFCQ08D format applies to: DFFCQ08D  */
VALUE DFFCQ08D
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFFCQ08E format applies to: DFFCQ08E  */
VALUE DFFCQ08E
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFFCQ08F format applies to: DFFCQ08F  */
VALUE DFFCQ08F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFFCQ08G format applies to: DFFCQ08G  */
VALUE DFFCQ08G
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFFCQ08H format applies to: DFFCQ08H  */
VALUE DFFCQ08H
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFFCc08I format applies to: DFFCc08I  */
VALUE DFFCc08I
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFFCQ08J format applies to: DFFCQ08J  */
VALUE DFFCQ08J
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFFCQ08K format applies to: DFFCQ08K  */
VALUE DFFCQ08K
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFFCQ08L format applies to: DFFCQ08L  */
VALUE DFFCQ08L
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFFCQ08M format applies to: DFFCQ08M  */
VALUE DFFCQ08M
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFFCQ08N format applies to: DFFCQ08N  */
VALUE DFFCQ08N
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFFCQ09F format applies to: DFFCQ09  */
VALUE DFFCQ09F
                01 = "Very well, no problems"
                02 = "Quite well, hardly any problems"
                03 = "Pretty well, some problems"
                04 = "Not too well, many problems"
                05 = "Not well at all, constant problems"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DFFCQ10F format applies to: DFFCQ10  */
VALUE DFFCQ10F
                01 = "Very well, no problems"
                02 = "Quite well, hardly any problems"
                03 = "Pretty well, some problems"
                04 = "Not too well, many problems"
                05 = "Not well at all, constant problems"
                06 = "I am not in touch with my mother"
                07 = "I don't have a mother"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DFFCQ11F format applies to: DFFCQ11  */
VALUE DFFCQ11F
                01 = "Very well, no problems"
                02 = "Quite well, hardly any problems"
                03 = "Pretty well, some problems"
                04 = "Not too well, many problems"
                05 = "Not well at all, constant problems"
                06 = "I am not in touch with my father"
                07 = "I don't have a father"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DFFCQ12F format applies to: DFFCQ12  */
VALUE DFFCQ12F
                01 = "Very well, no problems"
                02 = "Quite well, hardly any problems"
                03 = "Pretty well, some problems"
                04 = "Not too well, many problems"
                05 = "Not well at all, constant problems"
                06 = "I am not in touch with my brothers and sisters"
                07 = "I don't have brothers and sisters"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DFFCd12A format applies to: DFFCd12A  */
VALUE DFFCd12A
                01 = "Very close"
                02 = "Somewhat close"
                03 = "Not very close"
                04 = "I am not in touch with my brothers and sisters"
                05 = "I don't have brothers and sisters"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DFFbQ13F format applies to: DFFCbQ13  */
VALUE DFFbQ13F
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DFFbQ14F format applies to: DFFCbQ14  */
VALUE DFFbQ14F
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DFFbQ15F format applies to: DFFCbQ15  */
VALUE DFFbQ15F
                01 = "All of the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDRdQ05F format applies to: DDRCdQ05  */
VALUE DDRdQ05F
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DDRdQ09F format applies to: DDRCdQ09  */
VALUE DDRdQ09F
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFFCd16C format applies to: DFFCd16C  */
VALUE DFFCd16C
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFFCc16D format applies to: DFFCc16D  */
VALUE DFFCc16D
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFFCc16E format applies to: DFFCc16E  */
VALUE DFFCc16E
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFFCc19A format applies to: DFFCc19A  */
VALUE DFFCc19A
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFFCc19B format applies to: DFFCc19B  */
VALUE DFFCc19B
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFFCc19C format applies to: DFFCc19C  */
VALUE DFFCc19C
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFFCc19D format applies to: DFFCc19D  */
VALUE DFFCc19D
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFFCc20A format applies to: DFFCc20A  */
VALUE DFFCc20A
                1 = "Rarely or Never"
                2 = "Some of the time"
                3 = "Most of the time"
                4 = "All the time"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFFCc20B format applies to: DFFCc20B  */
VALUE DFFCc20B
                1 = "Rarely or Never"
                2 = "Some of the time"
                3 = "Most of the time"
                4 = "All the time"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFFCc20C format applies to: DFFCc20C  */
VALUE DFFCc20C
                1 = "Rarely or Never"
                2 = "Some of the time"
                3 = "Most of the time"
                4 = "All the time"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DSCCQ01F format applies to: DSCCQ01  */
VALUE DSCCQ01F
                01 = "I like school very much"
                02 = "I like school quite a bit"
                03 = "I like school a bit"
                04 = "I don't like school very much"
                05 = "I hate school"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DSCCQ02F format applies to: DSCCQ02  */
VALUE DSCCQ02F
                01 = "Very well"
                02 = "Well"
                03 = "Average"
                04 = "Poorly"
                05 = "Very poorly"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DSCcQ03F format applies to: DSCCcQ03  */
VALUE DSCcQ03F
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DSCCcQ3a format applies to: DSCCcQ3a  */
VALUE DSCCcQ3a
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DSCCcQ3b format applies to: DSCCcQ3b  */
VALUE DSCCcQ3b
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DSCCcQ3C format applies to: DSCCcQ3C  */
VALUE DSCCcQ3C
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DSCCcQ3D format applies to: DSCCcQ3D  */
VALUE DSCCcQ3D
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DSCCcQ3E format applies to: DSCCcQ3E  */
VALUE DSCCcQ3E
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DSCCcQ3F format applies to: DSCCcQ3F  */
VALUE DSCCcQ3F
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DSCCd3G format applies to: DSCCd3G  */
VALUE DSCCd3G
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DSCCQ05F format applies to: DSCCQ05  */
VALUE DSCCQ05F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DSCCQ06F format applies to: DSCCQ06  */
VALUE DSCCQ06F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DSCcQ07F format applies to: DSCCcQ07  */
VALUE DSCcQ07F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DSCCQ08F format applies to: DSCCQ08  */
VALUE DSCCQ08F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DSCCQ09F format applies to: DSCCQ09  */
VALUE DSCCQ09F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DSCcQ10F format applies to: DSCCcQ10  */
VALUE DSCcQ10F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DSCbQ18F format applies to: DSCCbQ18  */
VALUE DSCbQ18F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DSCCb19A format applies to: DSCCb19A  */
VALUE DSCCb19A
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DSCCb19B format applies to: DSCCb19B  */
VALUE DSCCb19B
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DSCCb19C format applies to: DSCCb19C  */
VALUE DSCCb19C
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DSCCb19D format applies to: DSCCb19D  */
VALUE DSCCb19D
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DSCCb19E format applies to: DSCCb19E  */
VALUE DSCCb19E
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DSCCc19F format applies to: DSCCc19F  */
VALUE DSCCc19F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DSCCb20A format applies to: DSCCb20A  */
VALUE DSCCb20A
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DSCCb20B format applies to: DSCCb20B  */
VALUE DSCCb20B
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DSCCb20C format applies to: DSCCb20C  */
VALUE DSCCb20C
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DSCCb20E format applies to: DSCCb20E  */
VALUE DSCCb20E
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DSCCc20H format applies to: DSCCc20H  */
VALUE DSCCc20H
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DSCCb20G format applies to: DSCCb20G  */
VALUE DSCCb20G
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DSCCc20I format applies to: DSCCc20I  */
VALUE DSCCc20I
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DSCCc20J format applies to: DSCCc20J  */
VALUE DSCCc20J
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DSCCc21A format applies to: DSCCc21A  */
VALUE DSCCc21A
                01 = "I hate it"
                02 = "I don't like it very much"
                03 = "I like it a little"
                04 = "I like it a lot"
                05 = "I don't take it"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DSCCc21B format applies to: DSCCc21B  */
VALUE DSCCc21B
                01 = "I hate it"
                02 = "I don't like it very much"
                03 = "I like it a little"
                04 = "I like it a lot"
                05 = "I don't take it"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DSCCc21C format applies to: DSCCc21C  */
VALUE DSCCc21C
                01 = "I hate it"
                02 = "I don't like it very much"
                03 = "I like it a little"
                04 = "I like it a lot"
                05 = "I don't take it"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DSCCc21D format applies to: DSCCc21D  */
VALUE DSCCc21D
                01 = "I hate it"
                02 = "I don't like it very much"
                03 = "I like it a little"
                04 = "I like it a lot"
                05 = "I don't take it"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DSCCc21E format applies to: DSCCc21E  */
VALUE DSCCc21E
                01 = "I hate it"
                02 = "I don't like it very much"
                03 = "I like it a little"
                04 = "I like it a lot"
                05 = "I don't take it"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DSCCc21F format applies to: DSCCc21F  */
VALUE DSCCc21F
                01 = "I hate it"
                02 = "I don't like it very much"
                03 = "I like it a little"
                04 = "I like it a lot"
                05 = "I don't take it"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DSCbQ22F format applies to: DSCCbQ22  */
VALUE DSCbQ22F
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DSCCc22A format applies to: DSCCc22A  */
VALUE DSCCc22A
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DSCbQ23F format applies to: DSCCbQ23  */
VALUE DSCbQ23F
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DSCcQ24F format applies to: DSCCcQ24  */
VALUE DSCcQ24F
                01 = "Middle School / Junior High"
                02 = "High School"
                03 = "College or CEGEP"
                04 = "A University Degree"
                05 = "More than one University Degree"
                06 = "Other"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DSCCQ11F format applies to: DSCCQ11  */
VALUE DSCCQ11F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "I don't need extra help"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DSCCQ12F format applies to: DSCCQ12  */
VALUE DSCCQ12F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DSCCQ13F format applies to: DSCCQ13  */
VALUE DSCCQ13F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "No problems at school"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DSCCQ14F format applies to: DSCCQ14  */
VALUE DSCCQ14F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DSCCQ15F format applies to: DSCCQ15  */
VALUE DSCCQ15F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DSCcQ16F format applies to: DSCCcQ16  */
VALUE DSCcQ16F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "No homework"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DSCCQ17F format applies to: DSCCQ17  */
VALUE DSCCQ17F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "No homework"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DSCcQ26F format applies to: DSCCcQ26  */
VALUE DSCcQ26F
                1 = "Almost all students have a lot of school spirit"
                2 = "Most students have a lot of school spirit"
                3 = "Some students have a lot of school spirit"
                4 = "Very few students have a lot of school spirit"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DSCcQ27F format applies to: DSCCcQ27  */
VALUE DSCcQ27F
                1 = "A great deal"
                2 = "Some"
                3 = "Very little"
                4 = "None"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DSCCc31A format applies to: DSCCc31A  */
VALUE DSCCc31A
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DSCCc31B format applies to: DSCCc31B  */
VALUE DSCCc31B
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DSCCc31C format applies to: DSCCc31C  */
VALUE DSCCc31C
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DSCCc31D format applies to: DSCCc31D  */
VALUE DSCCc31D
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DSCCc31E format applies to: DSCCc31E  */
VALUE DSCCc31E
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DSCcQ28F format applies to: DSCCcQ28  */
VALUE DSCcQ28F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DSCcQ29F format applies to: DSCCcQ29  */
VALUE DSCcQ29F
                1 = "Less than a month"
                2 = "1-3 months"
                3 = "4-6 months"
                4 = "More than 6 months"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DSCcQ30F format applies to: DSCCcQ30  */
VALUE DSCcQ30F
                01 = "Every day"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Less than once a month"
                06 = "Never"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DAMCQ01A format applies to: DAMCQ01A  */
VALUE DAMCQ01A
                01 = "False"
                02 = "Mostly false"
                03 = "Sometimes false/Sometimes true"
                04 = "Mostly true"
                05 = "True"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DAMCQ01B format applies to: DAMCQ01B  */
VALUE DAMCQ01B
                01 = "False"
                02 = "Mostly false"
                03 = "Sometimes false/Sometimes true"
                04 = "Mostly true"
                05 = "True"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DAMCQ01C format applies to: DAMCQ01C  */
VALUE DAMCQ01C
                01 = "False"
                02 = "Mostly false"
                03 = "Sometimes false/Sometimes true"
                04 = "Mostly true"
                05 = "True"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DAMCQ01D format applies to: DAMCQ01D  */
VALUE DAMCQ01D
                01 = "False"
                02 = "Mostly false"
                03 = "Sometimes false/Sometimes true"
                04 = "Mostly true"
                05 = "True"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DAMCcQ1E format applies to: DAMCcQ1E  */
VALUE DAMCcQ1E
                01 = "False"
                02 = "Mostly false"
                03 = "Sometimes false/Sometimes true"
                04 = "Mostly true"
                05 = "True"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DAMbQ02F format applies to: DAMCbQ02  */
VALUE DAMbQ02F
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly Agree"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DAMcQ03F format applies to: DAMCcQ03  */
VALUE DAMcQ03F
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly Agree"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DAMCcQ4A format applies to: DAMCcQ4A  */
VALUE DAMCcQ4A
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DAMCcQ4B format applies to: DAMCcQ4B  */
VALUE DAMCcQ4B
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DAMCcQ4C format applies to: DAMCcQ4C  */
VALUE DAMCcQ4C
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DAMCcQ4D format applies to: DAMCcQ4D  */
VALUE DAMCcQ4D
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DAMCcQ4E format applies to: DAMCcQ4E  */
VALUE DAMCcQ4E
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DAMCdQ4F format applies to: DAMCdQ4F  */
VALUE DAMCdQ4F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DAMCcQ5A format applies to: DAMCcQ5A  */
VALUE DAMCcQ5A
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DAMCcQ5B format applies to: DAMCcQ5B  */
VALUE DAMCcQ5B
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DAMCcQ5C format applies to: DAMCcQ5C  */
VALUE DAMCcQ5C
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DAMCcQ5D format applies to: DAMCcQ5D  */
VALUE DAMCcQ5D
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DAMCcQ6A format applies to: DAMCcQ6A  */
VALUE DAMCcQ6A
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DAMCcQ6B format applies to: DAMCcQ6B  */
VALUE DAMCcQ6B
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DAMCcQ7A format applies to: DAMCcQ7A  */
VALUE DAMCcQ7A
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DAMCcQ7B format applies to: DAMCcQ7B  */
VALUE DAMCcQ7B
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DAMCcQ8A format applies to: DAMCcQ8A  */
VALUE DAMCcQ8A
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DAMCcQ8B format applies to: DAMCcQ8B  */
VALUE DAMCcQ8B
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DAMCdQ8A format applies to: DAMCdQ8A  */
VALUE DAMCdQ8A
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DAMCdQ8B format applies to: DAMCdQ8B  */
VALUE DAMCdQ8B
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DAMCdQ8C format applies to: DAMCdQ8C  */
VALUE DAMCdQ8C
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DAMdQ09F format applies to: DAMCdQ09  */
VALUE DAMdQ09F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DAMdQ10F format applies to: DAMCdQ10  */
VALUE DAMdQ10F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCQ01A format applies to: DFBCQ01A  */
VALUE DFBCQ01A
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCc01B format applies to: DFBCc01B  */
VALUE DFBCc01B
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCQ01C format applies to: DFBCQ01C  */
VALUE DFBCQ01C
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCQ01D format applies to: DFBCQ01D  */
VALUE DFBCQ01D
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCQ01E format applies to: DFBCQ01E  */
VALUE DFBCQ01E
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCQ01F format applies to: DFBCQ01F  */
VALUE DFBCQ01F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCQ01G format applies to: DFBCQ01G  */
VALUE DFBCQ01G
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCQ01H format applies to: DFBCQ01H  */
VALUE DFBCQ01H
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCQ01I format applies to: DFBCQ01I  */
VALUE DFBCQ01I
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCQ01J format applies to: DFBCQ01J  */
VALUE DFBCQ01J
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCQ01K format applies to: DFBCQ01K  */
VALUE DFBCQ01K
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCQ01L format applies to: DFBCQ01L  */
VALUE DFBCQ01L
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCQ01M format applies to: DFBCQ01M  */
VALUE DFBCQ01M
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCQ01P format applies to: DFBCQ01P  */
VALUE DFBCQ01P
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCQ01Q format applies to: DFBCQ01Q  */
VALUE DFBCQ01Q
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCQ01R format applies to: DFBCQ01R  */
VALUE DFBCQ01R
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCQ01S format applies to: DFBCQ01S  */
VALUE DFBCQ01S
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCQ01T format applies to: DFBCQ01T  */
VALUE DFBCQ01T
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCQ01U format applies to: DFBCQ01U  */
VALUE DFBCQ01U
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCc01V format applies to: DFBCc01V  */
VALUE DFBCc01V
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCQ01W format applies to: DFBCQ01W  */
VALUE DFBCQ01W
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCd01X format applies to: DFBCd01X  */
VALUE DFBCd01X
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCQ01Z format applies to: DFBCQ01Z  */
VALUE DFBCQ01Z
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCQ1AA format applies to: DFBCQ1AA  */
VALUE DFBCQ1AA
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCQ1BB format applies to: DFBCQ1BB  */
VALUE DFBCQ1BB
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCQ1CC format applies to: DFBCQ1CC  */
VALUE DFBCQ1CC
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCQ1DD format applies to: DFBCQ1DD  */
VALUE DFBCQ1DD
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCQ1FF format applies to: DFBCQ1FF  */
VALUE DFBCQ1FF
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCQ1GG format applies to: DFBCQ1GG  */
VALUE DFBCQ1GG
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCQ1HH format applies to: DFBCQ1HH  */
VALUE DFBCQ1HH
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCQ1JJ format applies to: DFBCQ1JJ  */
VALUE DFBCQ1JJ
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCQ1LL format applies to: DFBCQ1LL  */
VALUE DFBCQ1LL
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCQ1MM format applies to: DFBCQ1MM  */
VALUE DFBCQ1MM
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCQ1NN format applies to: DFBCQ1NN  */
VALUE DFBCQ1NN
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCQ1OO format applies to: DFBCQ1OO  */
VALUE DFBCQ1OO
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCQ1PP format applies to: DFBCQ1PP  */
VALUE DFBCQ1PP
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCQ1QQ format applies to: DFBCQ1QQ  */
VALUE DFBCQ1QQ
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCQ1RR format applies to: DFBCQ1RR  */
VALUE DFBCQ1RR
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCQ1SS format applies to: DFBCQ1SS  */
VALUE DFBCQ1SS
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCQ1TT format applies to: DFBCQ1TT  */
VALUE DFBCQ1TT
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCc1UU format applies to: DFBCc1UU  */
VALUE DFBCc1UU
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCbQ2A format applies to: DFBCbQ2A  */
VALUE DFBCbQ2A
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCbQ2B format applies to: DFBCbQ2B  */
VALUE DFBCbQ2B
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCbQ2C format applies to: DFBCbQ2C  */
VALUE DFBCbQ2C
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCbQ2D format applies to: DFBCbQ2D  */
VALUE DFBCbQ2D
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCbQ2E format applies to: DFBCbQ2E  */
VALUE DFBCbQ2E
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCbQ2F format applies to: DFBCbQ2F  */
VALUE DFBCbQ2F
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCbQ2G format applies to: DFBCbQ2G  */
VALUE DFBCbQ2G
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCcQ2H format applies to: DFBCcQ2H  */
VALUE DFBCcQ2H
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCbQ2J format applies to: DFBCbQ2J  */
VALUE DFBCbQ2J
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCbQ2K format applies to: DFBCbQ2K  */
VALUE DFBCbQ2K
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCbQ2N format applies to: DFBCbQ2N  */
VALUE DFBCbQ2N
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCbQ2O format applies to: DFBCbQ2O  */
VALUE DFBCbQ2O
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCbQ2P format applies to: DFBCbQ2P  */
VALUE DFBCbQ2P
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCbQ2Q format applies to: DFBCbQ2Q  */
VALUE DFBCbQ2Q
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCdQ2Z format applies to: DFBCdQ2Z  */
VALUE DFBCdQ2Z
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCcQ2R format applies to: DFBCcQ2R  */
VALUE DFBCcQ2R
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCcQ2T format applies to: DFBCcQ2T  */
VALUE DFBCcQ2T
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCbQ2V format applies to: DFBCbQ2V  */
VALUE DFBCbQ2V
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCbQ2Y format applies to: DFBCbQ2Y  */
VALUE DFBCbQ2Y
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCb2AA format applies to: DFBCb2AA  */
VALUE DFBCb2AA
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCdQ3B format applies to: DFBCdQ3B  */
VALUE DFBCdQ3B
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCb2BB format applies to: DFBCb2BB  */
VALUE DFBCb2BB
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCc2CC format applies to: DFBCc2CC  */
VALUE DFBCc2CC
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCb2EE format applies to: DFBCb2EE  */
VALUE DFBCb2EE
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCc2FF format applies to: DFBCc2FF  */
VALUE DFBCc2FF
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCcQ3A format applies to: DFBCcQ3A  */
VALUE DFBCcQ3A
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCQ03F format applies to: DFBCQ03  */
VALUE DFBCQ03F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBcQ04F format applies to: DFBCcQ04  */
VALUE DFBcQ04F
                1 = "Yes, within the last year"
                2 = "Yes, more than a year ago"
                3 = "No, Never"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCcQ4A format applies to: DFBCcQ4A  */
VALUE DFBCcQ4A
                1 = "Yes, within the last year"
                2 = "Yes, more than a year ago"
                3 = "No, Never"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBcQ05F format applies to: DFBCcQ05  */
VALUE DFBcQ05F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBcQ07F format applies to: DFBCcQ07  */
VALUE DFBcQ07F
                1 = "Never/None"
                2 = "Once"
                3 = "More than once"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBcQ08F format applies to: DFBCcQ08  */
VALUE DFBcQ08F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCd10A format applies to: DFBCd10A  */
VALUE DFBCd10A
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCd10B format applies to: DFBCd10B  */
VALUE DFBCd10B
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCd10C format applies to: DFBCd10C  */
VALUE DFBCd10C
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCd10D format applies to: DFBCd10D  */
VALUE DFBCd10D
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCd10E format applies to: DFBCd10E  */
VALUE DFBCd10E
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCd10F format applies to: DFBCd10F  */
VALUE DFBCd10F
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCd10G format applies to: DFBCd10G  */
VALUE DFBCd10G
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCd10H format applies to: DFBCd10H  */
VALUE DFBCd10H
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCd10I format applies to: DFBCd10I  */
VALUE DFBCd10I
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCd10J format applies to: DFBCd10J  */
VALUE DFBCd10J
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCd10K format applies to: DFBCd10K  */
VALUE DFBCd10K
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DFBCd10L format applies to: DFBCd10L  */
VALUE DFBCd10L
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPMdQ04F format applies to: DPMCdQ04  */
VALUE DPMdQ04F
                01 = "Your biological mother?"
                02 = "Your adoptive mother?"
                03 = "Your stepmother?"
                04 = "Your foster mother?"
                05 = "Another person (a mother figure)?"
                06 = "I am not in touch with my mother."
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCcQ5A format applies to: DPMCcQ5A  */
VALUE DPMCcQ5A
                1 = "A great deal"
                2 = "Some"
                3 = "Very little/Not at all or None"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPMCcQ5B format applies to: DPMCcQ5B  */
VALUE DPMCcQ5B
                1 = "A great deal"
                2 = "Some"
                3 = "Very little/Not at all or None"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPMCcQ5C format applies to: DPMCcQ5C  */
VALUE DPMCcQ5C
                1 = "A great deal"
                2 = "Some"
                3 = "Very little/Not at all or None"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPMcQ06F format applies to: DPMCcQ06  */
VALUE DPMcQ06F
                1 = "Very close"
                2 = "Somewhat close"
                3 = "Not very close"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPMCdQ6A format applies to: DPMCdQ6A  */
VALUE DPMCdQ6A
                01 = "Never"
                02 = "Less than once a week"
                03 = "1 or 2 days"
                04 = "3 or 4 days"
                05 = "5 or 6 days"
                06 = "Everyday"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCdQ6B format applies to: DPMCdQ6B  */
VALUE DPMCdQ6B
                01 = "Never"
                02 = "Less than once a week"
                03 = "1 or 2 days"
                04 = "3 or 4 days"
                05 = "5 or 6 days"
                06 = "Everyday"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCdQ6C format applies to: DPMCdQ6C  */
VALUE DPMCdQ6C
                01 = "Always"
                02 = "Often"
                03 = "Sometimes"
                04 = "Rarely"
                05 = "Never"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCdQ6D format applies to: DPMCdQ6D  */
VALUE DPMCdQ6D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCdQ6E format applies to: DPMCdQ6E  */
VALUE DPMCdQ6E
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCdQ6F format applies to: DPMCdQ6F  */
VALUE DPMCdQ6F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCdQ6G format applies to: DPMCdQ6G  */
VALUE DPMCdQ6G
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCdQ6H format applies to: DPMCdQ6H  */
VALUE DPMCdQ6H
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCdQ6I format applies to: DPMCdQ6I  */
VALUE DPMCdQ6I
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCdQ6J format applies to: DPMCdQ6J  */
VALUE DPMCdQ6J
                01 = "Always"
                02 = "Often"
                03 = "Sometimes"
                04 = "Rarely"
                05 = "Never"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCdQ6K format applies to: DPMCdQ6K  */
VALUE DPMCdQ6K
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCdQ6L format applies to: DPMCdQ6L  */
VALUE DPMCdQ6L
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMdQ07F format applies to: DPMCdQ07  */
VALUE DPMdQ07F
                01 = "Your biological father?"
                02 = "Your adoptive father?"
                03 = "Your stepfather?"
                04 = "Your foster father?"
                05 = "Another person?"
                06 = "I am not in touch with my father."
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCcQ8A format applies to: DPMCcQ8A  */
VALUE DPMCcQ8A
                1 = "A great deal"
                2 = "Some"
                3 = "Very little/Not at all or None"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPMCcQ8B format applies to: DPMCcQ8B  */
VALUE DPMCcQ8B
                1 = "A great deal"
                2 = "Some"
                3 = "Very little/Not at all or None"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPMCcQ8C format applies to: DPMCcQ8C  */
VALUE DPMCcQ8C
                1 = "A great deal"
                2 = "Some"
                3 = "Very little/Not at all or None"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPMcQ09F format applies to: DPMCcQ09  */
VALUE DPMcQ09F
                1 = "Very close"
                2 = "Somewhat close"
                3 = "Not very close"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPMCdQ9A format applies to: DPMCdQ9A  */
VALUE DPMCdQ9A
                01 = "Never"
                02 = "Less than once a week"
                03 = "1 or 2 days"
                04 = "3 or 4 days"
                05 = "5 or 6 days"
                06 = "Everyday"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCdQ9B format applies to: DPMCdQ9B  */
VALUE DPMCdQ9B
                01 = "Never"
                02 = "Less than once a week"
                03 = "1 or 2 days"
                04 = "3 or 4 days"
                05 = "5 or 6 days"
                06 = "Everyday"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCdQ9C format applies to: DPMCdQ9C  */
VALUE DPMCdQ9C
                01 = "Always"
                02 = "Often"
                03 = "Sometimes"
                04 = "Rarely"
                05 = "Never"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCdQ9D format applies to: DPMCdQ9D  */
VALUE DPMCdQ9D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCdQ9E format applies to: DPMCdQ9E  */
VALUE DPMCdQ9E
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCdQ9F format applies to: DPMCdQ9F  */
VALUE DPMCdQ9F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCdQ9G format applies to: DPMCdQ9G  */
VALUE DPMCdQ9G
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCdQ9H format applies to: DPMCdQ9H  */
VALUE DPMCdQ9H
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCdQ9I format applies to: DPMCdQ9I  */
VALUE DPMCdQ9I
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCdQ9J format applies to: DPMCdQ9J  */
VALUE DPMCdQ9J
                01 = "Always"
                02 = "Often"
                03 = "Sometimes"
                04 = "Rarely"
                05 = "Never"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCdQ9K format applies to: DPMCdQ9K  */
VALUE DPMCdQ9K
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCdQ9L format applies to: DPMCdQ9L  */
VALUE DPMCdQ9L
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMcQ10F format applies to: DPMCcQ10  */
VALUE DPMcQ10F
                1 = "Very well"
                2 = "Fairly well"
                3 = "Not very well"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPMCd11A format applies to: DPMCd11A  */
VALUE DPMCd11A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCc11B format applies to: DPMCc11B  */
VALUE DPMCc11B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCcQ1A format applies to: DPMCcQ1A  */
VALUE DPMCcQ1A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCcQ1B format applies to: DPMCcQ1B  */
VALUE DPMCcQ1B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCcQ1C format applies to: DPMCcQ1C  */
VALUE DPMCcQ1C
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCcQ1D format applies to: DPMCcQ1D  */
VALUE DPMCcQ1D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCcQ1E format applies to: DPMCcQ1E  */
VALUE DPMCcQ1E
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCcQ1F format applies to: DPMCcQ1F  */
VALUE DPMCcQ1F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCcQ1G format applies to: DPMCcQ1G  */
VALUE DPMCcQ1G
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCcQ1H format applies to: DPMCcQ1H  */
VALUE DPMCcQ1H
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCcQ1I format applies to: DPMCcQ1I  */
VALUE DPMCcQ1I
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCcQ1J format applies to: DPMCcQ1J  */
VALUE DPMCcQ1J
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCcQ1K format applies to: DPMCcQ1K  */
VALUE DPMCcQ1K
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCcQ1L format applies to: DPMCcQ1L  */
VALUE DPMCcQ1L
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCcQ1M format applies to: DPMCcQ1M  */
VALUE DPMCcQ1M
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCcQ1N format applies to: DPMCcQ1N  */
VALUE DPMCcQ1N
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCcQ1O format applies to: DPMCcQ1O  */
VALUE DPMCcQ1O
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCcQ1P format applies to: DPMCcQ1P  */
VALUE DPMCcQ1P
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCcQ1Q format applies to: DPMCcQ1Q  */
VALUE DPMCcQ1Q
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCcQ1R format applies to: DPMCcQ1R  */
VALUE DPMCcQ1R
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCdQ1S format applies to: DPMCdQ1S  */
VALUE DPMCdQ1S
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCdQ1T format applies to: DPMCdQ1T  */
VALUE DPMCdQ1T
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCdQ9U format applies to: DPMCdQ9U  */
VALUE DPMCdQ9U
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCdQ9V format applies to: DPMCdQ9V  */
VALUE DPMCdQ9V
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCbQ3A format applies to: DPMCbQ3A  */
VALUE DPMCbQ3A
                1 = "Almost Never"
                2 = "Sometimes"
                3 = "Often"
                4 = "Always"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPMCbQ3C format applies to: DPMCbQ3C  */
VALUE DPMCbQ3C
                1 = "Almost Never"
                2 = "Sometimes"
                3 = "Often"
                4 = "Always"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPMCbQ3E format applies to: DPMCbQ3E  */
VALUE DPMCbQ3E
                1 = "Almost Never"
                2 = "Sometimes"
                3 = "Often"
                4 = "Always"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPMCd12A format applies to: DPMCd12A  */
VALUE DPMCd12A
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPMCd12B format applies to: DPMCd12B  */
VALUE DPMCd12B
                1 = "More often than end of each month"
                2 = "Regularly, end of the month"
                3 = "Occasionally, not a regular occurrence"
                4 = "Always"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPMCd12C format applies to: DPMCd12C  */
VALUE DPMCd12C
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPMCd12D format applies to: DPMCd12D  */
VALUE DPMCd12D
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPMCd12E format applies to: DPMCd12E  */
VALUE DPMCd12E
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPMCd12F format applies to: DPMCd12F  */
VALUE DPMCd12F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPMCd12G format applies to: DPMCd12G  */
VALUE DPMCd12G
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPMCd12H format applies to: DPMCd12H  */
VALUE DPMCd12H
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPMCd12I format applies to: DPMCd12I  */
VALUE DPMCd12I
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPMCd12J format applies to: DPMCd12J  */
VALUE DPMCd12J
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPMCd12K format applies to: DPMCd12K  */
VALUE DPMCd12K
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPMCd12L format applies to: DPMCd12L  */
VALUE DPMCd12L
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPUCQ01F format applies to: DPUCQ01  */
VALUE DPUCQ01F
                1 = "Has not yet started growing"
                2 = "Has barely started growing"
                3 = "Growth of body hair is definitely underway"
                4 = "Growth of body hair seems completed"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPUCQ02F format applies to: DPUCQ02  */
VALUE DPUCQ02F
                1 = "Have not yet started growing"
                2 = "Have barely started growing"
                3 = "Breast growth is definitely underway"
                4 = "Breast growth seems completed"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPUCQ03F format applies to: DPUCQ03  */
VALUE DPUCQ03F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPUCcQ3A format applies to: DPUCcQ3A  */
VALUE DPUCcQ3A
                996 = "Not Applicable"
                997 = "Don't Know"
                998 = "Refusal"
                999 = "Not Stated";
/* DPUdQ04F format applies to: DPUCdQ04  */
VALUE DPUdQ04F
                1 = "Has not yet started changing"
                2 = "Has barely started changing"
                3 = "Voice is definitely changing"
                4 = "Voice change seems completed"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPUCQ05F format applies to: DPUCQ05  */
VALUE DPUCQ05F
                1 = "Has not yet started growing"
                2 = "Has barely started growing"
                3 = "Facial hair growth is definitely underway"
                4 = "Facial hair growth seems completed"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DDRdQ01F format applies to: DDRCdQ01  */
VALUE DDRdQ01F
                01 = "I have never smoked"
                02 = "I have only had a few puffs"
                03 = "I do not smoke anymore"
                04 = "A few times a year"
                05 = "About once or twice a month"
                06 = "About 1-2 days a week"
                07 = "About 3-5 days a week"
                08 = "About 6-7 days a week"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDRCQ04F format applies to: DDRCQ04  */
VALUE DDRCQ04F
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDRCQ03F format applies to: DDRCQ03  */
VALUE DDRCQ03F
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDRcQ06F format applies to: DDRCcQ06  */
VALUE DDRcQ06F
                1 = "Yes, at least one drink"
                2 = "I have only had a few sips"
                3 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DDRCdQ6A format applies to: DDRCdQ6A  */
VALUE DDRCdQ6A
                01 = "I have never had a drink of alcohol"
                02 = "I have only had a few sips"
                03 = "I only tried once or twice (at least one drink)"
                04 = "I do not drink alcohol anymore"
                05 = "A few times a year"
                06 = "About once or twice a month"
                07 = "About 1-2 days a week"
                08 = "About 3-5 days a week"
                09 = "About 6-7 days a week"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDRdQ07F format applies to: DDRCdQ07  */
VALUE DDRdQ07F
                96 = "Not Applicable"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDRCdQ9A format applies to: DDRCdQ9A  */
VALUE DDRCdQ9A
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DDRCbQ9B format applies to: DDRCbQ9B  */
VALUE DDRCbQ9B
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDRCdQ9C format applies to: DDRCdQ9C  */
VALUE DDRCdQ9C
                01 = "Never"
                02 = "A few times"
                03 = "About once or twice a month"
                04 = "About 1-2 days a week"
                05 = "About 3-5 days a week"
                06 = "About 6-7 days a week"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDRdQ15F format applies to: DDRCdQ15  */
VALUE DDRdQ15F
                01 = "I have never done it"
                02 = "I have done it, but not during the past 12 months"
                03 = "A few times"
                04 = "About once or twice a month"
                05 = "About 1-2 days a week"
                06 = "About 3-5 days a week"
                07 = "About 6-7 days a week"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDRCQ10F format applies to: DDRCQ10  */
VALUE DDRCQ10F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DDRCQ12F format applies to: DDRCQ12  */
VALUE DDRCQ12F
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDRCd14A format applies to: DDRCd14A  */
VALUE DDRCd14A
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDRCc14B format applies to: DDRCc14B  */
VALUE DDRCc14B
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDRCc14C format applies to: DDRCc14C  */
VALUE DDRCc14C
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDRCd14F format applies to: DDRCd14F  */
VALUE DDRCd14F
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDRCc14D format applies to: DDRCc14D  */
VALUE DDRCc14D
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDRCc18A format applies to: DDRCc18A  */
VALUE DDRCc18A
                01 = "I have never done it"
                02 = "I have not done it in the last 12 months"
                03 = "1 or 2 times"
                04 = "3 to 5 times"
                05 = "6 to 9 times"
                06 = "10 times or more"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDRCd18B format applies to: DDRCd18B  */
VALUE DDRCd18B
                01 = "I have never done it"
                02 = "I have not done it in the last 12 months"
                03 = "1 or 2 times"
                04 = "3 to 5 times"
                05 = "6 to 9 times"
                06 = "10 times or more"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDRCd18C format applies to: DDRCd18C  */
VALUE DDRCd18C
                01 = "I have never done it"
                02 = "I have not done it in the last 12 months"
                03 = "1 or 2 times"
                04 = "3 to 5 times"
                05 = "6 to 9 times"
                06 = "10 times or more"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDRCc18D format applies to: DDRCc18D  */
VALUE DDRCc18D
                01 = "I have never done it"
                02 = "I have not done it in the last 12 months"
                03 = "1 or 2 times"
                04 = "3 to 5 times"
                05 = "6 to 9 times"
                06 = "10 times or more"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDRdQ19F format applies to: DDRCdQ19  */
VALUE DDRdQ19F
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DDRdQ20F format applies to: DDRCdQ20  */
VALUE DDRdQ20F
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DATCc1AA format applies to: DATCc1AA  */
VALUE DATCc1AA
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DATCbQ1A format applies to: DATCbQ1A  */
VALUE DATCbQ1A
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DATCc1BB format applies to: DATCc1BB  */
VALUE DATCc1BB
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DATCbQ1B format applies to: DATCbQ1B  */
VALUE DATCbQ1B
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DATCc1CC format applies to: DATCc1CC  */
VALUE DATCc1CC
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DATCbQ1C format applies to: DATCbQ1C  */
VALUE DATCbQ1C
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DATCc1DD format applies to: DATCc1DD  */
VALUE DATCc1DD
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DATCbQ1D format applies to: DATCbQ1D  */
VALUE DATCbQ1D
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DATCbQ1E format applies to: DATCbQ1E  */
VALUE DATCbQ1E
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DATCc1EE format applies to: DATCc1EE  */
VALUE DATCc1EE
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DATCbQ1F format applies to: DATCbQ1F  */
VALUE DATCbQ1F
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DATCbQ1G format applies to: DATCbQ1G  */
VALUE DATCbQ1G
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DATCc1II format applies to: DATCc1II  */
VALUE DATCc1II
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DATCbQ1I format applies to: DATCbQ1I  */
VALUE DATCbQ1I
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DATdQ07F format applies to: DATCdQ07  */
VALUE DATdQ07F
                01 = "I don't watch TV or videos"
                02 = "Less than 1 hour a day"
                03 = "1 or 2 hours a day"
                04 = "3 or 4 hours a day"
                05 = "5 or 6 hours a day"
                06 = "7 or more hours"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DATCQ03F format applies to: DATCQ03  */
VALUE DATCQ03F
                01 = "Every day"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Less than once a month"
                06 = "Almost never"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DATbQ04F format applies to: DATCbQ04  */
VALUE DATbQ04F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DATCdQ5A format applies to: DATCdQ5A  */
VALUE DATCdQ5A
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DATCbQ5B format applies to: DATCbQ5B  */
VALUE DATCbQ5B
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DATCbQ5C format applies to: DATCbQ5C  */
VALUE DATCbQ5C
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DATCbQ5D format applies to: DATCbQ5D  */
VALUE DATCbQ5D
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DATCbQ5E format applies to: DATCbQ5E  */
VALUE DATCbQ5E
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DATCbQ5F format applies to: DATCbQ5F  */
VALUE DATCbQ5F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DATCbQ5G format applies to: DATCbQ5G  */
VALUE DATCbQ5G
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DATdQ05F format applies to: DATCdQ05  */
VALUE DATdQ05F
                01 = "Everyday"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Less than once a month"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DATdQ10F format applies to: DATCdQ10  */
VALUE DATdQ10F
                01 = "I don't have a younger brother or sister"
                02 = "sister while my parents are not at home"
                03 = "Less than 1 hour a day"
                04 = "1 or 2 hours a day"
                05 = "3 or 4 hours a day"
                06 = "5 or 6 hours a day"
                07 = "7 or more hours a day"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DATbQ11F format applies to: DATCbQ11  */
VALUE DATbQ11F
                01 = "I don't spend time alone when nobody is home"
                02 = "Less than 1 hour a day"
                03 = "1 or 2 hours a day"
                04 = "3 or 4 hours a day"
                05 = "5 or 6 hours a day"
                06 = "7 or more hours a day"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DATdQ12F format applies to: DATCdQ12  */
VALUE DATdQ12F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DATdQ13F format applies to: DATCdQ13  */
VALUE DATdQ13F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DATCc14A format applies to: DATCc14A  */
VALUE DATCc14A
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Never"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DATCc14B format applies to: DATCc14B  */
VALUE DATCc14B
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Never"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DATCc14C format applies to: DATCc14C  */
VALUE DATCc14C
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Never"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DATCc14D format applies to: DATCc14D  */
VALUE DATCc14D
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Never"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DHTcQ03F format applies to: DHTCcQ03  */
VALUE DHTcQ03F
                01 = "Excellent?"
                02 = "Very good?"
                03 = "Good?"
                04 = "Fair?"
                05 = "Poor?"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DHTbQ01F format applies to: DHTCbQ01  */
VALUE DHTbQ01F
                9.96 = "Not Applicable"
                9.97 = "Don't Know"
                9.98 = "Refusal"
                9.99 = "Not Stated";
/* DHTbQ02F format applies to: DHTCbQ02  */
VALUE DHTbQ02F
                999.996 = "Not Applicable"
                999.997 = "Don't Know"
                999.998 = "Refusal"
                999.999 = "Not Stated";
/* DBMeS01F format applies to: DBMIeS01  */
VALUE DBMeS01F
                999.996 = "Not Applicable"
                999.997 = "Don't Know"
                999.998 = "Refusal"
                999.999 = "Not Stated";
/* DBMeS02F format applies to: DBMIeS02  */
VALUE DBMeS02F
                1 = "Normal Weight"
                2 = "Overweight"
                3 = "Obese"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DBMeS03F format applies to: DBMIeS03  */
VALUE DBMeS03F
                01 = "3rd Percentile"
                02 = "5th Percentile"
                03 = "10th Percentile"
                04 = "25th Percentile"
                05 = "50th Percentile"
                06 = "75th Percentile"
                07 = "85th Percentile"
                08 = "90th Percentile"
                09 = "95th Percentile"
                10 = "97th Percentile"
                11 = "Below the 3rd Percentile"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DHTCbQ3A format applies to: DHTCbQ3A  */
VALUE DHTCbQ3A
                01 = "Seldom or Never"
                02 = "About once a month"
                03 = "About once a week"
                04 = "More than once a week"
                05 = "Most days"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DHTCbQ3B format applies to: DHTCbQ3B  */
VALUE DHTCbQ3B
                01 = "Seldom or Never"
                02 = "About once a month"
                03 = "About once a week"
                04 = "More than once a week"
                05 = "Most days"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DHTCbQ3C format applies to: DHTCbQ3C  */
VALUE DHTCbQ3C
                01 = "Seldom or Never"
                02 = "About once a month"
                03 = "About once a week"
                04 = "More than once a week"
                05 = "Most days"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DHTCbQ3G format applies to: DHTCbQ3G  */
VALUE DHTCbQ3G
                01 = "Seldom or Never"
                02 = "About once a month"
                03 = "About once a week"
                04 = "More than once a week"
                05 = "Most days"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DHTbQ04F format applies to: DHTCbQ04  */
VALUE DHTbQ04F
                01 = "Always"
                02 = "Often"
                03 = "Sometimes"
                04 = "Seldom or Never"
                05 = "Usually there is no seatbet where I sit"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DHTbQ05F format applies to: DHTCbQ05  */
VALUE DHTbQ05F
                01 = "Always"
                02 = "Often"
                03 = "Sometimes"
                04 = "Seldom or Never"
                05 = "I do not ride a bicycle"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DHTdQ06F format applies to: DHTCdQ06  */
VALUE DHTdQ06F
                1 = "Never"
                2 = "1 OR 2 days"
                3 = "3 OR 4 days"
                4 = "Every school day"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DHTCdQ5A format applies to: DHTCdQ5A  */
VALUE DHTCdQ5A
                1 = "Trying to lose weight"
                2 = "Trying to gain weight"
                3 = "Trying to stay the same weight"
                4 = "Not trying to do anything about your weight"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DHTCdQ5B format applies to: DHTCdQ5B  */
VALUE DHTCdQ5B
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DHTCdQ5C format applies to: DHTCdQ5C  */
VALUE DHTCdQ5C
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DHTCdQ5D format applies to: DHTCdQ5D  */
VALUE DHTCdQ5D
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DHTCdQ5E format applies to: DHTCdQ5E  */
VALUE DHTCdQ5E
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DHTCdQ5F format applies to: DHTCdQ5F  */
VALUE DHTCdQ5F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DHTCdQ5G format applies to: DHTCdQ5G  */
VALUE DHTCdQ5G
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DHTCdQ5H format applies to: DHTCdQ5H  */
VALUE DHTCdQ5H
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DHTCdQ5I format applies to: DHTCdQ5I  */
VALUE DHTCdQ5I
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DHTCdQ5J format applies to: DHTCdQ5J  */
VALUE DHTCdQ5J
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DWKCcQ1A format applies to: DWKCcQ1A  */
VALUE DWKCcQ1A
                01 = "No money"
                02 = "$1 to $10"
                03 = "$11 to $20"
                04 = "$21 to $30"
                05 = "$31 to $40"
                06 = "More than $40"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DWKCcQ1B format applies to: DWKCcQ1B  */
VALUE DWKCcQ1B
                01 = "No money"
                02 = "$1 to $10"
                03 = "$11 to $20"
                04 = "$21 to $30"
                05 = "$31 to $40"
                06 = "More than $40"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DWKCcQ1C format applies to: DWKCcQ1C  */
VALUE DWKCcQ1C
                01 = "No money"
                02 = "$1 to $10"
                03 = "$11 to $20"
                04 = "$21 to $30"
                05 = "$31 to $40"
                06 = "More than $40"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DWKCcQ1D format applies to: DWKCcQ1D  */
VALUE DWKCcQ1D
                01 = "No money"
                02 = "$1 to $10"
                03 = "$11 to $20"
                04 = "$21 to $30"
                05 = "$31 to $40"
                06 = "More than $40"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DWKbQ02F format applies to: DWKCbQ02  */
VALUE DWKbQ02F
                01 = "I have not worked since September"
                02 = "1 to 4 hours a week"
                03 = "5 to 9 hours a week"
                04 = "10 to 14 hours a week"
                05 = "15 OR more hours a week"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DWKCcQ4A format applies to: DWKCcQ4A  */
VALUE DWKCcQ4A
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DWKCcQ4B format applies to: DWKCcQ4B  */
VALUE DWKCcQ4B
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DWKCcQ4C format applies to: DWKCcQ4C  */
VALUE DWKCcQ4C
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DWKCcQ4D format applies to: DWKCcQ4D  */
VALUE DWKCcQ4D
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DWKCcQ5A format applies to: DWKCcQ5A  */
VALUE DWKCcQ5A
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DWKCcQ5B format applies to: DWKCcQ5B  */
VALUE DWKCcQ5B
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DWKCcQ5C format applies to: DWKCcQ5C  */
VALUE DWKCcQ5C
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DWKCdQ5D format applies to: DWKCdQ5D  */
VALUE DWKCdQ5D
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DWKcQ06F format applies to: DWKCcQ06  */
VALUE DWKcQ06F
                01 = "Working in a restaurant or fast food outlet,etc."
                02 = "Working in a store (convenience store, grocery store, gas st"
                03 = "Working in another type of service (e.g. construction, hospi"
                04 = "Doing odd jobs (babysitting, mowing a neighbour's lawn or de"
                05 = "Working at my family's business or farm"
                06 = "Other type of work"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DWKCcQ7A format applies to: DWKCcQ7A  */
VALUE DWKCcQ7A
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DWKCcQ7B format applies to: DWKCcQ7B  */
VALUE DWKCcQ7B
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DWKcQ08F format applies to: DWKCcQ08  */
VALUE DWKcQ08F
                996 = "Not Applicable"
                997 = "Don't Know"
                998 = "Refusal"
                999 = "Not Stated";
/* DWKCcQ9A format applies to: DWKCcQ9A  */
VALUE DWKCcQ9A
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DWKCcQ9B format applies to: DWKCcQ9B  */
VALUE DWKCcQ9B
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DWKcQ10F format applies to: DWKCcQ10  */
VALUE DWKcQ10F
                1 = "Yes, a great deal less"
                2 = "Yes somewhat less"
                3 = "No, not at all less"
                4 = "I do not go to school anymore"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DWKCc11A format applies to: DWKCc11A  */
VALUE DWKCc11A
                01 = "No money"
                02 = "$1 to $20"
                03 = "$21 to $40"
                04 = "$41 to $60"
                05 = "$61 to $100"
                06 = "More than $100"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DWKCc11B format applies to: DWKCc11B  */
VALUE DWKCc11B
                01 = "No money"
                02 = "$1 to $20"
                03 = "$21 to $40"
                04 = "$41 to $60"
                05 = "$61 to $100"
                06 = "More than $100"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DWKCc11D format applies to: DWKCc11D  */
VALUE DWKCc11D
                01 = "No money"
                02 = "$1 to $20"
                03 = "$21 to $40"
                04 = "$41 to $60"
                05 = "$61 to $100"
                06 = "More than $100"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DWKCc11C format applies to: DWKCc11C  */
VALUE DWKCc11C
                01 = "No money"
                02 = "$1 to $20"
                03 = "$21 to $40"
                04 = "$41 to $60"
                05 = "$61 to $100"
                06 = "More than $100"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DWKCd12A format applies to: DWKCd12A  */
VALUE DWKCd12A
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DWKCd12B format applies to: DWKCd12B  */
VALUE DWKCd12B
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DWKCd12C format applies to: DWKCd12C  */
VALUE DWKCd12C
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DWKCd12D format applies to: DWKCd12D  */
VALUE DWKCd12D
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DWKCd13A format applies to: DWKCd13A  */
VALUE DWKCd13A
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DWKCd13B format applies to: DWKCd13B  */
VALUE DWKCd13B
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DWKCd13C format applies to: DWKCd13C  */
VALUE DWKCd13C
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DWKCd13D format applies to: DWKCd13D  */
VALUE DWKCd13D
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DWKCd13E format applies to: DWKCd13E  */
VALUE DWKCd13E
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DWKCd13F format applies to: DWKCd13F  */
VALUE DWKCd13F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DWKCd13G format applies to: DWKCd13G  */
VALUE DWKCd13G
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DWKCd13H format applies to: DWKCd13H  */
VALUE DWKCd13H
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DWKCd13I format applies to: DWKCd13I  */
VALUE DWKCd13I
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DWKdQ14F format applies to: DWKCdQ14  */
VALUE DWKdQ14F
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DWKdQ15F format applies to: DWKCdQ15  */
VALUE DWKdQ15F
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDACcQ1A format applies to: DDACcQ1A  */
VALUE DDACcQ1A
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDACcQ1B format applies to: DDACcQ1B  */
VALUE DDACcQ1B
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DDACcQ1C format applies to: DDACcQ1C  */
VALUE DDACcQ1C
                1 = "Less than one month"
                2 = "1 to 5 months"
                3 = "6 months to a year"
                4 = "Over a year"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DDAcQ02F format applies to: DDACcQ02  */
VALUE DDAcQ02F
                01 = "Never"
                02 = "Less than once a week"
                03 = "One day a week"
                04 = "2 to 3 days a week"
                05 = "4 to 5 days a week"
                06 = "6 to 7 days a week"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDACcQ2A format applies to: DDACcQ2A  */
VALUE DDACcQ2A
                01 = "None in the past 12 months"
                02 = "1"
                03 = "2 or 3"
                04 = "4 or 5"
                05 = "6 or more"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDACbQ4C format applies to: DDACbQ4C  */
VALUE DDACbQ4C
                1 = "Never"
                2 = "Once"
                3 = "A few times"
                4 = "Often"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DDACbQ4D format applies to: DDACbQ4D  */
VALUE DDACbQ4D
                1 = "Never"
                2 = "Once"
                3 = "A few times"
                4 = "Often"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DDACbQ4E format applies to: DDACbQ4E  */
VALUE DDACbQ4E
                1 = "Never"
                2 = "Once"
                3 = "A few times"
                4 = "Often"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DDACbQ4F format applies to: DDACbQ4F  */
VALUE DDACbQ4F
                1 = "Never"
                2 = "Once"
                3 = "A few times"
                4 = "Often"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DDAcQ05F format applies to: DDACcQ05  */
VALUE DDAcQ05F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DDAdQ19F format applies to: DDACdQ19  */
VALUE DDAdQ19F
                01 = "Against my religion or values"
                02 = "I am afraid of the consequences (eg. pregnancy, my parents m"
                03 = "I'm not ready for it"
                04 = "I am not with the right person"
                05 = "other"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDAdQ23F format applies to: DDACdQ23  */
VALUE DDAdQ23F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DDAdQ24F format applies to: DDACdQ24  */
VALUE DDAdQ24F
                01 = "Against my religion or values"
                02 = "I am afraid of the consequences (eg. pregnancy, my parents m"
                03 = "I'm not ready for it"
                04 = "I haven't met the right person"
                05 = "other"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDAdQ25F format applies to: DDACdQ25  */
VALUE DDAdQ25F
                01 = "Sex is unexpected (no time to prepare)"
                02 = "I don't think I (or she) will get pregnant"
                03 = "I want (she wants) to get pregnant"
                04 = "My partner does not want to use birth control"
                05 = "It's my partner's problem, not mine"
                06 = "Birth control reduces the pleasure"
                07 = "I can't afford to get birth control"
                08 = "Birth control is morally wrong"
                09 = "I am too embarassed to get/use birth control"
                10 = "Other"
                11 = "We always use birth control"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDACd22A format applies to: DDACd22A  */
VALUE DDACd22A
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DDACd22B format applies to: DDACd22B  */
VALUE DDACd22B
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DDACd22C format applies to: DDACd22C  */
VALUE DDACd22C
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DDACd22D format applies to: DDACd22D  */
VALUE DDACd22D
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DDACd22E format applies to: DDACd22E  */
VALUE DDACd22E
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DDACd22F format applies to: DDACd22F  */
VALUE DDACd22F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DDACd22G format applies to: DDACd22G  */
VALUE DDACd22G
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DDACd22H format applies to: DDACd22H  */
VALUE DDACd22H
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DDAcQ06F format applies to: DDACcQ06  */
VALUE DDAcQ06F
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDAcQ07F format applies to: DDACcQ07  */
VALUE DDAcQ07F
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDAcQ08F format applies to: DDACcQ08  */
VALUE DDAcQ08F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DDAcQ09F format applies to: DDACcQ09  */
VALUE DDAcQ09F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DDEdQ01F format applies to: DDECdQ01  */
VALUE DDEdQ01F
                01 = "Not like me at all"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "Very much like me"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDEdQ02F format applies to: DDECdQ02  */
VALUE DDEdQ02F
                01 = "Not like me at all"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "Very much like me"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDEdQ03F format applies to: DDECdQ03  */
VALUE DDEdQ03F
                01 = "Not like me at all"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "Very much like me"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDEdQ04F format applies to: DDECdQ04  */
VALUE DDEdQ04F
                01 = "Not like me at all"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "Very much like me"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDEdQ05F format applies to: DDECdQ05  */
VALUE DDEdQ05F
                01 = "Not like me at all"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "Very much like me"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDEdQ06F format applies to: DDECdQ06  */
VALUE DDEdQ06F
                01 = "Not like me at all"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "Very much like me"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDEdQ07F format applies to: DDECdQ07  */
VALUE DDEdQ07F
                01 = "Not like me at all"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "Very much like me"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDEdQ08F format applies to: DDECdQ08  */
VALUE DDEdQ08F
                01 = "Not like me at all"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "Very much like me"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDEdQ09F format applies to: DDECdQ09  */
VALUE DDEdQ09F
                01 = "Not like me at all"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "Very much like me"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDEdQ10F format applies to: DDECdQ10  */
VALUE DDEdQ10F
                01 = "Not like me at all"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "Very much like me"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDEdQ11F format applies to: DDECdQ11  */
VALUE DDEdQ11F
                01 = "Not like me at all"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "Very much like me"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDEdQ12F format applies to: DDECdQ12  */
VALUE DDEdQ12F
                01 = "Not like me at all"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "Very much like me"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDEdQ13F format applies to: DDECdQ13  */
VALUE DDEdQ13F
                01 = "Not like me at all"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "Very much like me"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDEdQ14F format applies to: DDECdQ14  */
VALUE DDEdQ14F
                01 = "Not like me at all"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "Very much like me"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDEdQ15F format applies to: DDECdQ15  */
VALUE DDEdQ15F
                01 = "Not like me at all"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "Very much like me"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDEdQ16F format applies to: DDECdQ16  */
VALUE DDEdQ16F
                01 = "Not like me at all"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "Very much like me"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDEdQ17F format applies to: DDECdQ17  */
VALUE DDEdQ17F
                01 = "Not like me at all"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "Very much like me"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDEdQ18F format applies to: DDECdQ18  */
VALUE DDEdQ18F
                01 = "Not like me at all"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "Very much like me"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDEdQ19F format applies to: DDECdQ19  */
VALUE DDEdQ19F
                01 = "Not like me at all"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "Very much like me"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDEdQ20F format applies to: DDECdQ20  */
VALUE DDEdQ20F
                01 = "Not like me at all"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "Very much like me"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDEdQ21F format applies to: DDECdQ21  */
VALUE DDEdQ21F
                01 = "Not like me at all"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "Very much like me"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDEdQ22F format applies to: DDECdQ22  */
VALUE DDEdQ22F
                01 = "Not like me at all"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "Very much like me"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDEdQ23F format applies to: DDECdQ23  */
VALUE DDEdQ23F
                01 = "Not like me at all"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "Very much like me"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDEdQ24F format applies to: DDECdQ24  */
VALUE DDEdQ24F
                01 = "Not like me at all"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "Very much like me"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDEdQ25F format applies to: DDECdQ25  */
VALUE DDEdQ25F
                01 = "Not like me at all"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "Very much like me"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDEdQ26F format applies to: DDECdQ26  */
VALUE DDEdQ26F
                01 = "Not like me at all"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "Very much like me"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDEdQ27F format applies to: DDECdQ27  */
VALUE DDEdQ27F
                01 = "Not like me at all"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "Very much like me"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDEdQ28F format applies to: DDECdQ28  */
VALUE DDEdQ28F
                01 = "Not like me at all"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "Very much like me"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDEdQ29F format applies to: DDECdQ29  */
VALUE DDEdQ29F
                01 = "Not like me at all"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "Very much like me"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDEdQ30F format applies to: DDECdQ30  */
VALUE DDEdQ30F
                01 = "Not like me at all"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "Very much like me"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DFFCS01F format applies to: DFFCS01  */
VALUE DFFCS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DAMCS02F format applies to: DAMCS02  */
VALUE DAMCS02F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DFBCS01F format applies to: DFBCS01  */
VALUE DFBCS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DFBdS02F format applies to: DFBCdS02  */
VALUE DFBdS02F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DFBCS03F format applies to: DFBCS03  */
VALUE DFBCS03F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DFBdS04F format applies to: DFBCdS04  */
VALUE DFBdS04F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DFBCS05F format applies to: DFBCS05  */
VALUE DFBCS05F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DFBCS07F format applies to: DFBCS07  */
VALUE DFBCS07F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DHTCbS1b format applies to: DHTCbS1b  */
VALUE DHTCbS1b
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCcS1F format applies to: DPMCcS1  */
VALUE DPMCcS1F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCbS2B format applies to: DPMCbS2B  */
VALUE DPMCbS2B
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCcS3F format applies to: DPMCcS3  */
VALUE DPMCcS3F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCdS4F format applies to: DPMCdS4  */
VALUE DPMCdS4F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                37 = "37"
                38 = "38"
                39 = "39"
                40 = "40"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPMCdS5F format applies to: DPMCdS5  */
VALUE DPMCdS5F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                37 = "37"
                38 = "38"
                39 = "39"
                40 = "40"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDEdS01F format applies to: DDECdS01  */
VALUE DDEdS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                37 = "37"
                38 = "38"
                39 = "39"
                40 = "40"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDEdS02F format applies to: DDECdS02  */
VALUE DDEdS02F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                37 = "37"
                38 = "38"
                39 = "39"
                40 = "40"
                41 = "41"
                42 = "42"
                43 = "43"
                44 = "44"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DDEdS03F format applies to: DDECdS03  */
VALUE DDEdS03F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                96 = "Not Applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DPUbZQ1F format applies to: DPUCbZQ1  */
VALUE DPUbZQ1F
                0 = "No discrepancy"
                1 = "Discrepancy"
                5 = "Not in sample"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPUbZQ2F format applies to: DPUCbZQ2  */
VALUE DPUbZQ2F
                0 = "No discrepancy"
                1 = "Discrepancy"
                5 = "Not in sample"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPUbZQ3F format applies to: DPUCbZQ3  */
VALUE DPUbZQ3F
                0 = "No discrepancy"
                1 = "Discrepancy"
                5 = "Not in sample"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPUbZQ4F format applies to: DPUCbZQ4  */
VALUE DPUbZQ4F
                0 = "No discrepancy"
                1 = "Discrepancy"
                5 = "Not in sample"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPUbZQ5F format applies to: DPUCbZQ5  */
VALUE DPUbZQ5F
                0 = "No discrepancy"
                1 = "Discrepancy"
                5 = "Not in sample"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DDRdZQ3F format applies to: DDRCdZQ3  */
VALUE DDRdZQ3F
                0 = "No discrepancy"
                1 = "Discrepancy"
                5 = "Not in sample"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DHTdZQ1F format applies to: DHTCdZQ1  */
VALUE DHTdZQ1F
                0 = "No discrepancy"
                1 = "Discrepancy"
                5 = "Not in sample"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* $DMCQ02F format applies to: DMMCQ02  */
VALUE $DMCQ02F
                "6" = "Not Applicable"
                "7" = "Don't Know"
                "8" = "Refusal"
                "9" = "Not Stated"
                "F" = "Female"
                "M" = "Male";
/* DMMCQ01F format applies to: DMMCQ01  */
VALUE DMMCQ01F
                010 = "10 Years"
                011 = "11 Years"
                012 = "12 Years"
                013 = "13 Years"
                014 = "14 Years"
                015 = "15 Years"
                016 = "16 Years"
                017 = "17 Years"
                996 = "Not applicable"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated";
/* DMMCbQ1A format applies to: DMMCbQ1A  */
VALUE DMMCbQ1A
                010 = "10 Years"
                011 = "11 Years"
                012 = "12 Years"
                013 = "13 Years"
                014 = "14 Years"
                015 = "15 Years"
                016 = "16 Years"
                017 = "17 Years"
                996 = "Not applicable"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated";
run;


data microf;
  infile &DATAIN  LRECL=780 MISSOVER PAD;
  input
@00001   DFFCQ01     2.
@00003   DFFCQ02     2.
@00005   DFFCQ03     2.
@00007   DFFCQ04     2.
@00009   DFFCcQ4A    2.
@00011   DFFCQ05     2.
@00013   DFFCQ06     2.
@00015   DFFCQ07     1.
@00016   DFFCQ08A    1.
@00017   DFFCQ08B    1.
@00018   DFFCQ08C    1.
@00019   DFFCQ08D    1.
@00020   DFFCQ08E    1.
@00021   DFFCQ08F    1.
@00022   DFFCQ08G    1.
@00023   DFFCQ08H    1.
@00024   DFFCc08I    1.
@00025   DFFCQ08J    1.
@00026   DFFCQ08K    1.
@00027   DFFCQ08L    1.
@00028   DFFCQ08M    1.
@00029   DFFCQ08N    1.
@00030   DFFCQ09     2.
@00032   DFFCQ10     2.
@00034   DFFCQ11     2.
@00036   DFFCQ12     2.
@00038   DFFCd12A    2.
@00040   DFFCbQ13    2.
@00042   DFFCbQ14    2.
@00044   DFFCbQ15    2.
@00046   DDRCdQ05    1.
@00047   DDRCdQ09    1.
@00048   DFFCd16C    1.
@00049   DFFCc16D    1.
@00050   DFFCc16E    1.
@00051   DFFCc19A    1.
@00052   DFFCc19B    1.
@00053   DFFCc19C    1.
@00054   DFFCc19D    1.
@00055   DFFCc20A    1.
@00056   DFFCc20B    1.
@00057   DFFCc20C    1.
@00058   DSCCQ01     2.
@00060   DSCCQ02     2.
@00062   DSCCcQ03    1.
@00063   DSCCcQ3a    1.
@00064   DSCCcQ3b    1.
@00065   DSCCcQ3C    1.
@00066   DSCCcQ3D    1.
@00067   DSCCcQ3E    1.
@00068   DSCCcQ3F    1.
@00069   DSCCd3G     1.
@00070   DSCCQ05     2.
@00072   DSCCQ06     2.
@00074   DSCCcQ07    2.
@00076   DSCCQ08     2.
@00078   DSCCQ09     2.
@00080   DSCCcQ10    2.
@00082   DSCCbQ18    1.
@00083   DSCCb19A    1.
@00084   DSCCb19B    1.
@00085   DSCCb19C    1.
@00086   DSCCb19D    1.
@00087   DSCCb19E    1.
@00088   DSCCc19F    1.
@00089   DSCCb20A    1.
@00090   DSCCb20B    1.
@00091   DSCCb20C    1.
@00092   DSCCb20E    1.
@00093   DSCCc20H    1.
@00094   DSCCb20G    1.
@00095   DSCCc20I    1.
@00096   DSCCc20J    1.
@00097   DSCCc21A    2.
@00099   DSCCc21B    2.
@00101   DSCCc21C    2.
@00103   DSCCc21D    2.
@00105   DSCCc21E    2.
@00107   DSCCc21F    2.
@00109   DSCCbQ22    1.
@00110   DSCCc22A    1.
@00111   DSCCbQ23    1.
@00112   DSCCcQ24    2.
@00114   DSCCQ11     2.
@00116   DSCCQ12     2.
@00118   DSCCQ13     2.
@00120   DSCCQ14     2.
@00122   DSCCQ15     2.
@00124   DSCCcQ16    2.
@00126   DSCCQ17     2.
@00128   DSCCcQ26    1.
@00129   DSCCcQ27    1.
@00130   DSCCc31A    1.
@00131   DSCCc31B    1.
@00132   DSCCc31C    1.
@00133   DSCCc31D    1.
@00134   DSCCc31E    1.
@00135   DSCCcQ28    1.
@00136   DSCCcQ29    1.
@00137   DSCCcQ30    2.
@00139   DAMCQ01A    2.
@00141   DAMCQ01B    2.
@00143   DAMCQ01C    2.
@00145   DAMCQ01D    2.
@00147   DAMCcQ1E    2.
@00149   DAMCbQ02    1.
@00150   DAMCcQ03    1.
@00151   DAMCcQ4A    1.
@00152   DAMCcQ4B    1.
@00153   DAMCcQ4C    1.
@00154   DAMCcQ4D    1.
@00155   DAMCcQ4E    1.
@00156   DAMCdQ4F    1.
@00157   DAMCcQ5A    1.
@00158   DAMCcQ5B    1.
@00159   DAMCcQ5C    1.
@00160   DAMCcQ5D    1.
@00161   DAMCcQ6A    1.
@00162   DAMCcQ6B    1.
@00163   DAMCcQ7A    1.
@00164   DAMCcQ7B    1.
@00165   DAMCcQ8A    1.
@00166   DAMCcQ8B    1.
@00167   DAMCdQ8A    1.
@00168   DAMCdQ8B    1.
@00169   DAMCdQ8C    1.
@00170   DAMCdQ09    1.
@00171   DAMCdQ10    1.
@00172   DFBCQ01A    1.
@00173   DFBCc01B    1.
@00174   DFBCQ01C    1.
@00175   DFBCQ01D    1.
@00176   DFBCQ01E    1.
@00177   DFBCQ01F    1.
@00178   DFBCQ01G    1.
@00179   DFBCQ01H    1.
@00180   DFBCQ01I    1.
@00181   DFBCQ01J    1.
@00182   DFBCQ01K    1.
@00183   DFBCQ01L    1.
@00184   DFBCQ01M    1.
@00185   DFBCQ01P    1.
@00186   DFBCQ01Q    1.
@00187   DFBCQ01R    1.
@00188   DFBCQ01S    1.
@00189   DFBCQ01T    1.
@00190   DFBCQ01U    1.
@00191   DFBCc01V    1.
@00192   DFBCQ01W    1.
@00193   DFBCd01X    1.
@00194   DFBCQ01Z    1.
@00195   DFBCQ1AA    1.
@00196   DFBCQ1BB    1.
@00197   DFBCQ1CC    1.
@00198   DFBCQ1DD    1.
@00199   DFBCQ1FF    1.
@00200   DFBCQ1GG    1.
@00201   DFBCQ1HH    1.
@00202   DFBCQ1JJ    1.
@00203   DFBCQ1LL    1.
@00204   DFBCQ1MM    1.
@00205   DFBCQ1NN    1.
@00206   DFBCQ1OO    1.
@00207   DFBCQ1PP    1.
@00208   DFBCQ1QQ    1.
@00209   DFBCQ1RR    1.
@00210   DFBCQ1SS    1.
@00211   DFBCQ1TT    1.
@00212   DFBCc1UU    1.
@00213   DFBCbQ2A    1.
@00214   DFBCbQ2B    1.
@00215   DFBCbQ2C    1.
@00216   DFBCbQ2D    1.
@00217   DFBCbQ2E    1.
@00218   DFBCbQ2F    1.
@00219   DFBCbQ2G    1.
@00220   DFBCcQ2H    1.
@00221   DFBCbQ2J    1.
@00222   DFBCbQ2K    1.
@00223   DFBCbQ2N    1.
@00224   DFBCbQ2O    1.
@00225   DFBCbQ2P    1.
@00226   DFBCbQ2Q    1.
@00227   DFBCdQ2Z    1.
@00228   DFBCcQ2R    1.
@00229   DFBCcQ2T    1.
@00230   DFBCbQ2V    1.
@00231   DFBCbQ2Y    1.
@00232   DFBCb2AA    1.
@00233   DFBCdQ3B    1.
@00234   DFBCb2BB    1.
@00235   DFBCc2CC    1.
@00236   DFBCb2EE    1.
@00237   DFBCc2FF    1.
@00238   DFBCcQ3A    1.
@00239   DFBCQ03     1.
@00240   DFBCcQ04    1.
@00241   DFBCcQ4A    1.
@00242   DFBCcQ05    1.
@00243   DFBCcQ07    1.
@00244   DFBCcQ08    1.
@00245   DFBCd10A    1.
@00246   DFBCd10B    1.
@00247   DFBCd10C    1.
@00248   DFBCd10D    1.
@00249   DFBCd10E    1.
@00250   DFBCd10F    1.
@00251   DFBCd10G    1.
@00252   DFBCd10H    1.
@00253   DFBCd10I    1.
@00254   DFBCd10J    1.
@00255   DFBCd10K    1.
@00256   DFBCd10L    1.
@00257   DPMCdQ04    2.
@00259   DPMCcQ5A    1.
@00260   DPMCcQ5B    1.
@00261   DPMCcQ5C    1.
@00262   DPMCcQ06    1.
@00263   DPMCdQ6A    2.
@00265   DPMCdQ6B    2.
@00267   DPMCdQ6C    2.
@00269   DPMCdQ6D    2.
@00271   DPMCdQ6E    2.
@00273   DPMCdQ6F    2.
@00275   DPMCdQ6G    2.
@00277   DPMCdQ6H    2.
@00279   DPMCdQ6I    2.
@00281   DPMCdQ6J    2.
@00283   DPMCdQ6K    2.
@00285   DPMCdQ6L    2.
@00287   DPMCdQ07    2.
@00289   DPMCcQ8A    1.
@00290   DPMCcQ8B    1.
@00291   DPMCcQ8C    1.
@00292   DPMCcQ09    1.
@00293   DPMCdQ9A    2.
@00295   DPMCdQ9B    2.
@00297   DPMCdQ9C    2.
@00299   DPMCdQ9D    2.
@00301   DPMCdQ9E    2.
@00303   DPMCdQ9F    2.
@00305   DPMCdQ9G    2.
@00307   DPMCdQ9H    2.
@00309   DPMCdQ9I    2.
@00311   DPMCdQ9J    2.
@00313   DPMCdQ9K    2.
@00315   DPMCdQ9L    2.
@00317   DPMCcQ10    1.
@00318   DPMCd11A    2.
@00320   DPMCc11B    2.
@00322   DPMCcQ1A    2.
@00324   DPMCcQ1B    2.
@00326   DPMCcQ1C    2.
@00328   DPMCcQ1D    2.
@00330   DPMCcQ1E    2.
@00332   DPMCcQ1F    2.
@00334   DPMCcQ1G    2.
@00336   DPMCcQ1H    2.
@00338   DPMCcQ1I    2.
@00340   DPMCcQ1J    2.
@00342   DPMCcQ1K    2.
@00344   DPMCcQ1L    2.
@00346   DPMCcQ1M    2.
@00348   DPMCcQ1N    2.
@00350   DPMCcQ1O    2.
@00352   DPMCcQ1P    2.
@00354   DPMCcQ1Q    2.
@00356   DPMCcQ1R    2.
@00358   DPMCdQ1S    2.
@00360   DPMCdQ1T    2.
@00362   DPMCdQ9U    2.
@00364   DPMCdQ9V    2.
@00366   DPMCbQ3A    1.
@00367   DPMCbQ3C    1.
@00368   DPMCbQ3E    1.
@00369   DPMCd12A    1.
@00370   DPMCd12B    1.
@00371   DPMCd12C    1.
@00372   DPMCd12D    1.
@00373   DPMCd12E    1.
@00374   DPMCd12F    1.
@00375   DPMCd12G    1.
@00376   DPMCd12H    1.
@00377   DPMCd12I    1.
@00378   DPMCd12J    1.
@00379   DPMCd12K    1.
@00380   DPMCd12L    1.
@00381   DPUCQ01     1.
@00382   DPUCQ02     1.
@00383   DPUCQ03     1.
@00384   DPUCcQ3A    3.
@00387   DPUCdQ04    1.
@00388   DPUCQ05     1.
@00389   DDRCdQ01    2.
@00391   DDRCQ04     2.
@00393   DDRCQ03     2.
@00395   DDRCcQ06    1.
@00396   DDRCdQ6A    2.
@00398   DDRCdQ07    2.
@00400   DDRCdQ9A    1.
@00401   DDRCbQ9B    2.
@00403   DDRCdQ9C    2.
@00405   DDRCdQ15    2.
@00407   DDRCQ10     1.
@00408   DDRCQ12     2.
@00410   DDRCd14A    2.
@00412   DDRCc14B    2.
@00414   DDRCc14C    2.
@00416   DDRCd14F    2.
@00418   DDRCc14D    2.
@00420   DDRCc18A    2.
@00422   DDRCd18B    2.
@00424   DDRCd18C    2.
@00426   DDRCc18D    2.
@00428   DDRCdQ19    1.
@00429   DDRCdQ20    1.
@00430   DATCc1AA    1.
@00431   DATCbQ1A    1.
@00432   DATCc1BB    1.
@00433   DATCbQ1B    1.
@00434   DATCc1CC    1.
@00435   DATCbQ1C    1.
@00436   DATCc1DD    1.
@00437   DATCbQ1D    1.
@00438   DATCbQ1E    1.
@00439   DATCc1EE    1.
@00440   DATCbQ1F    1.
@00441   DATCbQ1G    1.
@00442   DATCc1II    1.
@00443   DATCbQ1I    1.
@00444   DATCdQ07    2.
@00446   DATCQ03     2.
@00448   DATCbQ04    1.
@00449   DATCdQ5A    1.
@00450   DATCbQ5B    1.
@00451   DATCbQ5C    1.
@00452   DATCbQ5D    1.
@00453   DATCbQ5E    1.
@00454   DATCbQ5F    1.
@00455   DATCbQ5G    1.
@00456   DATCdQ05    2.
@00458   DATCdQ10    2.
@00460   DATCbQ11    2.
@00462   DATCdQ12    1.
@00463   DATCdQ13    1.
@00464   DATCc14A    2.
@00466   DATCc14B    2.
@00468   DATCc14C    2.
@00470   DATCc14D    2.
@00472   DHTCcQ03    2.
@00474   DHTCbQ01    4.2
@00478   DHTCbQ02    7.3
@00485   DBMIeS01    7.3
@00492   DBMIeS02    1.
@00493   DBMIeS03    2.
@00495   DHTCbQ3A    2.
@00497   DHTCbQ3B    2.
@00499   DHTCbQ3C    2.
@00501   DHTCbQ3G    2.
@00503   DHTCbQ04    2.
@00505   DHTCbQ05    2.
@00507   DHTCdQ06    1.
@00508   DHTCdQ5A    1.
@00509   DHTCdQ5B    1.
@00510   DHTCdQ5C    1.
@00511   DHTCdQ5D    1.
@00512   DHTCdQ5E    1.
@00513   DHTCdQ5F    1.
@00514   DHTCdQ5G    1.
@00515   DHTCdQ5H    1.
@00516   DHTCdQ5I    1.
@00517   DHTCdQ5J    1.
@00518   DWKCcQ1A    2.
@00520   DWKCcQ1B    2.
@00522   DWKCcQ1C    2.
@00524   DWKCcQ1D    2.
@00526   DWKCbQ02    2.
@00528   DWKCcQ4A    1.
@00529   DWKCcQ4B    1.
@00530   DWKCcQ4C    1.
@00531   DWKCcQ4D    1.
@00532   DWKCcQ5A    1.
@00533   DWKCcQ5B    1.
@00534   DWKCcQ5C    1.
@00535   DWKCdQ5D    1.
@00536   DWKCcQ06    2.
@00538   DWKCcQ7A    2.
@00540   DWKCcQ7B    2.
@00542   DWKCcQ08    3.
@00545   DWKCcQ9A    2.
@00547   DWKCcQ9B    2.
@00549   DWKCcQ10    1.
@00550   DWKCc11A    2.
@00552   DWKCc11B    2.
@00554   DWKCc11D    2.
@00556   DWKCc11C    2.
@00558   DWKCd12A    1.
@00559   DWKCd12B    1.
@00560   DWKCd12C    1.
@00561   DWKCd12D    1.
@00562   DWKCd13A    1.
@00563   DWKCd13B    1.
@00564   DWKCd13C    1.
@00565   DWKCd13D    1.
@00566   DWKCd13E    1.
@00567   DWKCd13F    1.
@00568   DWKCd13G    1.
@00569   DWKCd13H    1.
@00570   DWKCd13I    1.
@00571   DWKCdQ14    2.
@00573   DWKCdQ15    2.
@00575   DDACcQ1A    2.
@00577   DDACcQ1B    1.
@00578   DDACcQ1C    1.
@00579   DDACcQ02    2.
@00581   DDACcQ2A    2.
@00583   DDACbQ4C    1.
@00584   DDACbQ4D    1.
@00585   DDACbQ4E    1.
@00586   DDACbQ4F    1.
@00587   DDACcQ05    1.
@00588   DDACdQ19    2.
@00590   DDACdQ23    1.
@00591   DDACdQ24    2.
@00593   DDACdQ25    2.
@00595   DDACd22A    1.
@00596   DDACd22B    1.
@00597   DDACd22C    1.
@00598   DDACd22D    1.
@00599   DDACd22E    1.
@00600   DDACd22F    1.
@00601   DDACd22G    1.
@00602   DDACd22H    1.
@00603   DDACcQ06    2.
@00605   DDACcQ07    2.
@00607   DDACcQ08    1.
@00608   DDACcQ09    1.
@00609   DDECdQ01    2.
@00611   DDECdQ02    2.
@00613   DDECdQ03    2.
@00615   DDECdQ04    2.
@00617   DDECdQ05    2.
@00619   DDECdQ06    2.
@00621   DDECdQ07    2.
@00623   DDECdQ08    2.
@00625   DDECdQ09    2.
@00627   DDECdQ10    2.
@00629   DDECdQ11    2.
@00631   DDECdQ12    2.
@00633   DDECdQ13    2.
@00635   DDECdQ14    2.
@00637   DDECdQ15    2.
@00639   DDECdQ16    2.
@00641   DDECdQ17    2.
@00643   DDECdQ18    2.
@00645   DDECdQ19    2.
@00647   DDECdQ20    2.
@00649   DDECdQ21    2.
@00651   DDECdQ22    2.
@00653   DDECdQ23    2.
@00655   DDECdQ24    2.
@00657   DDECdQ25    2.
@00659   DDECdQ26    2.
@00661   DDECdQ27    2.
@00663   DDECdQ28    2.
@00665   DDECdQ29    2.
@00667   DDECdQ30    2.
@00669   DFFCS01     2.
@00671   DAMCS02     2.
@00673   DFBCS01     2.
@00675   DFBCdS02    2.
@00677   DFBCS03     2.
@00679   DFBCdS04    2.
@00681   DFBCS05     2.
@00683   DFBCS07     2.
@00685   DHTCbS1b    2.
@00687   DPMCcS1     2.
@00689   DPMCbS2B    2.
@00691   DPMCcS3     2.
@00693   DPMCdS4     2.
@00695   DPMCdS5     2.
@00697   DDECdS01    2.
@00699   DDECdS02    2.
@00701   DDECdS03    2.
@00703   DPUCbZQ1    1.
@00704   DPUCbZQ2    1.
@00705   DPUCbZQ3    1.
@00706   DPUCbZQ4    1.
@00707   DPUCbZQ5    1.
@00708   DDRCdZQ3    1.
@00709   DHTCdZQ1    1.
@00710   XSECFLG     1.
@00711   LONGFLG     1.
@00712   FIELDRUK   $12.
@00724   PERSRUK    $14.
@00738   DWTCW01C    12.4
@00750   DWTCW01L    12.4
@00762   DWTCWd1L    12.4
@00774   DMMCQ02    $1.
@00775   DMMCQ01     3.
@00778   DMMCbQ1A    3.;


LABEL DFFCQ01   = "I have many friends.";
LABEL DFFCQ02   = "I get along easily with others my age.";
LABEL DFFCQ03   = "Others my age want me to be a friend.";
LABEL DFFCQ04   = "Most others my age like me.";
LABEL DFFCcQ4A  = "My close friends know who I am.";
LABEL DFFCQ05   = "Days per week doing things with friends?";
LABEL DFFCQ06   = "Number of close friends?";
LABEL DFFCQ07   = "Can talk to someone other than friends?";
LABEL DFFCQ08A  = "Relationship to you-Mother?";
LABEL DFFCQ08B  = "Relationship to you-Father?";
LABEL DFFCQ08C  = "Relationship to you-Stepmother?";
LABEL DFFCQ08D  = "Relationship to you-Stepfather?";
LABEL DFFCQ08E  = "Relationship to you-Brother?";
LABEL DFFCQ08F  = "Relationship to you-Sister?";
LABEL DFFCQ08G  = "Relationship to you-Grandparent?";
LABEL DFFCQ08H  = "Relationship to you-Other relative?";
LABEL DFFCc08I  = "Relationship to you-Family friend?";
LABEL DFFCQ08J  = "Relationship to you-Babysitter?";
LABEL DFFCQ08K  = "Relation to you-Parent's boy/girlfriend?";
LABEL DFFCQ08L  = "Relationship to you-Teacher?";
LABEL DFFCQ08M  = "Relationship to you-Coach/leader?";
LABEL DFFCQ08N  = "Relationship to you-Other?";
LABEL DFFCQ09   = "How well got along with young people?";
LABEL DFFCQ10   = "How well got along with mother?";
LABEL DFFCQ11   = "How well got along with father?";
LABEL DFFCQ12   = "How well got along with siblings?";
LABEL DFFCd12A  = "How well got along with siblings?";
LABEL DFFCbQ13  = "Number of close girl friends?";
LABEL DFFCbQ14  = "Number of close boy friends?";
LABEL DFFCbQ15  = "How often share secrets?";
LABEL DDRCdQ05  = "Number of friends who smoke?";
LABEL DDRCdQ09  = "Number of friends who drink alcohol?";
LABEL DFFCd16C  = "How many friends break the law?";
LABEL DFFCc16D  = "How many friends tried marijuana?";
LABEL DFFCc16E  = "How many friends tried other drugs?";
LABEL DFFCc19A  = "No. friends worked for an employer?";
LABEL DFFCc19B  = "No. of friends skipped a day of school?";
LABEL DFFCc19C  = "No. of friends suspended from school?";
LABEL DFFCc19D  = "Friends who dropped out of school?";
LABEL DFFCc20A  = "Close friends push me to succeed?";
LABEL DFFCc20B  = "I consider my close friends opinion?";
LABEL DFFCc20C  = "Friends push me to do stupid things?";
LABEL DSCCQ01   = "How do you feel about school?";
LABEL DSCCQ02   = "How well are you doing in school?";
LABEL DSCCcQ03  = "How important to do well in school?";
LABEL DSCCcQ3a  = "How important to make friends?";
LABEL DSCCcQ3b  = "Take part in activities?";
LABEL DSCCcQ3C  = "How important to be on time for class?";
LABEL DSCCcQ3D  = "How important to learn new things?";
LABEL DSCCcQ3E  = "How important to express your opinion?";
LABEL DSCCcQ3F  = "How important to be in student council?";
LABEL DSCCd3G   = "Hand in assignments on time?";
LABEL DSCCQ05   = "I feel safe at school.";
LABEL DSCCQ06   = "Feels safe going to/from school.";
LABEL DSCCcQ07  = "Other children say mean things to you.";
LABEL DSCCQ08   = "You are bullied in school.";
LABEL DSCCQ09   = "You are bullied going to school.";
LABEL DSCCcQ10  = "You feel left out at school.";
LABEL DSCCbQ18  = "In same school as two years ago?";
LABEL DSCCb19A  = "Change-elementary to junior?";
LABEL DSCCb19B  = "Change-elementary to high school?";
LABEL DSCCb19C  = "Change-junior to high school?";
LABEL DSCCb19D  = "Change-moved?";
LABEL DSCCb19E  = "Change-other?";
LABEL DSCCc19F  = "Change-I was expelled?";
LABEL DSCCb20A  = "Hard about new school-did not find hard?";
LABEL DSCCb20B  = "Hard about new school-homework?";
LABEL DSCCb20C  = "Hard about new school-new teachers?";
LABEL DSCCb20E  = "Hard about new school-changing classes?";
LABEL DSCCc20H  = "Making new friends?";
LABEL DSCCb20G  = "Hard about new school-other?";
LABEL DSCCc20I  = "Hard about new school-my way around?";
LABEL DSCCc20J  = "Hard about new school-taking the bus?";
LABEL DSCCc21A  = "How do you like-Math?";
LABEL DSCCc21B  = "How do you like-Science?";
LABEL DSCCc21C  = "How do you like-English?";
LABEL DSCCc21D  = "How do you like-French?";
LABEL DSCCc21E  = "How do you like-Gym/Phys.Ed.?";
LABEL DSCCc21F  = "How do you like- Arts?";
LABEL DSCCbQ22  = "# days skipped without permission?";
LABEL DSCCc22A  = "# times suspended?";
LABEL DSCCbQ23  = "Skipped w/o permission last month?";
LABEL DSCCcQ24  = "How far do you hope to go in school?";
LABEL DSCCQ11   = "You get extra help from your teacher.";
LABEL DSCCQ12   = "My teachers treat me fairly.";
LABEL DSCCQ13   = "Your parents help you with school.";
LABEL DSCCQ14   = "Your parents encourage you to do well.";
LABEL DSCCQ15   = "Expect too much of you at school.";
LABEL DSCCcQ16  = "You have a place to study at home.";
LABEL DSCCQ17   = "You do your homework.";
LABEL DSCCcQ26  = "How much spirit does your school have?";
LABEL DSCCcQ27  = "How much school spirit do you have?";
LABEL DSCCc31A  = "Played sports without coach?";
LABEL DSCCc31B  = "Played sports with a coach?";
LABEL DSCCc31C  = "Taken part in groups or lessons?";
LABEL DSCCc31D  = "Taken part: art, drama or music groups?";
LABEL DSCCc31E  = "Taken part in school clubs?";
LABEL DSCCcQ28  = "Have you ever dropped out of school?";
LABEL DSCCcQ29  = "How long did you drop out of school?";
LABEL DSCCcQ30  = "Talk to teacher outside of class?";
LABEL DAMCQ01A  = "You like the way you are.";
LABEL DAMCQ01B  = "You have a lot to be proud of.";
LABEL DAMCQ01C  = "Lots of things about you are good";
LABEL DAMCQ01D  = "You do things well.";
LABEL DAMCcQ1E  = "I like the way I look.";
LABEL DAMCbQ02  = "Happy with life now.";
LABEL DAMCcQ03  = "The next five years look good to me.";
LABEL DAMCcQ4A  = "Break-up with boyfriend/girlfriend?";
LABEL DAMCcQ4B  = "Had serious problem in school?";
LABEL DAMCcQ4C  = "Had a pregnancy or abortion?";
LABEL DAMCcQ4D  = "Death of someone close to you?";
LABEL DAMCcQ4E  = "Other difficult event?";
LABEL DAMCdQ4F  = "Divorce or separation of parents?";
LABEL DAMCcQ5A  = "Treated unfairly due to sex/gender?";
LABEL DAMCcQ5B  = "Treated unfairly due to your race?";
LABEL DAMCcQ5C  = "Treated unfairly due to your religion?";
LABEL DAMCcQ5D  = "Treated unfairly due to another reason?";
LABEL DAMCcQ6A  = "# of times uncomfortable at school?";
LABEL DAMCcQ6B  = "# of times uncomfortable elsewhere?";
LABEL DAMCcQ7A  = "# of times threatened at school?";
LABEL DAMCcQ7B  = "# of times threatened elsewhere?";
LABEL DAMCcQ8A  = "# of times attacked at school?";
LABEL DAMCcQ8B  = "# of times attacked elsewhere?";
LABEL DAMCdQ8A  = "# of times uncomfortable?";
LABEL DAMCdQ8B  = "# of times threatened?";
LABEL DAMCdQ8C  = "# of times attacked?";
LABEL DAMCdQ09  = "How often do you see adults fighting?";
LABEL DAMCdQ10  = "How often do you watch television";
LABEL DFBCQ01A  = "I show sympathy.";
LABEL DFBCc01B  = "Can't sit still, am restless.";
LABEL DFBCQ01C  = "I destroy my own things.";
LABEL DFBCQ01D  = "I will help someone who has been hurt.";
LABEL DFBCQ01E  = "I steal at home.";
LABEL DFBCQ01F  = "I am unhappy or sad.";
LABEL DFBCQ01G  = "I get into many fights.";
LABEL DFBCQ01H  = "I offer to help clear up a mess.";
LABEL DFBCQ01I  = "I am easily distracted.";
LABEL DFBCQ01J  = "When mad, get others to dislike someone.";
LABEL DFBCQ01K  = "I am not as happy as other people.";
LABEL DFBCQ01L  = "I destroy other's things.";
LABEL DFBCQ01M  = "I will try to stop an argument.";
LABEL DFBCQ01P  = "I can't concentrate, can't pay attention";
LABEL DFBCQ01Q  = "I am too fearful or nervous.";
LABEL DFBCQ01R  = "Become friends with another as revenge.";
LABEL DFBCQ01S  = "I am impulsive, act without thinking.";
LABEL DFBCQ01T  = "I tell lies or cheat.";
LABEL DFBCQ01U  = "I offer to help others with task.";
LABEL DFBCc01V  = "I worry a lot.";
LABEL DFBCQ01W  = "I have difficulty waiting for my turn.";
LABEL DFBCd01X  = "I react with anger and fighting.";
LABEL DFBCQ01Z  = "I say bad things behind other's backs.";
LABEL DFBCQ1AA  = "I physically attack people.";
LABEL DFBCQ1BB  = "I comfort a child who is crying/upset.";
LABEL DFBCQ1CC  = "I cry a lot.";
LABEL DFBCQ1DD  = "I vandalize.";
LABEL DFBCQ1FF  = "I threaten people.";
LABEL DFBCQ1GG  = "Pick up objects for another child.";
LABEL DFBCQ1HH  = "I cannot settle to anything for long.";
LABEL DFBCQ1JJ  = "I bully or am mean to others.";
LABEL DFBCQ1LL  = "I tell others to avoid another child.";
LABEL DFBCQ1MM  = "I am nervous, highstrung or tense.";
LABEL DFBCQ1NN  = "I kick or hit other people my age.";
LABEL DFBCQ1OO  = "I will invite bystanders to join a game.";
LABEL DFBCQ1PP  = "I steal outside my home.";
LABEL DFBCQ1QQ  = "I am inattentive.";
run;