/* Before running the program the following two changes must be made to
   the program:
	1) The path where you wish to save the data should be specified 
	   in the "library" command
	2) The path where the text file is located must be specified
	   in the "DATAIN" command

   Moreover, it has been noticed that if a user runs the SAS cards,
   closes and then reopens SAS, the data set cannot be opened or 
   manipulated unless the first two commands below are run (notably
   the "library" command and the "options" command). */

libname nlscy 'path';							/*LIBRARY COMMAND LINE*/

options FMTSEARCH=(nlscy.formats);				/*OPTIONS COMMAND LINE*/

%LET DATAIN="XXX";			/*DATAIN COMMAND LINE*/

proc format library=nlscy;

/* DEDTQ01F format applies to: DEDUTQ01  */
VALUE DEDTQ01F
                1 = "YES"
                2 = "NO"
                6 = "Not Applicable"
                7 = "Don-t Know"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDTQ02F format applies to: DEDUTQ02  */
VALUE DEDTQ02F
                1 = "YES"
                2 = "NO"
                6 = "Not Applicable"
                7 = "Don-t Know"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDTQ03F format applies to: DEDUTQ03  */
VALUE DEDTQ03F
                1 = "YES"
                2 = "NO"
                6 = "Not Applicable"
                7 = "Don-t Know"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDTQ04F format applies to: DEDUTQ04  */
VALUE DEDTQ04F
                1 = "YES"
                2 = "NO"
                6 = "Not Applicable"
                7 = "Don-t Know"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDTQ05F format applies to: DEDUTQ05  */
VALUE DEDTQ05F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "Don-t Know"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDTQ06F format applies to: DEDUTQ06  */
VALUE DEDTQ06F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "Don-t Know"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDTQ07F format applies to: DEDUTQ07  */
VALUE DEDTQ07F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "Don-t Know"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDTQ08F format applies to: DEDUTQ08  */
VALUE DEDTQ08F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "Don-t Know"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDTQ09F format applies to: DEDUTQ09  */
VALUE DEDTQ09F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDTQ10F format applies to: DEDUTQ10  */
VALUE DEDTQ10F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDTQ11F format applies to: DEDUTQ11  */
VALUE DEDTQ11F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDMQ13F format applies to: DEDUMQ13  */
VALUE DEDMQ13F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDTQ12F format applies to: DEDUTQ12  */
VALUE DEDTQ12F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDSQ14F format applies to: DEDUSQ14  */
VALUE DEDSQ14F
                01 = "Not assigned to a grade"
                02 = "Junior kindergarten"
                03 = "Senior kindergarten"
                04 = "Grade 1"
                05 = "Grade 2"
                06 = "Grade 3"
                07 = "Grade 4"
                08 = "Grade 5"
                09 = "Grade 6"
                10 = "Grade 7"
                11 = "Grade 8"
                12 = "Grade 9"
                13 = "Grade 10"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDMQ15F format applies to: DEDUMQ15  */
VALUE DEDMQ15F
                01 = "Not assigned to a grade"
                02 = "Grade 4"
                03 = "Grade 5"
                04 = "Grade 6"
                05 = "Grade 7"
                06 = "Grade 8"
                07 = "Grade 9"
                08 = "Grade 10"
                09 = "Grade 11"
                10 = "Grade 12"
                11 = "Grade 13"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDSQ16F format applies to: DEDUSQ16  */
VALUE DEDSQ16F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDSQ17F format applies to: DEDUSQ17  */
VALUE DEDSQ17F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDSQ18F format applies to: DEDUSQ18  */
VALUE DEDSQ18F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDSQ19F format applies to: DEDUSQ19  */
VALUE DEDSQ19F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDSQ20F format applies to: DEDUSQ20  */
VALUE DEDSQ20F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDSQ21F format applies to: DEDUSQ21  */
VALUE DEDSQ21F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDSQ22F format applies to: DEDUSQ22  */
VALUE DEDSQ22F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDSQ23F format applies to: DEDUSQ23  */
VALUE DEDSQ23F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDSQ24F format applies to: DEDUSQ24  */
VALUE DEDSQ24F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDSQ25F format applies to: DEDUSQ25  */
VALUE DEDSQ25F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDSQ26F format applies to: DEDUSQ26  */
VALUE DEDSQ26F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDSQ27F format applies to: DEDUSQ27  */
VALUE DEDSQ27F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDSQ28F format applies to: DEDUSQ28  */
VALUE DEDSQ28F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDSQ29F format applies to: DEDUSQ29  */
VALUE DEDSQ29F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDSQ30F format applies to: DEDUSQ30  */
VALUE DEDSQ30F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDSQ31F format applies to: DEDUSQ31  */
VALUE DEDSQ31F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDSQ32F format applies to: DEDUSQ32  */
VALUE DEDSQ32F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDSQ33F format applies to: DEDUSQ33  */
VALUE DEDSQ33F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDSQ34F format applies to: DEDUSQ34  */
VALUE DEDSQ34F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDSQ35F format applies to: DEDUSQ35  */
VALUE DEDSQ35F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDSQ36F format applies to: DEDUSQ36  */
VALUE DEDSQ36F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDSQ37F format applies to: DEDUSQ37  */
VALUE DEDSQ37F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDSQ38F format applies to: DEDUSQ38  */
VALUE DEDSQ38F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDSQ39F format applies to: DEDUSQ39  */
VALUE DEDSQ39F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDSQ40F format applies to: DEDUSQ40  */
VALUE DEDSQ40F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDSQ41F format applies to: DEDUSQ41  */
VALUE DEDSQ41F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDSQ42F format applies to: DEDUSQ42  */
VALUE DEDSQ42F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDTQ43F format applies to: DEDUTQ43  */
VALUE DEDTQ43F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDTQ44F format applies to: DEDUTQ44  */
VALUE DEDTQ44F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDSQ45F format applies to: DEDUSQ45  */
VALUE DEDSQ45F
                01 = "Never"
                02 = "1 to 2 days"
                03 = "3 to 5 days"
                04 = "6 to 10 days"
                05 = "11 to 20 days"
                06 = "More than 20 days"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDSQ46F format applies to: DEDUSQ46  */
VALUE DEDSQ46F
                01 = "Never"
                02 = "1 to 2 days"
                03 = "3 to 5 days"
                04 = "6 to 10 days"
                05 = "11 to 20 days"
                06 = "More than 20 days"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDSQ47F format applies to: DEDUSQ47  */
VALUE DEDSQ47F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDSQ48F format applies to: DEDUSQ48  */
VALUE DEDSQ48F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDSQ49F format applies to: DEDUSQ49  */
VALUE DEDSQ49F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDSQ50F format applies to: DEDUSQ50  */
VALUE DEDSQ50F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDSQ51F format applies to: DEDUSQ51  */
VALUE DEDSQ51F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDSQ52F format applies to: DEDUSQ52  */
VALUE DEDSQ52F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDTQ54F format applies to: DEDUTQ54  */
VALUE DEDTQ54F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDTQ55F format applies to: DEDUTQ55  */
VALUE DEDTQ55F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDTQ56F format applies to: DEDUTQ56  */
VALUE DEDTQ56F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDTQ57F format applies to: DEDUTQ57  */
VALUE DEDTQ57F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDTQ58F format applies to: DEDUTQ58  */
VALUE DEDTQ58F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDTQ59F format applies to: DEDUTQ59  */
VALUE DEDTQ59F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDTQ60F format applies to: DEDUTQ60  */
VALUE DEDTQ60F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDTQ53F format applies to: DEDUTQ53  */
VALUE DEDTQ53F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDTQ61F format applies to: DEDUTQ61  */
VALUE DEDTQ61F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDTQ62F format applies to: DEDUTQ62  */
VALUE DEDTQ62F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDTQ63F format applies to: DEDUTQ63  */
VALUE DEDTQ63F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDTQ64F format applies to: DEDUTQ64  */
VALUE DEDTQ64F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDTQ65F format applies to: DEDUTQ65  */
VALUE DEDTQ65F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDTQ66F format applies to: DEDUTQ66  */
VALUE DEDTQ66F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDTQ67F format applies to: DEDUTQ67  */
VALUE DEDTQ67F
                1 = "YES"
                2 = "NO"
                3 = "Contact not needed"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDTQ68F format applies to: DEDUTQ68  */
VALUE DEDTQ68F
                1 = "YES"
                2 = "NO"
                3 = "Contact not needed"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDTQ69F format applies to: DEDUTQ69  */
VALUE DEDTQ69F
                1 = "YES"
                2 = "NO"
                3 = "Contact not needed"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDSQ70F format applies to: DEDUSQ70  */
VALUE DEDSQ70F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDTQ71F format applies to: DEDUTQ71  */
VALUE DEDTQ71F
                1 = "Very involved"
                2 = "Somewhat involved"
                3 = "Not involved"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDMQ72F format applies to: DEDUMQ72  */
VALUE DEDMQ72F
                01 = "Less than 30 minutes"
                02 = "30 minutes"
                03 = "31 to 45 minutes"
                04 = "46 to 60 minutes"
                05 = "61 to 75 minutes"
                06 = "More than 75 minutes"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDTQ73F format applies to: DEDUTQ73  */
VALUE DEDTQ73F
                01 = "Several times a week"
                02 = "Once a week"
                03 = "A few times a month"
                04 = "Once every few months"
                05 = "Never"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDTQ74F format applies to: DEDUTQ74  */
VALUE DEDTQ74F
                1 = "Very well"
                2 = "Well"
                3 = "Not too well"
                4 = "Not well at all"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDTQ75F format applies to: DEDUTQ75  */
VALUE DEDTQ75F
                1 = "Very well"
                2 = "Well"
                3 = "Not too well"
                4 = "Not well at all"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDTQ76F format applies to: DEDUTQ76  */
VALUE DEDTQ76F
                1 = "Very well"
                2 = "Well"
                3 = "Not too well"
                4 = "Not well at all"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDTQ77F format applies to: DEDUTQ77  */
VALUE DEDTQ77F
                01 = "Complete some secondary or high school?"
                02 = "Graduate from secondary or high school?"
                03 = "Learn a trade (e.g., through an apprenticeship)?"
                04 = "certificate or diploma?"
                05 = "Obtain a university degree?"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDMQ78F format applies to: DEDUMQ78  */
VALUE DEDMQ78F
                1 = "Yes"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDMQ79F format applies to: DEDUMQ79  */
VALUE DEDMQ79F
                1 = "Yes"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDMQ80F format applies to: DEDUMQ80  */
VALUE DEDMQ80F
                1 = "Yes"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDMQ81F format applies to: DEDUMQ81  */
VALUE DEDMQ81F
                1 = "Yes"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDMQ82F format applies to: DEDUMQ82  */
VALUE DEDMQ82F
                1 = "Yes"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDMQ83F format applies to: DEDUMQ83  */
VALUE DEDMQ83F
                1 = "Yes"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDMQ84F format applies to: DEDUMQ84  */
VALUE DEDMQ84F
                01 = "Math"
                02 = "Science (e.g. physics, biology, chemistry)"
                03 = "Social Studies (e.g. history, geography)"
                04 = "English"
                05 = "French"
                06 = "Other subject"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDTQ86F format applies to: DEDUTQ86  */
VALUE DEDTQ86F
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Of little importantance"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDSQ87F format applies to: DEDUSQ87  */
VALUE DEDSQ87F
                1 = "YES"
                2 = "NO"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDSQ88F format applies to: DEDUSQ88  */
VALUE DEDSQ88F
                1 = "YES"
                2 = "NO"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDSQ89F format applies to: DEDUSQ89  */
VALUE DEDSQ89F
                1 = "YES"
                2 = "NO"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDSQ90F format applies to: DEDUSQ90  */
VALUE DEDSQ90F
                1 = "YES"
                2 = "NO"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDSQ91F format applies to: DEDUSQ91  */
VALUE DEDSQ91F
                1 = "YES"
                2 = "NO"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDSQ92F format applies to: DEDUSQ92  */
VALUE DEDSQ92F
                1 = "YES"
                2 = "NO"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDSQ93F format applies to: DEDUSQ93  */
VALUE DEDSQ93F
                1 = "YES"
                2 = "NO"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDSQ94F format applies to: DEDUSQ94  */
VALUE DEDSQ94F
                1 = "YES"
                2 = "NO"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDSQ95F format applies to: DEDUSQ95  */
VALUE DEDSQ95F
                01 = "Near the top of the class"
                02 = "Above the middle of the class,but not at the top"
                03 = "In the middle of the class"
                04 = "Below the middle of the class, but above the bottom"
                05 = "Near the bottom of the class"
                06 = "I do not teach this subject to this student"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDSQ96F format applies to: DEDUSQ96  */
VALUE DEDSQ96F
                01 = "Near the top of the class"
                02 = "Above the middle of the class,but not at the top"
                03 = "In the middle of the class"
                04 = "Below the middle of the class, but above the bottom"
                05 = "Near the bottom of the class"
                06 = "I do not teach this subject to this student"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDSQ97F format applies to: DEDUSQ97  */
VALUE DEDSQ97F
                01 = "Near the top of the class"
                02 = "Above the middle of the class,but not at the top"
                03 = "In the middle of the class"
                04 = "Below the middle of the class, but above the bottom"
                05 = "Near the bottom of the class"
                06 = "I do not teach this subject to this student"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDSQ98F format applies to: DEDUSQ98  */
VALUE DEDSQ98F
                01 = "Near the top of the class"
                02 = "Above the middle of the class,but not at the top"
                03 = "In the middle of the class"
                04 = "Below the middle of the class, but above the bottom"
                05 = "Near the bottom of the class"
                06 = "I do not teach this subject to this student"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDSQ99F format applies to: DEDUSQ99  */
VALUE DEDSQ99F
                01 = "Near the top of the class"
                02 = "Above the middle of the class,but not at the top"
                03 = "In the middle of the class"
                04 = "Below the middle of the class, but above the bottom"
                05 = "Near the bottom of the class"
                06 = "I do not teach this subject to this student"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDT100F format applies to: DEDUT100  */
VALUE DEDT100F
                01 = "No other classes at the same grade and level"
                02 = "Is lower than the other classes"
                03 = "Is similar to the other classes"
                04 = "Is higher than the other classes"
                05 = "Is of a wider range than the other classes"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDM101F format applies to: DEDUM101  */
VALUE DEDM101F
                01 = "Near the top of the class"
                02 = "Above the middle of the class but not at the top"
                03 = "In the middle of the class"
                04 = "Below the middle of the class but above the bottom"
                05 = "Near the bottom of the class"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDM102F format applies to: DEDUM102  */
VALUE DEDM102F
                1 = "Yes"
                2 = "NO"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDM103F format applies to: DEDUM103  */
VALUE DEDM103F
                1 = "Yes"
                2 = "NO"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDM104F format applies to: DEDUM104  */
VALUE DEDM104F
                01 = "Never"
                02 = "1 to 2 times"
                03 = "3 to 5 times"
                04 = "6 to 10 times"
                05 = "More than 10 times"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDM105F format applies to: DEDUM105  */
VALUE DEDM105F
                01 = "Never"
                02 = "1 to 2 times"
                03 = "3 to 5 times"
                04 = "6 to 10 times"
                05 = "More than 10 times"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDM106F format applies to: DEDUM106  */
VALUE DEDM106F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDM107F format applies to: DEDUM107  */
VALUE DEDM107F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDM108F format applies to: DEDUM108  */
VALUE DEDM108F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDM109F format applies to: DEDUM109  */
VALUE DEDM109F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDM110F format applies to: DEDUM110  */
VALUE DEDM110F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDM111F format applies to: DEDUM111  */
VALUE DEDM111F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDS112F format applies to: DEDUS112  */
VALUE DEDS112F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDS113F format applies to: DEDUS113  */
VALUE DEDS113F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDS114F format applies to: DEDUS114  */
VALUE DEDS114F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDT115F format applies to: DEDUT115  */
VALUE DEDT115F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDT116F format applies to: DEDUT116  */
VALUE DEDT116F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDT117F format applies to: DEDUT117  */
VALUE DEDT117F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDT118F format applies to: DEDUT118  */
VALUE DEDT118F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDT119F format applies to: DEDUT119  */
VALUE DEDT119F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDT120F format applies to: DEDUT120  */
VALUE DEDT120F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDT121F format applies to: DEDUT121  */
VALUE DEDT121F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDT122F format applies to: DEDUT122  */
VALUE DEDT122F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDS123F format applies to: DEDUS123  */
VALUE DEDS123F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDS124F format applies to: DEDUS124  */
VALUE DEDS124F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDT125F format applies to: DEDUT125  */
VALUE DEDT125F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDT126F format applies to: DEDUT126  */
VALUE DEDT126F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDS127F format applies to: DEDUS127  */
VALUE DEDS127F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDT128F format applies to: DEDUT128  */
VALUE DEDT128F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDS129F format applies to: DEDUS129  */
VALUE DEDS129F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDS130F format applies to: DEDUS130  */
VALUE DEDS130F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDS131F format applies to: DEDUS131  */
VALUE DEDS131F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDT132F format applies to: DEDUT132  */
VALUE DEDT132F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDT133F format applies to: DEDUT133  */
VALUE DEDT133F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDT134F format applies to: DEDUT134  */
VALUE DEDT134F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDT135F format applies to: DEDUT135  */
VALUE DEDT135F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDT136F format applies to: DEDUT136  */
VALUE DEDT136F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDT137F format applies to: DEDUT137  */
VALUE DEDT137F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDT138F format applies to: DEDUT138  */
VALUE DEDT138F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDT139F format applies to: DEDUT139  */
VALUE DEDT139F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDT140F format applies to: DEDUT140  */
VALUE DEDT140F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDS141F format applies to: DEDUS141  */
VALUE DEDS141F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS142F format applies to: DEDUS142  */
VALUE DEDS142F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS143F format applies to: DEDUS143  */
VALUE DEDS143F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS144F format applies to: DEDUS144  */
VALUE DEDS144F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS145F format applies to: DEDUS145  */
VALUE DEDS145F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS146F format applies to: DEDUS146  */
VALUE DEDS146F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS147F format applies to: DEDUS147  */
VALUE DEDS147F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS148F format applies to: DEDUS148  */
VALUE DEDS148F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS149F format applies to: DEDUS149  */
VALUE DEDS149F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS150F format applies to: DEDUS150  */
VALUE DEDS150F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS151F format applies to: DEDUS151  */
VALUE DEDS151F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS152F format applies to: DEDUS152  */
VALUE DEDS152F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS153F format applies to: DEDUS153  */
VALUE DEDS153F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS154F format applies to: DEDUS154  */
VALUE DEDS154F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS155F format applies to: DEDUS155  */
VALUE DEDS155F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS156F format applies to: DEDUS156  */
VALUE DEDS156F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS157F format applies to: DEDUS157  */
VALUE DEDS157F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS158F format applies to: DEDUS158  */
VALUE DEDS158F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS159F format applies to: DEDUS159  */
VALUE DEDS159F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS160F format applies to: DEDUS160  */
VALUE DEDS160F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS161F format applies to: DEDUS161  */
VALUE DEDS161F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS162F format applies to: DEDUS162  */
VALUE DEDS162F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS163F format applies to: DEDUS163  */
VALUE DEDS163F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS164F format applies to: DEDUS164  */
VALUE DEDS164F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS165F format applies to: DEDUS165  */
VALUE DEDS165F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS166F format applies to: DEDUS166  */
VALUE DEDS166F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS167F format applies to: DEDUS167  */
VALUE DEDS167F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS168F format applies to: DEDUS168  */
VALUE DEDS168F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS169F format applies to: DEDUS169  */
VALUE DEDS169F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS170F format applies to: DEDUS170  */
VALUE DEDS170F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS171F format applies to: DEDUS171  */
VALUE DEDS171F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS172F format applies to: DEDUS172  */
VALUE DEDS172F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS173F format applies to: DEDUS173  */
VALUE DEDS173F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS174F format applies to: DEDUS174  */
VALUE DEDS174F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS175F format applies to: DEDUS175  */
VALUE DEDS175F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS176F format applies to: DEDUS176  */
VALUE DEDS176F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS177F format applies to: DEDUS177  */
VALUE DEDS177F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS178F format applies to: DEDUS178  */
VALUE DEDS178F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS179F format applies to: DEDUS179  */
VALUE DEDS179F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS180F format applies to: DEDUS180  */
VALUE DEDS180F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS181F format applies to: DEDUS181  */
VALUE DEDS181F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS182F format applies to: DEDUS182  */
VALUE DEDS182F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS183F format applies to: DEDUS183  */
VALUE DEDS183F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or Very true"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDT184F format applies to: DEDUT184  */
VALUE DEDT184F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always  (every class)"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDT185F format applies to: DEDUT185  */
VALUE DEDT185F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always (every class)"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDT187F format applies to: DEDUT187  */
VALUE DEDT187F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always (every class)"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDT188F format applies to: DEDUT188  */
VALUE DEDT188F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always (every class)"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDT189F format applies to: DEDUT189  */
VALUE DEDT189F
                1 = "None"
                2 = "1 to 29 minutes per week"
                3 = "30 to 59 minutes per week"
                4 = "60 minutes or more per week"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDM190F format applies to: DEDUM190  */
VALUE DEDM190F
                1 = "Yes"
                2 = "NO"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDM191F format applies to: DEDUM191  */
VALUE DEDM191F
                1 = "Yes"
                2 = "NO"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDM192F format applies to: DEDUM192  */
VALUE DEDM192F
                1 = "Yes"
                2 = "NO"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDM193F format applies to: DEDUM193  */
VALUE DEDM193F
                1 = "Yes"
                2 = "NO"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDM194F format applies to: DEDUM194  */
VALUE DEDM194F
                1 = "Yes"
                2 = "NO"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDM195F format applies to: DEDUM195  */
VALUE DEDM195F
                1 = "Yes"
                2 = "NO"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDM196F format applies to: DEDUM196  */
VALUE DEDM196F
                1 = "Yes"
                2 = "NO"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDM197F format applies to: DEDUM197  */
VALUE DEDM197F
                01 = "This class is not assigned a grade"
                02 = "Grade 4"
                03 = "Grade 5"
                04 = "Grade 6"
                05 = "Grade 7"
                06 = "Grade 8"
                07 = "Grade 9"
                08 = "Grade 10"
                09 = "Grade 11"
                10 = "Grade 12"
                11 = "Grade 13"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDT198F format applies to: DEDUT198  */
VALUE DEDT198F
                1 = "No, the class contains a single grade only"
                2 = "Yes"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDS200F format applies to: DEDUS200  */
VALUE DEDS200F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS201F format applies to: DEDUS201  */
VALUE DEDS201F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS202F format applies to: DEDUS202  */
VALUE DEDS202F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS203F format applies to: DEDUS203  */
VALUE DEDS203F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS204F format applies to: DEDUS204  */
VALUE DEDS204F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDT205F format applies to: DEDUT205  */
VALUE DEDT205F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDT206F format applies to: DEDUT206  */
VALUE DEDT206F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDT207F format applies to: DEDUT207  */
VALUE DEDT207F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDT208F format applies to: DEDUT208  */
VALUE DEDT208F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDT209F format applies to: DEDUT209  */
VALUE DEDT209F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDT210F format applies to: DEDUT210  */
VALUE DEDT210F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDT211F format applies to: DEDUT211  */
VALUE DEDT211F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDM212F format applies to: DEDUM212  */
VALUE DEDM212F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDM213F format applies to: DEDUM213  */
VALUE DEDM213F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDM214F format applies to: DEDUM214  */
VALUE DEDM214F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDM215F format applies to: DEDUM215  */
VALUE DEDM215F
                1 = "Intended to be taken by students planning on university post"
                2 = "education?"
                3 = "high school/secondary school graduation requirements?"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDM216F format applies to: DEDUM216  */
VALUE DEDM216F
                1 = "Full year (not semestered)"
                2 = "Two semesters"
                3 = "Three semesters"
                4 = "Other"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDM217F format applies to: DEDUM217  */
VALUE DEDM217F
                1 = "English"
                2 = "French"
                3 = "Other"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDT218F format applies to: DEDUT218  */
VALUE DEDT218F
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDT219F format applies to: DEDUT219  */
VALUE DEDT219F
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDT220F format applies to: DEDUT220  */
VALUE DEDT220F
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDT221F format applies to: DEDUT221  */
VALUE DEDT221F
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDS222F format applies to: DEDUS222  */
VALUE DEDS222F
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "Not stated";
/* DEDS223F format applies to: DEDUS223  */
VALUE DEDS223F
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "Not stated";
/* DEDT224F format applies to: DEDUT224  */
VALUE DEDT224F
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDT225F format applies to: DEDUT225  */
VALUE DEDT225F
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDT226F format applies to: DEDUT226  */
VALUE DEDT226F
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDS227F format applies to: DEDUS227  */
VALUE DEDS227F
                996 = "Not Applicable"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "Not stated";
/* DEDS228F format applies to: DEDUS228  */
VALUE DEDS228F
                996 = "Not Applicable"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "Not stated";
/* DEDS229F format applies to: DEDUS229  */
VALUE DEDS229F
                996 = "Not Applicable"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "Not stated";
/* DEDS230F format applies to: DEDUS230  */
VALUE DEDS230F
                01 = "Never"
                02 = "1 to 25%"
                03 = "26 to 50%"
                04 = "51 to 75%"
                05 = "More than 75%"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "Not stated";
/* DEDS231F format applies to: DEDUS231  */
VALUE DEDS231F
                01 = "Not available"
                02 = "1 to 25%"
                03 = "26 to 50%"
                04 = "51 to 75%"
                05 = "More than 75%"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "Not stated";
/* DEDT232F format applies to: DEDUT232  */
VALUE DEDT232F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDT233F format applies to: DEDUT233  */
VALUE DEDT233F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDT234F format applies to: DEDUT234  */
VALUE DEDT234F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDT235F format applies to: DEDUT235  */
VALUE DEDT235F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDT236F format applies to: DEDUT236  */
VALUE DEDT236F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDT237F format applies to: DEDUT237  */
VALUE DEDT237F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDT238F format applies to: DEDUT238  */
VALUE DEDT238F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDT239F format applies to: DEDUT239  */
VALUE DEDT239F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDT240F format applies to: DEDUT240  */
VALUE DEDT240F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDT241F format applies to: DEDUT241  */
VALUE DEDT241F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDT242F format applies to: DEDUT242  */
VALUE DEDT242F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDT243F format applies to: DEDUT243  */
VALUE DEDT243F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDT244F format applies to: DEDUT244  */
VALUE DEDT244F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDM245F format applies to: DEDUM245  */
VALUE DEDM245F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always 96"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDM246F format applies to: DEDUM246  */
VALUE DEDM246F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDM247F format applies to: DEDUM247  */
VALUE DEDM247F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDM248F format applies to: DEDUM248  */
VALUE DEDM248F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDM249F format applies to: DEDUM249  */
VALUE DEDM249F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDM250F format applies to: DEDUM250  */
VALUE DEDM250F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDS251F format applies to: DEDUS251  */
VALUE DEDS251F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDS252F format applies to: DEDUS252  */
VALUE DEDS252F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "Not stated";
/* DEDS253F format applies to: DEDUS253  */
VALUE DEDS253F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "Not stated";
/* DEDS254F format applies to: DEDUS254  */
VALUE DEDS254F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "Not stated";
/* DEDS255F format applies to: DEDUS255  */
VALUE DEDS255F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "Not stated";
/* DEDS256F format applies to: DEDUS256  */
VALUE DEDS256F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "Not stated";
/* DEDS257F format applies to: DEDUS257  */
VALUE DEDS257F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "Not stated";
/* DEDS258F format applies to: DEDUS258  */
VALUE DEDS258F
                1 = "No."
                2 = "No"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDS259F format applies to: DEDUS259  */
VALUE DEDS259F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "Not stated";
/* DEDS260F format applies to: DEDUS260  */
VALUE DEDS260F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "Not stated";
/* DEDS261F format applies to: DEDUS261  */
VALUE DEDS261F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "Not stated";
/* DEDS262F format applies to: DEDUS262  */
VALUE DEDS262F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "Not stated";
/* DEDS263F format applies to: DEDUS263  */
VALUE DEDS263F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "Not stated";
/* DEDS264F format applies to: DEDUS264  */
VALUE DEDS264F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "Not stated";
/* DEDS265F format applies to: DEDUS265  */
VALUE DEDS265F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDS266F format applies to: DEDUS266  */
VALUE DEDS266F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "Not stated";
/* DEDS267F format applies to: DEDUS267  */
VALUE DEDS267F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "Not stated";
/* DEDS268F format applies to: DEDUS268  */
VALUE DEDS268F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "Not stated";
/* DEDS269F format applies to: DEDUS269  */
VALUE DEDS269F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "Not stated";
/* DEDS270F format applies to: DEDUS270  */
VALUE DEDS270F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "Not stated";
/* DEDS271F format applies to: DEDUS271  */
VALUE DEDS271F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "Not stated";
/* DEDT272F format applies to: DEDUT272  */
VALUE DEDT272F
                01 = "5 days a week"
                02 = "3 to 4 days a week"
                03 = "1 to 2 days a week"
                04 = "Less than 1 day a week"
                05 = "Never"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDS273F format applies to: DEDUS273  */
VALUE DEDS273F
                01 = "Less than 15 minutes a day"
                02 = "15 to 30 minutes a day"
                03 = "31 to 45 minutes a day"
                04 = "46 to 60 minutes a day"
                05 = "More than 60 minutes a day"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDT274F format applies to: DEDUT274  */
VALUE DEDT274F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDT275F format applies to: DEDUT275  */
VALUE DEDT275F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDT276F format applies to: DEDUT276  */
VALUE DEDT276F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDT277F format applies to: DEDUT277  */
VALUE DEDT277F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDT278F format applies to: DEDUT278  */
VALUE DEDT278F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDT279F format applies to: DEDUT279  */
VALUE DEDT279F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDT280F format applies to: DEDUT280  */
VALUE DEDT280F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDT281F format applies to: DEDUT281  */
VALUE DEDT281F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDT282F format applies to: DEDUT282  */
VALUE DEDT282F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDT283F format applies to: DEDUT283  */
VALUE DEDT283F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDT284F format applies to: DEDUT284  */
VALUE DEDT284F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDT285F format applies to: DEDUT285  */
VALUE DEDT285F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDT286F format applies to: DEDUT286  */
VALUE DEDT286F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDT287F format applies to: DEDUT287  */
VALUE DEDT287F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDT288F format applies to: DEDUT288  */
VALUE DEDT288F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDT289F format applies to: DEDUT289  */
VALUE DEDT289F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDT290F format applies to: DEDUT290  */
VALUE DEDT290F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDT291F format applies to: DEDUT291  */
VALUE DEDT291F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDT292F format applies to: DEDUT292  */
VALUE DEDT292F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDT293F format applies to: DEDUT293  */
VALUE DEDT293F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDT294F format applies to: DEDUT294  */
VALUE DEDT294F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDT295F format applies to: DEDUT295  */
VALUE DEDT295F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDT296F format applies to: DEDUT296  */
VALUE DEDT296F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDT297F format applies to: DEDUT297  */
VALUE DEDT297F
                1 = "Male"
                2 = "Female"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDT298F format applies to: DEDUT298  */
VALUE DEDT298F
                01 = "20 to 29"
                02 = "30 to 39"
                03 = "40 to 49"
                04 = "50 to 59"
                05 = "60 or older"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDT299F format applies to: DEDUT299  */
VALUE DEDT299F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDT300F format applies to: DEDUT300  */
VALUE DEDT300F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDT301F format applies to: DEDUT301  */
VALUE DEDT301F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDT302F format applies to: DEDUT302  */
VALUE DEDT302F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDT303F format applies to: DEDUT303  */
VALUE DEDT303F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDT304F format applies to: DEDUT304  */
VALUE DEDT304F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDM305F format applies to: DEDUM305  */
VALUE DEDM305F
                01 = "Some course work towards a bachelor-s degree"
                02 = "A teaching certificate, diploma or license"
                03 = "A bachelor-s degree"
                04 = "A Bachelor of Education degree"
                05 = "Some post-baccalaureate course work"
                06 = "A post-baccalaureate diploma or certificate"
                07 = "Some course work towards a master-s degree"
                08 = "A master-s degree"
                09 = "Some course work towards a doctorate"
                10 = "A doctorate degree"
                11 = "Trade/vocational certification (including journeyperson cert"
                12 = "Other"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDS306F format applies to: DEDUS306  */
VALUE DEDS306F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS307F format applies to: DEDUS307  */
VALUE DEDS307F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS308F format applies to: DEDUS308  */
VALUE DEDS308F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS309F format applies to: DEDUS309  */
VALUE DEDS309F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS310F format applies to: DEDUS310  */
VALUE DEDS310F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS311F format applies to: DEDUS311  */
VALUE DEDS311F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS312F format applies to: DEDUS312  */
VALUE DEDS312F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS313F format applies to: DEDUS313  */
VALUE DEDS313F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS314F format applies to: DEDUS314  */
VALUE DEDS314F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS315F format applies to: DEDUS315  */
VALUE DEDS315F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS316F format applies to: DEDUS316  */
VALUE DEDS316F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDS317F format applies to: DEDUS317  */
VALUE DEDS317F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDT318F format applies to: DEDUT318  */
VALUE DEDT318F
                1 = "Yes"
                2 = "NO"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDT319F format applies to: DEDUT319  */
VALUE DEDT319F
                1 = "Yes"
                2 = "NO"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDT320F format applies to: DEDUT320  */
VALUE DEDT320F
                1 = "Yes"
                2 = "NO"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDT321F format applies to: DEDUT321  */
VALUE DEDT321F
                1 = "Yes"
                2 = "NO"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDT322F format applies to: DEDUT322  */
VALUE DEDT322F
                1 = "Yes"
                2 = "NO"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDT323F format applies to: DEDUT323  */
VALUE DEDT323F
                1 = "Yes"
                2 = "NO"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDT324F format applies to: DEDUT324  */
VALUE DEDT324F
                1 = "Yes"
                2 = "NO"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDT325F format applies to: DEDUT325  */
VALUE DEDT325F
                1 = "Yes"
                2 = "NO"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDT326F format applies to: DEDUT326  */
VALUE DEDT326F
                1 = "Yes"
                2 = "NO"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDT327F format applies to: DEDUT327  */
VALUE DEDT327F
                1 = "Yes"
                2 = "NO"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDT328F format applies to: DEDUT328  */
VALUE DEDT328F
                1 = "Yes"
                2 = "NO"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDT329F format applies to: DEDUT329  */
VALUE DEDT329F
                1 = "Yes"
                2 = "NO"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDT330F format applies to: DEDUT330  */
VALUE DEDT330F
                1 = "Yes"
                2 = "NO"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDT331F format applies to: DEDUT331  */
VALUE DEDT331F
                1 = "Yes"
                2 = "NO"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDT332F format applies to: DEDUT332  */
VALUE DEDT332F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDT333F format applies to: DEDUT333  */
VALUE DEDT333F
                1 = "YES"
                2 = "NO"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDT334F format applies to: DEDUT334  */
VALUE DEDT334F
                1 = "YES"
                2 = "NO"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDT335F format applies to: DEDUT335  */
VALUE DEDT335F
                1 = "YES"
                2 = "NO"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDT337F format applies to: DEDUT337  */
VALUE DEDT337F
                1 = "YES"
                2 = "NO"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDT338F format applies to: DEDUT338  */
VALUE DEDT338F
                1 = "YES"
                2 = "NO"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDT339F format applies to: DEDUT339  */
VALUE DEDT339F
                1 = "YES"
                2 = "NO"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDT340F format applies to: DEDUT340  */
VALUE DEDT340F
                1 = "YES"
                2 = "NO"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDT342F format applies to: DEDUT342  */
VALUE DEDT342F
                1 = "Yes"
                2 = "NO"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP344F format applies to: DEDUP344  */
VALUE DEDP344F
                1 = "Public school Non-sect"
                2 = "Public school Sect"
                3 = "Private school Non-sect"
                4 = "Private school Sect"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDP345F format applies to: DEDUP345  */
VALUE DEDP345F
                1 = "Physically impaired students only"
                2 = "Mentally/emotionally disabled students only"
                3 = "Both of the above"
                4 = "None of the above"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDP346F format applies to: DEDUP346  */
VALUE DEDP346F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP347F format applies to: DEDUP347  */
VALUE DEDP347F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP348F format applies to: DEDUP348  */
VALUE DEDP348F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP349F format applies to: DEDUP349  */
VALUE DEDP349F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP350F format applies to: DEDUP350  */
VALUE DEDP350F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP351F format applies to: DEDUP351  */
VALUE DEDP351F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP352F format applies to: DEDUP352  */
VALUE DEDP352F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP353F format applies to: DEDUP353  */
VALUE DEDP353F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP354F format applies to: DEDUP354  */
VALUE DEDP354F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP355F format applies to: DEDUP355  */
VALUE DEDP355F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP356F format applies to: DEDUP356  */
VALUE DEDP356F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP357F format applies to: DEDUP357  */
VALUE DEDP357F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP358F format applies to: DEDUP358  */
VALUE DEDP358F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP359F format applies to: DEDUP359  */
VALUE DEDP359F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP360F format applies to: DEDUP360  */
VALUE DEDP360F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP361F format applies to: DEDUP361  */
VALUE DEDP361F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP362F format applies to: DEDUP362  */
VALUE DEDP362F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP363F format applies to: DEDUP363  */
VALUE DEDP363F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP364F format applies to: DEDUP364  */
VALUE DEDP364F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP365F format applies to: DEDUP365  */
VALUE DEDP365F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP366F format applies to: DEDUP366  */
VALUE DEDP366F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP367F format applies to: DEDUP367  */
VALUE DEDP367F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP368F format applies to: DEDUP368  */
VALUE DEDP368F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP369F format applies to: DEDUP369  */
VALUE DEDP369F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP370F format applies to: DEDUP370  */
VALUE DEDP370F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP371F format applies to: DEDUP371  */
VALUE DEDP371F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP372F format applies to: DEDUP372  */
VALUE DEDP372F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP373F format applies to: DEDUP373  */
VALUE DEDP373F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP374F format applies to: DEDUP374  */
VALUE DEDP374F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP375F format applies to: DEDUP375  */
VALUE DEDP375F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP376F format applies to: DEDUP376  */
VALUE DEDP376F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP377F format applies to: DEDUP377  */
VALUE DEDP377F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP378F format applies to: DEDUP378  */
VALUE DEDP378F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP379F format applies to: DEDUP379  */
VALUE DEDP379F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP380F format applies to: DEDUP380  */
VALUE DEDP380F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP381F format applies to: DEDUP381  */
VALUE DEDP381F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP382F format applies to: DEDUP382  */
VALUE DEDP382F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP383F format applies to: DEDUP383  */
VALUE DEDP383F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP384F format applies to: DEDUP384  */
VALUE DEDP384F
                9996 = "Not Applicable"
                9997 = "Don-t know"
                9998 = "Refusal"
                9999 = "Not stated";
/* DEDP385F format applies to: DEDUP385  */
VALUE DEDP385F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP386F format applies to: DEDUP386  */
VALUE DEDP386F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP387F format applies to: DEDUP387  */
VALUE DEDP387F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP388F format applies to: DEDUP388  */
VALUE DEDP388F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP389F format applies to: DEDUP389  */
VALUE DEDP389F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP390F format applies to: DEDUP390  */
VALUE DEDP390F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP391F format applies to: DEDUP391  */
VALUE DEDP391F
                01 = "Less than 1%"
                02 = "1% to 2%"
                03 = "3% to 5%"
                04 = "6% to 10%"
                05 = "11% to 15%"
                06 = "16% to 20%"
                07 = "More than 20%"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDP392F format applies to: DEDUP392  */
VALUE DEDP392F
                01 = "Less than 1%"
                02 = "1% to 2%"
                03 = "3% to 5%"
                04 = "6% to 10%"
                05 = "11% to 15%"
                06 = "16% to 20%"
                07 = "More than 20%"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDP393F format applies to: DEDUP393  */
VALUE DEDP393F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDP394F format applies to: DEDUP394  */
VALUE DEDP394F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDP395F format applies to: DEDUP395  */
VALUE DEDP395F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDP396F format applies to: DEDUP396  */
VALUE DEDP396F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDP397F format applies to: DEDUP397  */
VALUE DEDP397F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDP398F format applies to: DEDUP398  */
VALUE DEDP398F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDP399F format applies to: DEDUP399  */
VALUE DEDP399F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDP400F format applies to: DEDUP400  */
VALUE DEDP400F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDP401F format applies to: DEDUP401  */
VALUE DEDP401F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDP402F format applies to: DEDUP402  */
VALUE DEDP402F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDP403F format applies to: DEDUP403  */
VALUE DEDP403F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDP404F format applies to: DEDUP404  */
VALUE DEDP404F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDP405F format applies to: DEDUP405  */
VALUE DEDP405F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDP406F format applies to: DEDUP406  */
VALUE DEDP406F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP407F format applies to: DEDUP407  */
VALUE DEDP407F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP408F format applies to: DEDUP408  */
VALUE DEDP408F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP410F format applies to: DEDUP410  */
VALUE DEDP410F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP411F format applies to: DEDUP411  */
VALUE DEDP411F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP412F format applies to: DEDUP412  */
VALUE DEDP412F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP413F format applies to: DEDUP413  */
VALUE DEDP413F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP414F format applies to: DEDUP414  */
VALUE DEDP414F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP415F format applies to: DEDUP415  */
VALUE DEDP415F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP416F format applies to: DEDUP416  */
VALUE DEDP416F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP417F format applies to: DEDUP417  */
VALUE DEDP417F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP418F format applies to: DEDUP418  */
VALUE DEDP418F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP419F format applies to: DEDUP419  */
VALUE DEDP419F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP420F format applies to: DEDUP420  */
VALUE DEDP420F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP421F format applies to: DEDUP421  */
VALUE DEDP421F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP422F format applies to: DEDUP422  */
VALUE DEDP422F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP423F format applies to: DEDUP423  */
VALUE DEDP423F
                01 = "None"
                02 = "1 to 5%"
                03 = "6 to 10%"
                04 = "11 to 15%"
                05 = "16 to 20%"
                06 = "21% or more"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDP424F format applies to: DEDUP424  */
VALUE DEDP424F
                01 = "None"
                02 = "1 to 5%"
                03 = "6 to 10%"
                04 = "11 to 15%"
                05 = "16 to 20%"
                06 = "21% or more"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDP425F format applies to: DEDUP425  */
VALUE DEDP425F
                01 = "None"
                02 = "1 to 5%"
                03 = "6 to 10%"
                04 = "11 to 15%"
                05 = "16 to 20%"
                06 = "21% or more"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDP426F format applies to: DEDUP426  */
VALUE DEDP426F
                01 = "None"
                02 = "1 to 5%"
                03 = "6 to 10%"
                04 = "11 to 15%"
                05 = "16 to 20%"
                06 = "21% or more"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDP427F format applies to: DEDUP427  */
VALUE DEDP427F
                01 = "None"
                02 = "1 to 5%"
                03 = "6 to 10%"
                04 = "11 to 15%"
                05 = "16 to 20%"
                06 = "21% or more"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDP428F format applies to: DEDUP428  */
VALUE DEDP428F
                01 = "None"
                02 = "1 to 5%"
                03 = "6 to 10%"
                04 = "11 to 15%"
                05 = "16 to 20%"
                06 = "21% or more"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDP429F format applies to: DEDUP429  */
VALUE DEDP429F
                01 = "Strongly support the efforts of the school-s staff"
                02 = "Support the efforts of the school-s staff"
                03 = "Support some of the efforts of the school-s staff"
                04 = "Oppose the efforts of the school-s staff"
                05 = "Strongly oppose the efforts of the school-s staff"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDP430F format applies to: DEDUP430  */
VALUE DEDP430F
                01 = "No such council/association/committee at this school"
                02 = "Very active"
                03 = "Active"
                04 = "Somewhat active"
                05 = "Not very active"
                06 = "Not at all active"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDP431F format applies to: DEDUP431  */
VALUE DEDP431F
                01 = "Very strong influence"
                02 = "Strong influence"
                03 = "Some influence"
                04 = "Little influence"
                05 = "No influence"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDP432F format applies to: DEDUP432  */
VALUE DEDP432F
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDP433F format applies to: DEDUP433  */
VALUE DEDP433F
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDP435F format applies to: DEDUP435  */
VALUE DEDP435F
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDP436F format applies to: DEDUP436  */
VALUE DEDP436F
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDP438F format applies to: DEDUP438  */
VALUE DEDP438F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP439F format applies to: DEDUP439  */
VALUE DEDP439F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP441F format applies to: DEDUP441  */
VALUE DEDP441F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP442F format applies to: DEDUP442  */
VALUE DEDP442F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP444F format applies to: DEDUP444  */
VALUE DEDP444F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP445F format applies to: DEDUP445  */
VALUE DEDP445F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP447F format applies to: DEDUP447  */
VALUE DEDP447F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP448F format applies to: DEDUP448  */
VALUE DEDP448F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP450F format applies to: DEDUP450  */
VALUE DEDP450F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP451F format applies to: DEDUP451  */
VALUE DEDP451F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP453F format applies to: DEDUP453  */
VALUE DEDP453F
                1 = "Not available"
                2 = "Available and meets student needs"
                3 = "Available but does not meet student needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP454F format applies to: DEDUP454  */
VALUE DEDP454F
                1 = "Not available"
                2 = "Available and meets student needs"
                3 = "Available but does not meet student needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP455F format applies to: DEDUP455  */
VALUE DEDP455F
                1 = "Not available"
                2 = "Available and meets student needs"
                3 = "Available but does not meet student needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP456F format applies to: DEDUP456  */
VALUE DEDP456F
                1 = "Not available"
                2 = "Available and meets student needs"
                3 = "Available but does not meet student needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP457F format applies to: DEDUP457  */
VALUE DEDP457F
                1 = "Not available"
                2 = "Available and meets student needs"
                3 = "Available but does not meet student needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP458F format applies to: DEDUP458  */
VALUE DEDP458F
                1 = "Not available"
                2 = "Available and meets student needs"
                3 = "Available but does not meet student needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP459F format applies to: DEDUP459  */
VALUE DEDP459F
                1 = "Not available"
                2 = "Available and meets student needs"
                3 = "Available but does not meet student needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP460F format applies to: DEDUP460  */
VALUE DEDP460F
                1 = "Not available"
                2 = "Available and meets student needs"
                3 = "Available but does not meet student needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP461F format applies to: DEDUP461  */
VALUE DEDP461F
                1 = "Not available"
                2 = "Available and meets student needs"
                3 = "Available but does not meet student needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP462F format applies to: DEDUP462  */
VALUE DEDP462F
                1 = "Not available"
                2 = "Available and meets student needs"
                3 = "Available but does not meet student needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP463F format applies to: DEDUP463  */
VALUE DEDP463F
                1 = "Not available"
                2 = "Available and meets student needs"
                3 = "Available but does not meet student needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP464F format applies to: DEDUP464  */
VALUE DEDP464F
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP465F format applies to: DEDUP465  */
VALUE DEDP465F
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP466F format applies to: DEDUP466  */
VALUE DEDP466F
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP467F format applies to: DEDUP467  */
VALUE DEDP467F
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP468F format applies to: DEDUP468  */
VALUE DEDP468F
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP469F format applies to: DEDUP469  */
VALUE DEDP469F
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP470F format applies to: DEDUP470  */
VALUE DEDP470F
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP471F format applies to: DEDUP471  */
VALUE DEDP471F
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP472F format applies to: DEDUP472  */
VALUE DEDP472F
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP473F format applies to: DEDUP473  */
VALUE DEDP473F
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP474F format applies to: DEDUP474  */
VALUE DEDP474F
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP475F format applies to: DEDUP475  */
VALUE DEDP475F
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP476F format applies to: DEDUP476  */
VALUE DEDP476F
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP477F format applies to: DEDUP477  */
VALUE DEDP477F
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP478F format applies to: DEDUP478  */
VALUE DEDP478F
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP479F format applies to: DEDUP479  */
VALUE DEDP479F
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP480F format applies to: DEDUP480  */
VALUE DEDP480F
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP481F format applies to: DEDUP481  */
VALUE DEDP481F
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP482F format applies to: DEDUP482  */
VALUE DEDP482F
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP483F format applies to: DEDUP483  */
VALUE DEDP483F
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP484F format applies to: DEDUP484  */
VALUE DEDP484F
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP485F format applies to: DEDUP485  */
VALUE DEDP485F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP486F format applies to: DEDUP486  */
VALUE DEDP486F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP487F format applies to: DEDUP487  */
VALUE DEDP487F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP488F format applies to: DEDUP488  */
VALUE DEDP488F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP489F format applies to: DEDUP489  */
VALUE DEDP489F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP490F format applies to: DEDUP490  */
VALUE DEDP490F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP491F format applies to: DEDUP491  */
VALUE DEDP491F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDP492F format applies to: DEDUP492  */
VALUE DEDP492F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDP493F format applies to: DEDUP493  */
VALUE DEDP493F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDP494F format applies to: DEDUP494  */
VALUE DEDP494F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDP495F format applies to: DEDUP495  */
VALUE DEDP495F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDP496F format applies to: DEDUP496  */
VALUE DEDP496F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDP497F format applies to: DEDUP497  */
VALUE DEDP497F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDP498F format applies to: DEDUP498  */
VALUE DEDP498F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDP499F format applies to: DEDUP499  */
VALUE DEDP499F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDP500F format applies to: DEDUP500  */
VALUE DEDP500F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDP501F format applies to: DEDUP501  */
VALUE DEDP501F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDP502F format applies to: DEDUP502  */
VALUE DEDP502F
                1 = "Male"
                2 = "Female"
                6 = "Not Applicable"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "Not stated";
/* DEDP503F format applies to: DEDUP503  */
VALUE DEDP503F
                01 = "20 to 29"
                02 = "30 to 39"
                03 = "40 to 49"
                04 = "50 to 59"
                05 = "60 or older"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDP504F format applies to: DEDUP504  */
VALUE DEDP504F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP505F format applies to: DEDUP505  */
VALUE DEDP505F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP506F format applies to: DEDUP506  */
VALUE DEDP506F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP507F format applies to: DEDUP507  */
VALUE DEDP507F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP508F format applies to: DEDUP508  */
VALUE DEDP508F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP509F format applies to: DEDUP509  */
VALUE DEDP509F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DEDP510F format applies to: DEDUP510  */
VALUE DEDP510F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP511F format applies to: DEDUP511  */
VALUE DEDP511F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP512F format applies to: DEDUP512  */
VALUE DEDP512F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP513F format applies to: DEDUP513  */
VALUE DEDP513F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP514F format applies to: DEDUP514  */
VALUE DEDP514F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP515F format applies to: DEDUP515  */
VALUE DEDP515F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP516F format applies to: DEDUP516  */
VALUE DEDP516F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP517F format applies to: DEDUP517  */
VALUE DEDP517F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP518F format applies to: DEDUP518  */
VALUE DEDP518F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP519F format applies to: DEDUP519  */
VALUE DEDP519F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDP520F format applies to: DEDUP520  */
VALUE DEDP520F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEPCS15F format applies to: DEPCS15  */
VALUE DEPCS15F
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DETSS17F format applies to: DETSS17  */
VALUE DETSS17F
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DETSS26F format applies to: DETSS26  */
VALUE DETSS26F
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DETSS28A format applies to: DETSS28A  */
VALUE DETSS28A
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DETSS28C format applies to: DETSS28C  */
VALUE DETSS28C
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DETSS50A format applies to: DETSS50A  */
VALUE DETSS50A
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DETSS50B format applies to: DETSS50B  */
VALUE DETSS50B
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DETSS51F format applies to: DETSS51  */
VALUE DETSS51F
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DGEHD03F format applies to: DGEHD03  */
VALUE DGEHD03F
                10 = "Newfoundland and Labrador"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                60 = "Yukon"
                61 = "Northwest Territories"
                62 = "Nunavut"
                76 = "United States"
                77 = "Outside Canada and USA"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DMMPQ01F format applies to: DMMPQ01  */
VALUE DMMPQ01F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* $DMPQ02F format applies to: DMMPQ02  */
VALUE $DMPQ02F
                "6" = "NOT APPLICABLE"
                "7" = "DON-T KNOW"
                "8" = "REFUSAL"
                "9" = "NOT STATED"
                "F" = "FEMALE"
                "M" = "MALE";
/* DMMPQ03A format applies to: DMMPQ03A  */
VALUE DMMPQ03A
                9996 = "NOT APPLICABLE"
                9997 = "DON-T KNOW"
                9998 = "REFUSAL"
                9999 = "NOT STATED";
/* DMMPQ03B format applies to: DMMPQ03B  */
VALUE DMMPQ03B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DMMPQ03C format applies to: DMMPQ03C  */
VALUE DMMPQ03C
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DMMPQ04F format applies to: DMMPQ04  */
VALUE DMMPQ04F
                01 = "MARRIED"
                02 = "LIVING COMMON-LAW"
                03 = "WIDOWED"
                04 = "SEPARATED"
                05 = "DIVORCED"
                06 = "SINGLE, NEVER MARRIED"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DMMSQ01F format applies to: DMMSQ01  */
VALUE DMMSQ01F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* $DMSQ02F format applies to: DMMSQ02  */
VALUE $DMSQ02F
                "6" = "NOT APPLICABLE"
                "7" = "DON-T KNOW"
                "8" = "REFUSAL"
                "9" = "NOT STATED"
                "F" = "FEMALE"
                "M" = "MALE";
/* DMMSQ03A format applies to: DMMSQ03A  */
VALUE DMMSQ03A
                9996 = "NOT APPLICABLE"
                9997 = "DON-T KNOW"
                9998 = "REFUSAL"
                9999 = "NOT STATED";
/* DMMSQ03B format applies to: DMMSQ03B  */
VALUE DMMSQ03B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DMMSQ03C format applies to: DMMSQ03C  */
VALUE DMMSQ03C
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DMMSQ04F format applies to: DMMSQ04  */
VALUE DMMSQ04F
                01 = "MARRIED"
                02 = "LIVING COMMON-LAW"
                03 = "WIDOWED"
                04 = "SEPARATED"
                05 = "DIVORCED"
                06 = "SINGLE, NEVER MARRIED"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DMMCQ01F format applies to: DMMCQ01  */
VALUE DMMCQ01F
                000 = "0 YEARS (0-11 MONTHS)"
                001 = "1 YEAR"
                002 = "2 YEARS"
                003 = "3 YEARS"
                004 = "4 YEARS"
                005 = "5 YEARS"
                006 = "6 YEARS"
                007 = "7 YEARS"
                008 = "8 YEARS"
                009 = "9 YEARS"
                010 = "10 YEARS"
                011 = "11 YEARS"
                012 = "12 YEARS"
                013 = "13 YEARS"
                014 = "14 YEARS"
                015 = "15 YEARS"
                016 = "16 YEARS"
                017 = "17 YEARS"
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* $DMCQ02F format applies to: DMMCQ02  */
VALUE $DMCQ02F
                "6" = "NOT APPLICABLE"
                "7" = "DON-T KNOW"
                "8" = "REFUSAL"
                "9" = "NOT STATED"
                "F" = "FEMALE"
                "M" = "MALE";
/* DMMCQ03A format applies to: DMMCQ03A  */
VALUE DMMCQ03A
                9996 = "NOT APPLICABLE"
                9997 = "DON-T KNOW"
                9998 = "REFUSAL"
                9999 = "NOT STATED";
/* DMMCQ03B format applies to: DMMCQ03B  */
VALUE DMMCQ03B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DMMCQ03C format applies to: DMMCQ03C  */
VALUE DMMCQ03C
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DDMCD03F format applies to: DDMCD03  */
VALUE DDMCD03F
                11 = "Both biological parents"
                21 = "Biological mother and step father"
                22 = "Biological father and step mother"
                31 = "2 adoptive parents"
                41 = "1 biological & 1 adoptive"
                42 = "2 parents-other: 1 bio. & 1 foster"
                43 = "2 parents - other: 2 step"
                44 = "2 parents - other:1 adopt & 1 step"
                45 = "2 parents-other:1 adopt & 1 foster"
                46 = "2 parents-other:2 foster parents"
                47 = "2 parents-other:1 foster & 1 step"
                51 = "Biological mother and no father"
                61 = "Biological father and no mother"
                71 = "single parent-1 female non-bio."
                72 = "single parent-1 male non-bio."
                81 = "Doesn-t live with a parent"
                82 = "Youth is the pmk"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DDMCD06F format applies to: DDMCD06  */
VALUE DDMCD06F
                11 = "Biological mother"
                12 = "Step mother"
                13 = "Adoptive mother"
                14 = "Foster mother"
                21 = "Biological father"
                22 = "Step father"
                23 = "Adoptive father"
                24 = "Foster father"
                31 = "Other related female-grandma/aunt"
                32 = "Other related male-grandpa/uncle"
                41 = "Unrelated female"
                42 = "Unrelated male"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DDMCD06B format applies to: DDMCD06B  */
VALUE DDMCD06B
                11 = "Biological mother"
                12 = "Step mother"
                13 = "Adoptive mother"
                14 = "Foster mother"
                21 = "Biological father"
                22 = "Step father"
                23 = "Adoptive father"
                24 = "Foster father"
                31 = "Other related female"
                32 = "Other related male"
                41 = "Other unrelated female"
                42 = "Other unrelated male"
                50 = "PMK does not have spouse"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DDMCD15F format applies to: DDMCD15  */
VALUE DDMCD15F
                1 = "Step family"
                2 = "Not step but couple census family"
                3 = "Other - member of single parent family"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DDMCD16F format applies to: DDMCD16  */
VALUE DDMCD16F
                1 = "Member of intact family"
                2 = "Not intact but couple census family"
                3 = "Other - member of single parent family"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DDMCD18F format applies to: DDMCD18  */
VALUE DDMCD18F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DDMCD19F format applies to: DDMCD19  */
VALUE DDMCD19F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDPdQ4b format applies to: DEDPdQ4b  */
VALUE DEDPdQ4b
                01 = "Some trade school"
                02 = "Some community college"
                03 = "Some university"
                04 = "Diploma from trade"
                05 = "Diploma from community college"
                06 = "Bachelor degree"
                07 = "Masters"
                08 = "Degree in medicine"
                09 = "Earned doctorate"
                10 = "No schooling"
                11 = "Some elementary"
                12 = "Completed elementary"
                13 = "Some secondary"
                14 = "Completed secondary"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDSdQ4b format applies to: DEDSdQ4b  */
VALUE DEDSdQ4b
                01 = "Some trade school"
                02 = "Some community college"
                03 = "Some university"
                04 = "Diploma or certificate from trade"
                05 = "Diploma  from community college"
                06 = "Bachelor degree"
                07 = "Masters"
                08 = "Degree in medicine"
                09 = "Earned doctorate"
                10 = "No schooling"
                11 = "Some elementary"
                12 = "Completed elementary"
                13 = "Some secondary"
                14 = "Completed secondary"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDPD01F format applies to: DEDPD01  */
VALUE DEDPD01F
                01 = "No schooling"
                02 = "Elementary school(8 yrs of schooling)"
                03 = "Some secondary school(9 yrs of school)"
                04 = "Secondary school graduation"
                05 = "Other beyond high school"
                06 = "Some trade school etc."
                07 = "Some community college etc."
                08 = "Some university"
                09 = "Diploma/certificate trade school"
                10 = "Diploma/certificate community college"
                11 = "Bachelor degree (includes LLB)"
                12 = "Masters, degree in medicine, doctorate"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDSD01F format applies to: DEDSD01  */
VALUE DEDSD01F
                01 = "No schooling"
                02 = "Elementary school(8 yrs of schooling)"
                03 = "Some secondary school(9 yrs of schooling)"
                04 = "Secondary school graduation"
                05 = "Other beyond high school"
                06 = "Some trade school etc."
                07 = "Some community college etc."
                08 = "Some university"
                09 = "Diploma/certificate trade school"
                10 = "Diploma/certificate community college"
                11 = "Bachelor degree (includes LLB)"
                12 = "Masters, degree in medicine, doctorate"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDHcQ8A format applies to: DEDHcQ8A  */
VALUE DEDHcQ8A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDHcQ8B format applies to: DEDHcQ8B  */
VALUE DEDHcQ8B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDHcQ8C format applies to: DEDHcQ8C  */
VALUE DEDHcQ8C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDHcQ8D format applies to: DEDHcQ8D  */
VALUE DEDHcQ8D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDHcQ8E format applies to: DEDHcQ8E  */
VALUE DEDHcQ8E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DLFPcD5A format applies to: DLFPcD5A  */
VALUE DLFPcD5A
                9996 = "NOT APPLICABLE"
                9997 = "DON-T KNOW"
                9998 = "REFUSAL"
                9999 = "NOT STATED";
/* $DLPcD6A format applies to: DLFPcD6A  */
VALUE $DLPcD6A
                "9996" = "NOT APPLICABLE"
                "9997" = "DON-T KNOW"
                "9998" = "REFUSAL"
                "9999" = "NOT STATED";
/* DLFPcD7A format applies to: DLFPcD7A  */
VALUE DLFPcD7A
                01 = "Agriculture"
                02 = "Forestry/Fishing/Mining/Oil,Gas"
                03 = "Utilities"
                04 = "Construction"
                05 = "Manufacturing"
                06 = "Trade"
                07 = "Transportation and Warehousing"
                08 = "Finance/Insurance/Real Estate & Leasing"
                09 = "Professional/Scientific/Technical"
                10 = "Management/Administrative/Other Support"
                11 = "Educational Services"
                12 = "Health Care and Social Assistance"
                13 = "Information, Culture and Recreation"
                14 = "Accommodation and Food Services"
                15 = "Other Services"
                16 = "Public Administration"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DLFPcD8A format applies to: DLFPcD8A  */
VALUE DLFPcD8A
                01 = "Senior Management Occupations"
                02 = "Other Management Occupations"
                03 = "Professional Occupation-Business/Finance"
                04 = "Financial/Secretarial/Administrative"
                05 = "Clerical Occupations, Incl. Supervisors"
                06 = "Natural and Applied Sciences and Related"
                07 = "Health/Nurse Supervisor/Registered Nurse"
                08 = "Technical/Assisting/Related in Health"
                09 = "Social Science/Government/Religion"
                10 = "Teachers and Professors"
                11 = "Art/Culture/Recreation/Sport"
                12 = "Wholesale/Technical/Insurance/RealEstate"
                13 = "Retail Salespersons/Clerks/Cashiers"
                14 = "Chefs/Cooks/Occupations in Food/Beverage"
                15 = "Occupation in Protective Services"
                16 = "Childcare and Home Support Workers"
                17 = "Sales and Service/Travel/Accommodation"
                18 = "Contractor/Supervisor-Trades/Transport"
                19 = "Construction Trades"
                20 = "Other Trades Occupations"
                21 = "Transport and Equipment Operators"
                22 = "Trades Helpers/Construction/Labourers"
                23 = "Occupations Unique to Primary Industry"
                24 = "Machine Operators/Manufacture Assemblers"
                25 = "Processing Labourer/Manufacture/Utility"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DLFPD25F format applies to: DLFPD25  */
VALUE DLFPD25F
                1 = "Currently working"
                2 = "Not working/at least one job in past yr"
                3 = "Not working(did not work during past yr)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DLFPD34F format applies to: DLFPD34  */
VALUE DLFPD34F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DLFbD38F format applies to: DLFPbD38  */
VALUE DLFbD38F
                01 = "Worked most of year,usually ft"
                02 = "Worked most of year, usually pt"
                04 = "Worked 26-47 weeks, usually ft"
                05 = "Worked 26-47 weeks, usually pt"
                07 = "Worked 01-25 weeks, usually ft"
                08 = "Worked 01-25 weeks, usually pt"
                10 = "Did not work during the past yr"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DLFPD51F format applies to: DLFPD51  */
VALUE DLFPD51F
                1 = "Currently works/not attending sch."
                2 = "Currently attends sch.,doesn-t work"
                3 = "Currently works and attends school"
                4 = "Currently not working/no school"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DLFScD5A format applies to: DLFScD5A  */
VALUE DLFScD5A
                9996 = "NOT APPLICABLE"
                9997 = "DON-T KNOW"
                9998 = "REFUSAL"
                9999 = "NOT STATED";
/* $DLScD6A format applies to: DLFScD6A  */
VALUE $DLScD6A
                "9996" = "NOT APPLICABLE"
                "9997" = "DON-T KNOW"
                "9998" = "REFUSAL"
                "9999" = "NOT STATED";
/* DLFScD7A format applies to: DLFScD7A  */
VALUE DLFScD7A
                01 = "Agriculture"
                02 = "Forestry/Fishing/Mining/Oil,Gas"
                03 = "Utilities"
                04 = "Construction"
                05 = "Manufacturing"
                06 = "Trade"
                07 = "Transportation and Warehousing"
                08 = "Finance/Insurance/Real Estate & Leasing"
                09 = "Professional/Scientific/Technical"
                10 = "Management/Administrative/Other Support"
                11 = "Educational Services"
                12 = "Health Care and Social Assistance"
                13 = "Information, Culture and Recreation"
                14 = "Accommodation and Food Services"
                15 = "Other Services"
                16 = "Public Administration"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DLFScD8A format applies to: DLFScD8A  */
VALUE DLFScD8A
                01 = "Senior Management Occupations"
                02 = "Other Management Occupations"
                03 = "Professional Occupation-Business/Finance"
                04 = "Financial/Secretarial/Administrative"
                05 = "Clerical Occupations, Incl. Supervisors"
                06 = "Natural and Applied Sciences and Related"
                07 = "Health/Nurse Supervisor/Registered Nurse"
                08 = "Technical/Assisting/Related in Health"
                09 = "Social Science/Government/Religion"
                10 = "Teachers and Professors"
                11 = "Art/Culture/Recreation/Sport"
                12 = "Wholesale/Technical/Insurance/RealEstate"
                13 = "Retail Salespersons/Clerks/Cashiers"
                14 = "Chefs/Cooks/Occupations in Food/Beverage"
                15 = "Occupation in Protective Services"
                16 = "Childcare and Home Support Workers"
                17 = "Sales and Service/Travel/Accommodation"
                18 = "Contractor/Supervisor-Trades/Transport"
                19 = "Construction Trades"
                20 = "Other Trades Occupations"
                21 = "Transport and Equipment Operators"
                22 = "Trades Helpers/Construction/Labourers"
                23 = "Occupations Unique to Primary Industry"
                24 = "Machine Operators/Manufacture Assemblers"
                25 = "Processing Labourer/Manufacture/Utility"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DLFSD25F format applies to: DLFSD25  */
VALUE DLFSD25F
                1 = "Currently working"
                2 = "Not working/at least one job in past yr"
                3 = "Not working(did not work during past yr)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DLFSD34F format applies to: DLFSD34  */
VALUE DLFSD34F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DLFbD38F format applies to: DLFSbD38  */
VALUE DLFbD38F
                01 = "Worked most of year, usually ft"
                02 = "Worked most of year, usually pt"
                04 = "Worked 26-47 weeks, usually ft"
                05 = "Worked 26-47 weeks, usually pt"
                07 = "Worked 01-25 weeks, usually ft"
                08 = "Worked 01-25 weeks, usually pt"
                10 = "Did not work during the past yr"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DLFSD51F format applies to: DLFSD51  */
VALUE DLFSD51F
                1 = "Currently works/not attending school"
                2 = "Currently attends school, does not work"
                3 = "Currently works and attends school"
                4 = "Currently not working/no school"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DLFHD49B format applies to: DLFHD49B  */
VALUE DLFHD49B
                01 = "PMK & spouse currently work/sch."
                02 = "PMK works/sch.,spouse does neither"
                03 = "Spouse works/school,PMK does neither"
                04 = "Neither PMK nor spouse work/school"
                05 = "PMK works/school, no spouse"
                06 = "PMK doesn-t work/sch. & no spouse"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DLFHD50F format applies to: DLFHD50  */
VALUE DLFHD50F
                01 = "PMK & spouse worked most of yr"
                02 = "PMK most of yr/spouse more than half"
                03 = "PMK most of yr/spouse less than half"
                04 = "PMK most of yr/spouse did not work"
                05 = "PMK more than half yr/spouse most yr"
                06 = "PMK & spouse worked more than half yr"
                07 = "PMK more than half/spouse less than half"
                08 = "PMK more than half/spouse didn-t work"
                09 = "PMK less than half/spouse most of yr"
                10 = "PMK less than half/spouse more than half"
                11 = "PMK & spouse worked less than half yr"
                12 = "PMK less than half/spouse did not work"
                13 = "PMK did not work/spouse worked most yr"
                14 = "PMK did not work/spouse more than half"
                15 = "PMK did not work/spouse less than half"
                16 = "PMK & spouse did not work"
                17 = "PMK worked most of yr/no spouse"
                18 = "PMK worked more than half/no spouse"
                19 = "PMK worked less than half/no spouse"
                20 = "PMK did not work & no spouse"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DINHQ03F format applies to: DINHQ03  */
VALUE DINHQ03F
                9999996 = "NOT APPLICABLE"
                9999997 = "DON-T KNOW"
                9999998 = "REFUSAL"
                9999999 = "NOT STATED";
/* DINPD02F format applies to: DINPD02  */
VALUE DINPD02F
                01 = "Less than 10,000"
                02 = "10,000 to 14,999"
                03 = "15,000 to 19,999"
                04 = "20,000 to 29,999"
                05 = "30,000 to 39,999"
                06 = "40,000 or more"
                07 = "No Income"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DINCD04F format applies to: DINPCD04  */
VALUE DINCD04F
                9999996 = "NOT APPLICABLE"
                9999997 = "DON-T KNOW"
                9999998 = "REFUSAL"
                9999999 = "NOT STATED";
/* DINcD02F format applies to: DINScD02  */
VALUE DINcD02F
                01 = "Less than 10,000"
                02 = "10,000 to 14,999"
                03 = "15,000 to 19,999"
                04 = "20,000 to 29,999"
                05 = "30,000 to 39,999"
                06 = "40,000 or more"
                07 = "No Income"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DINcD04F format applies to: DINScD04  */
VALUE DINcD04F
                9999996 = "NOT APPLICABLE"
                9999997 = "DON-T KNOW"
                9999998 = "REFUSAL"
                9999999 = "NOT STATED";
/* DINHD01B format applies to: DINHD01B  */
VALUE DINHD01B
                01 = "Less than 10,000"
                02 = "10,000 to 14,999"
                03 = "15,000 to 19,999"
                04 = "20,000 to 29,999"
                05 = "30,000 to 39,999"
                06 = "40,000 to 49,999"
                07 = "50,000 to 59,999"
                08 = "60,000 to 79,999"
                09 = "80,000 or more"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DCHPD01F format applies to: DCHPD01  */
VALUE DCHPD01F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DRSdD01F format applies to: DRSPdD01  */
VALUE DRSdD01F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DCHSD01F format applies to: DCHSD01  */
VALUE DCHSD01F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DRSdD01F format applies to: DRSSdD01  */
VALUE DRSdD01F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DDPPS01F format applies to: DDPPS01  */
VALUE DDPPS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DFNHS01F format applies to: DFNHS01  */
VALUE DFNHS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DSFHS5F format applies to: DSFHS5  */
VALUE DSFHS5F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DSFHS6F format applies to: DSFHS6  */
VALUE DSFHS6F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DSPHS01F format applies to: DSPHS01  */
VALUE DSPHS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DSDPQ1F format applies to: DSDPQ1  */
VALUE DSDPQ1F
                01 = "CANADA"
                02 = "CHINA"
                03 = "FRANCE"
                04 = "GERMANY"
                05 = "GREECE"
                06 = "GUYANA"
                07 = "HONG KONG"
                08 = "HUNGARY"
                09 = "INDIA"
                10 = "ITALY"
                11 = "JAMAICA"
                12 = "NETHERLANDS"
                13 = "PHILIPPINES"
                14 = "POLAND"
                15 = "PORTUGAL"
                16 = "UNITED KINGDOM"
                17 = "UNITED STATES"
                18 = "VIETNAM"
                19 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DSDPQ3F format applies to: DSDPQ3  */
VALUE DSDPQ3F
                9996 = "NOT APPLICABLE"
                9997 = "DON-T KNOW"
                9998 = "REFUSAL"
                9999 = "NOT STATED";
/* DSDSQ1F format applies to: DSDSQ1  */
VALUE DSDSQ1F
                01 = "CANADA"
                02 = "CHINA"
                03 = "FRANCE"
                04 = "GERMANY"
                05 = "GREECE"
                06 = "GUYANA"
                07 = "HONG KONG"
                08 = "HUNGARY"
                09 = "INDIA"
                10 = "ITALY"
                11 = "JAMAICA"
                12 = "NETHERLANDS"
                13 = "PHILIPPINES"
                14 = "POLAND"
                15 = "PORTUGAL"
                16 = "UNITED KINGDOM"
                17 = "UNITED STATES"
                18 = "VIETNAM"
                19 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DSDSQ3F format applies to: DSDSQ3  */
VALUE DSDSQ3F
                9996 = "NOT APPLICABLE"
                9997 = "DON-T KNOW"
                9998 = "REFUSAL"
                9999 = "NOT STATED";
/* DSDPD01F format applies to: DSDPD01  */
VALUE DSDPD01F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* DSDPD02F format applies to: DSDPD02  */
VALUE DSDPD02F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* DSDPD03F format applies to: DSDPD03  */
VALUE DSDPD03F
                01 = "Canadian by birth, Fr. and Eng."
                02 = "Canadian by birth, Eng. or French"
                03 = "Canadian by birth,neither Fr. nor Eng."
                04 = "Canadian by naturalization,Fr. & Eng."
                05 = "Canadian by naturalization,Eng. or Fr."
                06 = "Canadian by naturalization, neither"
                07 = "Not a Canadian citizen"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DSDPD04F format applies to: DSDPD04  */
VALUE DSDPD04F
                01 = "Canada"
                02 = "US"
                03 = "Europe"
                04 = "Asia"
                05 = "Other"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DSDPD05F format applies to: DSDPD05  */
VALUE DSDPD05F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DSDSD01F format applies to: DSDSD01  */
VALUE DSDSD01F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* DSDSD02F format applies to: DSDSD02  */
VALUE DSDSD02F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* DSDSD03F format applies to: DSDSD03  */
VALUE DSDSD03F
                01 = "Canadian by birth, Fr. and Eng."
                02 = "Canadian by birth, Eng. or French"
                03 = "Canadian by birth,neither Fr. nor Eng."
                04 = "Canadian by naturalization,Fr. and Eng."
                05 = "Canadian by naturalization,Eng. or Fr."
                06 = "Canadian by naturalization,neither"
                07 = "Not a Canadian citizen"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DSDSD04F format applies to: DSDSD04  */
VALUE DSDSD04F
                01 = "Canada"
                02 = "US"
                03 = "Europe"
                04 = "Asia"
                05 = "Other"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DSDSD05F format applies to: DSDSD05  */
VALUE DSDSD05F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDCdQ0F format applies to: DEDCdQ0  */
VALUE DEDCdQ0F
                01 = "Public school"
                02 = "Catholic school, publicly funded"
                03 = "Private school"
                04 = "NOT IN SCHOOL"
                05 = "TAUGHT AT HOME (HOME SCHOOLED)"
                06 = "CHILD IN AN INSTITUTION IE.(HOSPITAL)"
                07 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDCcQ0A format applies to: DEDCcQ0A  */
VALUE DEDCcQ0A
                01 = "Newfoundland and Labrador"
                02 = "PRINCE EDWARD ISLAND"
                03 = "NOVA SCOTIA"
                04 = "NEW BRUNSWICK"
                05 = "QUEBEC"
                06 = "ONTARIO"
                07 = "MANITOBA"
                08 = "SASKATCHEWAN"
                09 = "ALBERTA"
                10 = "BRITISH COLOMBIA"
                11 = "NORTHWEST TERRIT.(WESTERN)"
                12 = "NORTHEWEST TERRIT.(NUNAVUT)"
                13 = "YUKON TERRITORY"
                14 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDCQ06F format applies to: DEDCQ06  */
VALUE DEDCQ06F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDCD03F format applies to: DEDCD03  */
VALUE DEDCD03F
                01 = "NOT IN SCHOOL"
                02 = "JUNIOR KINDERGARTEN"
                03 = "KINDERGARTEN/PRIMARY (N.S.)"
                04 = "GRADE 1"
                05 = "GRADE 2"
                06 = "GRADE 3"
                07 = "GRADE 4"
                08 = "GRADE 5"
                09 = "GRADE 6"
                10 = "SECONDARY I(QUE), GRADE7 (ALL OTHER PROV)"
                11 = "SECONDARY II(QUE),GRADE8 (ALL OTHER PROV)"
                12 = "SECONDARY III(QUE),GRADE9(ALL OTHER PROV)"
                13 = "2ND IV(QUE)/LEV1 2ND(NFLD)/GR10(OTHER)"
                14 = "2ND V(QUE)/LEV2 2ND(NFLD)/GR11 (OTHER)"
                15 = "LEV3 2ND(NFLD)/GR12(OTHERS EXCEPT QUE)"
                16 = "OAC GRADE 13 (ONLY FOR ONT)"
                17 = "UNGRADED"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDCdQ7F format applies to: DEDCdQ7F  */
VALUE DEDCdQ7F
                01 = "Not academically ready for the next grade"
                02 = "physical impairment (such as speech, hearing, sight, etc.)"
                03 = "Illness"
                04 = "Difficulty with the language of instruction"
                05 = "Not socially ready for the next grade"
                06 = "Changed school system"
                07 = "Other"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDCdQ9A format applies to: DEDCdQ9A  */
VALUE DEDCdQ9A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDCdQ9B format applies to: DEDCdQ9B  */
VALUE DEDCdQ9B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDCQ10F format applies to: DEDCQ10  */
VALUE DEDCQ10F
                01 = "FAMILY OR CHILD MOVED"
                02 = "CHILD NOT PROGRESSING WELL"
                04 = "CHILD NOT GETTING ALONG WITH OTHERS"
                05 = "CONCERNS RE:STANDARDS/TEACHING QUALITY"
                08 = "OTHER"
                09 = "WANTED A SPECIFIC PROGRAM"
                10 = "CHILD STARTED ATTENDING SCHOOL"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDCd11A format applies to: DEDCd11A  */
VALUE DEDCd11A
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDCQ14A format applies to: DEDCQ14A  */
VALUE DEDCQ14A
                01 = "VERY WELL"
                02 = "WELL"
                03 = "AVERAGE"
                04 = "POORLY"
                05 = "VERY POORLY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDCb14A format applies to: DEDCb14A  */
VALUE DEDCb14A
                01 = "VERY WELL"
                02 = "WELL"
                03 = "AVERAGE"
                04 = "POORLY"
                05 = "VERY POORLY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDCQ14B format applies to: DEDCQ14B  */
VALUE DEDCQ14B
                01 = "VERY WELL"
                02 = "WELL"
                03 = "AVERAGE"
                04 = "POORLY"
                05 = "VERY POORLY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDCQ14C format applies to: DEDCQ14C  */
VALUE DEDCQ14C
                01 = "VERY WELL"
                02 = "WELL"
                03 = "AVERAGE"
                04 = "POORLY"
                05 = "VERY POORLY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDCb14C format applies to: DEDCb14C  */
VALUE DEDCb14C
                01 = "VERY WELL"
                02 = "WELL"
                03 = "AVERAGE"
                04 = "POORLY"
                05 = "VERY POORLY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDCQ14D format applies to: DEDCQ14D  */
VALUE DEDCQ14D
                01 = "VERY WELL"
                02 = "WELL"
                03 = "AVERAGE"
                04 = "POORLY"
                05 = "VERY POORLY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDCb14H format applies to: DEDCb14H  */
VALUE DEDCb14H
                01 = "NEVER OR RARELY"
                02 = "LESS THAN ONCE A MONTH"
                03 = "ONCE A MONTH"
                04 = "A FEW TIMES A MONTH"
                05 = "ONCE A WEEK"
                06 = "A FEW TIMES A WEEK"
                07 = "DAILY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDCd15C format applies to: DEDCd15C  */
VALUE DEDCd15C
                1 = "inside of the school"
                2 = "outside of the school"
                3 = "both"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDCd15D format applies to: DEDCd15D  */
VALUE DEDCd15D
                01 = "a physical impairment"
                02 = "a behaviourial problem"
                03 = "an emotional problem"
                04 = "a learning disability"
                05 = "poor academic performance"
                06 = "enhance school program"
                07 = "other"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDCQ17F format applies to: DEDCQ17  */
VALUE DEDCQ17F
                01 = "ALMOST NEVER"
                02 = "RARELY"
                03 = "SOMETIMES"
                04 = "OFTEN"
                05 = "ALMOST ALWAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDCQ18A format applies to: DEDCQ18A  */
VALUE DEDCQ18A
                1 = "VERY IMPORTANT"
                2 = "IMPORTANT"
                3 = "SOMEWHAT IMPORTANT"
                4 = "NOT IMPORTANT AT ALL"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DEDCQ18B format applies to: DEDCQ18B  */
VALUE DEDCQ18B
                01 = "PRIMARY/ELEMENTARY SCHOOL"
                02 = "SECONDARY OR HIGH SCHOOL"
                03 = "COMMUNITY COLLEGE/CEGEP/NURSING SCHOOL"
                04 = "TRADE, TECHNICAL OR VOCATIONAL SCHOOL"
                05 = "UNIVERSITY"
                06 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDCc18C format applies to: DEDCc18C  */
VALUE DEDCc18C
                01 = "DAILY"
                02 = "A FEW TIMES A WEEK"
                03 = "ONCE A WEEK"
                04 = "A FEW TIMES A MONTH"
                05 = "ONCE A MONTH"
                06 = "LESS THAN ONCE A MONTH"
                07 = "RARELY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DEDCc18D format applies to: DEDCc18D  */
VALUE DEDCc18D
                01 = "DAILY"
                02 = "A FEW TIMES A WEEK"
                03 = "ONCE A WEEK"
                04 = "A FEW TIMES A MONTH"
                05 = "ONCE A MONTH"
                06 = "LESS THAN ONCE A MONTH"
                07 = "RARELY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DHLCcD2A format applies to: DHLCcD2A  */
VALUE DHLCcD2A
                9.96 = "NOT APPLICABLE"
                9.97 = "DON-T KNOW"
                9.98 = "REFUSAL"
                9.99 = "NOT STATED";
/* DHLCbD4C format applies to: DHLCbD4C  */
VALUE DHLCbD4C
                9.996 = "NOT APPLICABLE"
                9.997 = "DON-T KNOW"
                9.998 = "REFUSAL"
                9.999 = "NOT STATED";
/* DHLCbD4D format applies to: DHLCbD4D  */
VALUE DHLCbD4D
                1 = "BEFORE"
                2 = "AFTER"
                3 = "ON DUE DATE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DHLbD45F format applies to: DHLCbD45  */
VALUE DHLbD45F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DBEdS06F format applies to: DBECdS06  */
VALUE DBEdS06F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DBEdS07F format applies to: DBECdS07  */
VALUE DBEdS07F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DBEdS08F format applies to: DBECdS08  */
VALUE DBEdS08F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DBEdS09F format applies to: DBECdS09  */
VALUE DBEdS09F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DBECS10F format applies to: DBECS10  */
VALUE DBECS10F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DBEdS11F format applies to: DBECdS11  */
VALUE DBEdS11F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DSLCdQ7F format applies to: DSLCdQ7  */
VALUE DSLCdQ7F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated"
                other = [Z2.];
/* DPRCS03F format applies to: DPRCS03  */
VALUE DPRCS03F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DPRCS04F format applies to: DPRCS04  */
VALUE DPRCS04F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DPRCS05F format applies to: DPRCS05  */
VALUE DPRCS05F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DPRCS06F format applies to: DPRCS06  */
VALUE DPRCS06F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DPRbS09F format applies to: DPRCbS09  */
VALUE DPRbS09F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DSDCQ1F format applies to: DSDCQ1  */
VALUE DSDCQ1F
                01 = "CANADA"
                02 = "CHINA"
                03 = "FRANCE"
                04 = "GERMANY"
                05 = "GREECE"
                06 = "GUYANA"
                07 = "HONG KONG"
                08 = "HUNGARY"
                09 = "INDIA"
                10 = "ITALY"
                11 = "JAMAICA"
                12 = "NETHERLANDS"
                13 = "PHILIPPINES"
                14 = "POLAND"
                15 = "PORTUGAL"
                16 = "UNITED KINGDOM"
                17 = "UNITED STATES"
                18 = "VIETNAM"
                19 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DSDCQ3F format applies to: DSDCQ3  */
VALUE DSDCQ3F
                9996 = "NOT APPLICABLE"
                9997 = "DON-T KNOW"
                9998 = "REFUSAL"
                9999 = "NOT STATED";
/* DSDCD01F format applies to: DSDCD01  */
VALUE DSDCD01F
                996 = "NOT APPLICABLE (I.E., NOT AN IMMIGRANT)"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* DSDCD02F format applies to: DSDCD02  */
VALUE DSDCD02F
                996 = "NOT APPLICABLE (I.E., NOT AN IMMIGRANT)"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* DSDCD03F format applies to: DSDCD03  */
VALUE DSDCD03F
                01 = "Canadian by birth, Fr. and Eng."
                02 = "Canadian by birth,Eng. or French"
                03 = "Canadian by birth,neither Fr. nor Eng."
                04 = "Canadian by naturalization,Fr. and Eng."
                05 = "Canadian by naturalization,Eng. or Fr."
                06 = "Canadian by naturalization,neither"
                07 = "Not a Canadian citizen"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DSDCD04F format applies to: DSDCD04  */
VALUE DSDCD04F
                01 = "Canada"
                02 = "US"
                03 = "Europe"
                04 = "Asia"
                05 = "Other"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DSDCD05F format applies to: DSDCD05  */
VALUE DSDCD05F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DPPCS01F format applies to: DPPCS01  */
VALUE DPPCS01F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* DPPCS02F format applies to: DPPCS02  */
VALUE DPPCS02F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* DMACS01F format applies to: DMACS01  */
VALUE DMACS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DMACS02F format applies to: DMACS02  */
VALUE DMACS02F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* DMACS03F format applies to: DMACS03  */
VALUE DMACS03F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* DGEbD04F format applies to: DGEHbD04  */
VALUE DGEbD04F
                01 = "Rural area"
                02 = "Urban, population < 30,000"
                03 = "Urban, population 30,000 to 99,999"
                04 = "Urban, population 100,000 to 499,999"
                05 = "Urban, population 500,000 or over"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DDMCD08F format applies to: DDMCD08  */
VALUE DDMCD08F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DLFPQ02F format applies to: DLFPQ02  */
VALUE DLFPQ02F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DINdQ05F format applies to: DINHdQ05  */
VALUE DINdQ05F
                1 = "Strongly Agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly Disagree"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DHLPQ01F format applies to: DHLPQ01  */
VALUE DHLPQ01F
                01 = "Excellent?"
                02 = "Very good?"
                03 = "Good?"
                04 = "Fair?"
                05 = "Poor?"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DHLPQ02F format applies to: DHLPQ02  */
VALUE DHLPQ02F
                1 = "DAILY"
                2 = "OCCASIONALLY"
                3 = "NOT AT ALL"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DSDPQ8F format applies to: DSDPQ8  */
VALUE DSDPQ8F
                01 = "NO RELIGION"
                02 = "ROMAN CATHOLIC"
                03 = "UNITED CHURCH"
                04 = "ANGLICAN"
                05 = "PRESBYTERIAN"
                06 = "LUTHERAN"
                07 = "BAPTIST"
                08 = "EASTERN ORTHODOX"
                09 = "JEWISH"
                10 = "ISLAM (MUSLIM)"
                11 = "BUDDHIST"
                12 = "HINDU"
                13 = "SIKH"
                14 = "JEHOVAH-S WITNES"
                15 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DHHHQ01F format applies to: DHHHQ01  */
VALUE DHHHQ01F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DHHHQ06F format applies to: DHHHQ06  */
VALUE DHHHQ06F
                01 = "Single detached"
                02 = "Semi-detached or double"
                03 = "Garden house, townhouse, row house"
                04 = "Duplex"
                05 = "Low-rise apt"
                06 = "High-rise apt"
                07 = "Institution"
                08 = "Hotel,room house,camp,hutterite colony"
                09 = "Mobile home"
                10 = "Other"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DHLCQ01F format applies to: DHLCQ01  */
VALUE DHLCQ01F
                01 = "Excellent?"
                02 = "Very good?"
                03 = "Good?"
                04 = "Fair?"
                05 = "Poor?"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DHLCQ45I format applies to: DHLCQ45I  */
VALUE DHLCQ45I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DHLCQ52A format applies to: DHLCQ52A  */
VALUE DHLCQ52A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* DRLCQ01F format applies to: DRLCQ01  */
VALUE DRLCQ01F
                01 = "NEVER"
                02 = "1 DAY A WEEK"
                03 = "2-3 DAYS A WEEK"
                04 = "4-5 DAYS A WEEK"
                05 = "6-7 DAYS A WEEK"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DLTdQ14F format applies to: DLTCdQ14  */
VALUE DLTdQ14F
                01 = "rarely or never"
                02 = "a few times a month"
                03 = "once a week"
                04 = "a few times a week"
                05 = "daily"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DPRCQ03F format applies to: DPRCQ03  */
VALUE DPRCQ03F
                01 = "NEVER"
                02 = "ABOUT ONCE A WEEK OR LESS"
                03 = "A FEW TIMES A WEEK"
                04 = "ONE OR TWO TIMES A DAY"
                05 = "MANY TIMES EACH DAY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DPRCQ07F format applies to: DPRCQ07  */
VALUE DPRCQ07F
                01 = "NEVER"
                02 = "ABOUT ONCE A WEEK OR LESS"
                03 = "A FEW TIMES A WEEK"
                04 = "ONE OR TWO TIMES A DAY"
                05 = "MANY TIMES EACH DAY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* DPRCQ11F format applies to: DPRCQ11  */
VALUE DPRCQ11F
                01 = "NEVER"
                02 = "LESS THAN HALF THE TIME"
                03 = "ABOUT HALF THE TIME"
                04 = "MORE THAN HALF THE TIME"
                05 = "ALL THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPPCS01F format applies to: CPPCS01  */
VALUE CPPCS01F
                040 = "040"
                041 = "041"
                042 = "042"
                043 = "043"
                044 = "044"
                045 = "045"
                046 = "046"
                047 = "047"
                048 = "048"
                049 = "049"
                050 = "050"
                051 = "051"
                052 = "052"
                053 = "053"
                054 = "054"
                055 = "055"
                056 = "056"
                057 = "057"
                058 = "058"
                059 = "059"
                060 = "060"
                061 = "061"
                062 = "062"
                063 = "063"
                064 = "064"
                065 = "065"
                066 = "066"
                067 = "067"
                068 = "068"
                069 = "069"
                070 = "070"
                071 = "071"
                072 = "072"
                073 = "073"
                074 = "074"
                075 = "075"
                076 = "076"
                077 = "077"
                078 = "078"
                079 = "079"
                080 = "080"
                081 = "081"
                082 = "082"
                083 = "083"
                084 = "084"
                085 = "085"
                086 = "086"
                087 = "087"
                088 = "088"
                089 = "089"
                090 = "090"
                091 = "091"
                092 = "092"
                093 = "093"
                094 = "094"
                095 = "095"
                096 = "096"
                097 = "097"
                098 = "098"
                099 = "099"
                100 = "100"
                101 = "101"
                102 = "102"
                103 = "103"
                104 = "104"
                105 = "105"
                106 = "106"
                107 = "107"
                108 = "108"
                109 = "109"
                110 = "110"
                111 = "111"
                112 = "112"
                113 = "113"
                114 = "114"
                115 = "115"
                116 = "116"
                117 = "117"
                118 = "118"
                119 = "119"
                120 = "120"
                121 = "121"
                122 = "122"
                123 = "123"
                124 = "124"
                125 = "125"
                126 = "126"
                127 = "127"
                128 = "128"
                129 = "129"
                130 = "130"
                131 = "131"
                132 = "132"
                133 = "133"
                134 = "134"
                135 = "135"
                136 = "136"
                137 = "137"
                138 = "138"
                139 = "139"
                140 = "140"
                141 = "141"
                142 = "142"
                143 = "143"
                144 = "144"
                145 = "145"
                146 = "146"
                147 = "147"
                148 = "148"
                149 = "149"
                150 = "150"
                151 = "151"
                152 = "152"
                153 = "153"
                154 = "154"
                155 = "155"
                156 = "156"
                157 = "157"
                158 = "158"
                159 = "159"
                160 = "160"
                888 = "PARTIAL TEST"
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CPPCS02F format applies to: CPPCS02  */
VALUE CPPCS02F
                000 = "000"
                001 = "001"
                002 = "002"
                003 = "003"
                004 = "004"
                005 = "005"
                006 = "006"
                007 = "007"
                008 = "008"
                009 = "009"
                010 = "010"
                011 = "011"
                012 = "012"
                013 = "013"
                014 = "014"
                015 = "015"
                016 = "016"
                017 = "017"
                018 = "018"
                019 = "019"
                020 = "020"
                021 = "021"
                022 = "022"
                023 = "023"
                024 = "024"
                025 = "025"
                026 = "026"
                027 = "027"
                028 = "028"
                029 = "029"
                030 = "030"
                031 = "031"
                032 = "032"
                033 = "033"
                034 = "034"
                035 = "035"
                036 = "036"
                037 = "037"
                038 = "038"
                039 = "039"
                040 = "040"
                041 = "041"
                042 = "042"
                043 = "043"
                044 = "044"
                045 = "045"
                046 = "046"
                047 = "047"
                048 = "048"
                049 = "049"
                050 = "050"
                051 = "051"
                052 = "052"
                053 = "053"
                054 = "054"
                055 = "055"
                056 = "056"
                057 = "057"
                058 = "058"
                059 = "059"
                060 = "060"
                061 = "061"
                062 = "062"
                063 = "063"
                064 = "064"
                065 = "065"
                066 = "066"
                067 = "067"
                068 = "068"
                069 = "069"
                070 = "070"
                071 = "071"
                072 = "072"
                073 = "073"
                074 = "074"
                075 = "075"
                076 = "076"
                077 = "077"
                078 = "078"
                079 = "079"
                080 = "080"
                081 = "081"
                082 = "082"
                083 = "083"
                084 = "084"
                085 = "085"
                086 = "086"
                087 = "087"
                088 = "088"
                089 = "089"
                090 = "090"
                091 = "091"
                092 = "092"
                093 = "093"
                094 = "094"
                095 = "095"
                096 = "096"
                097 = "097"
                098 = "098"
                099 = "099"
                100 = "100"
                101 = "101"
                102 = "102"
                103 = "103"
                104 = "104"
                105 = "105"
                106 = "106"
                107 = "107"
                108 = "108"
                109 = "109"
                110 = "110"
                111 = "111"
                112 = "112"
                113 = "113"
                114 = "114"
                115 = "115"
                116 = "116"
                117 = "117"
                118 = "118"
                119 = "119"
                120 = "120"
                121 = "121"
                122 = "122"
                123 = "123"
                124 = "124"
                125 = "125"
                126 = "126"
                127 = "127"
                128 = "128"
                129 = "129"
                130 = "130"
                131 = "131"
                132 = "132"
                133 = "133"
                134 = "134"
                135 = "135"
                136 = "136"
                137 = "137"
                138 = "138"
                139 = "139"
                140 = "140"
                141 = "141"
                142 = "142"
                143 = "143"
                144 = "144"
                145 = "145"
                146 = "146"
                147 = "147"
                148 = "148"
                149 = "149"
                150 = "150"
                151 = "151"
                152 = "152"
                153 = "153"
                154 = "154"
                155 = "155"
                156 = "156"
                157 = "157"
                158 = "158"
                159 = "159"
                160 = "160"
                161 = "161"
                162 = "162"
                163 = "163"
                164 = "164"
                165 = "165"
                166 = "166"
                167 = "167"
                168 = "168"
                169 = "169"
                170 = "170"
                171 = "171"
                172 = "172"
                173 = "173"
                174 = "174"
                175 = "175"
                888 = "PARTIAL TEST"
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CMACS01F format applies to: CMACS01  */
VALUE CMACS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CMACS02F format applies to: CMACS02  */
VALUE CMACS02F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CRECS01F format applies to: CRECS01  */
VALUE CRECS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CRECS02F format applies to: CRECS02  */
VALUE CRECS02F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* BPPCS01F format applies to: BPPCS01  */
VALUE BPPCS01F
                040 = "040"
                041 = "041"
                042 = "042"
                043 = "043"
                044 = "044"
                045 = "045"
                046 = "046"
                047 = "047"
                048 = "048"
                049 = "049"
                050 = "050"
                051 = "051"
                052 = "052"
                053 = "053"
                054 = "054"
                055 = "055"
                056 = "056"
                057 = "057"
                058 = "058"
                059 = "059"
                060 = "060"
                061 = "061"
                062 = "062"
                063 = "063"
                064 = "064"
                065 = "065"
                066 = "066"
                067 = "067"
                068 = "068"
                069 = "069"
                070 = "070"
                071 = "071"
                072 = "072"
                073 = "073"
                074 = "074"
                075 = "075"
                076 = "076"
                077 = "077"
                078 = "078"
                079 = "079"
                080 = "080"
                081 = "081"
                082 = "082"
                083 = "083"
                084 = "084"
                085 = "085"
                086 = "086"
                087 = "087"
                088 = "088"
                089 = "089"
                090 = "090"
                091 = "091"
                092 = "092"
                093 = "093"
                094 = "094"
                095 = "095"
                096 = "096"
                097 = "097"
                098 = "098"
                099 = "099"
                100 = "100"
                101 = "101"
                102 = "102"
                103 = "103"
                104 = "104"
                105 = "105"
                106 = "106"
                107 = "107"
                108 = "108"
                109 = "109"
                110 = "110"
                111 = "111"
                112 = "112"
                113 = "113"
                114 = "114"
                115 = "115"
                116 = "116"
                117 = "117"
                118 = "118"
                119 = "119"
                120 = "120"
                121 = "121"
                122 = "122"
                123 = "123"
                124 = "124"
                125 = "125"
                126 = "126"
                127 = "127"
                128 = "128"
                129 = "129"
                130 = "130"
                131 = "131"
                132 = "132"
                133 = "133"
                134 = "134"
                135 = "135"
                136 = "136"
                137 = "137"
                138 = "138"
                139 = "139"
                140 = "140"
                141 = "141"
                142 = "142"
                143 = "143"
                144 = "144"
                145 = "145"
                146 = "146"
                147 = "147"
                148 = "148"
                149 = "149"
                150 = "150"
                151 = "151"
                152 = "152"
                153 = "153"
                154 = "154"
                155 = "155"
                156 = "156"
                157 = "157"
                158 = "158"
                159 = "159"
                160 = "160"
                888 = "PARTIAL TEST"
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* BPPCS02F format applies to: BPPCS02  */
VALUE BPPCS02F
                000 = "000"
                001 = "001"
                002 = "002"
                003 = "003"
                004 = "004"
                005 = "005"
                006 = "006"
                007 = "007"
                008 = "008"
                009 = "009"
                010 = "010"
                011 = "011"
                012 = "012"
                013 = "013"
                014 = "014"
                015 = "015"
                016 = "016"
                017 = "017"
                018 = "018"
                019 = "019"
                020 = "020"
                021 = "021"
                022 = "022"
                023 = "023"
                024 = "024"
                025 = "025"
                026 = "026"
                027 = "027"
                028 = "028"
                029 = "029"
                030 = "030"
                031 = "031"
                032 = "032"
                033 = "033"
                034 = "034"
                035 = "035"
                036 = "036"
                037 = "037"
                038 = "038"
                039 = "039"
                040 = "040"
                041 = "041"
                042 = "042"
                043 = "043"
                044 = "044"
                045 = "045"
                046 = "046"
                047 = "047"
                048 = "048"
                049 = "049"
                050 = "050"
                051 = "051"
                052 = "052"
                053 = "053"
                054 = "054"
                055 = "055"
                056 = "056"
                057 = "057"
                058 = "058"
                059 = "059"
                060 = "060"
                061 = "061"
                062 = "062"
                063 = "063"
                064 = "064"
                065 = "065"
                066 = "066"
                067 = "067"
                068 = "068"
                069 = "069"
                070 = "070"
                071 = "071"
                072 = "072"
                073 = "073"
                074 = "074"
                075 = "075"
                076 = "076"
                077 = "077"
                078 = "078"
                079 = "079"
                080 = "080"
                081 = "081"
                082 = "082"
                083 = "083"
                084 = "084"
                085 = "085"
                086 = "086"
                087 = "087"
                088 = "088"
                089 = "089"
                090 = "090"
                091 = "091"
                092 = "092"
                093 = "093"
                094 = "094"
                095 = "095"
                096 = "096"
                097 = "097"
                098 = "098"
                099 = "099"
                100 = "100"
                101 = "101"
                102 = "102"
                103 = "103"
                104 = "104"
                105 = "105"
                106 = "106"
                107 = "107"
                108 = "108"
                109 = "109"
                110 = "110"
                111 = "111"
                112 = "112"
                113 = "113"
                114 = "114"
                115 = "115"
                116 = "116"
                117 = "117"
                118 = "118"
                119 = "119"
                120 = "120"
                121 = "121"
                122 = "122"
                123 = "123"
                124 = "124"
                125 = "125"
                126 = "126"
                127 = "127"
                128 = "128"
                129 = "129"
                130 = "130"
                131 = "131"
                132 = "132"
                133 = "133"
                134 = "134"
                135 = "135"
                136 = "136"
                137 = "137"
                138 = "138"
                139 = "139"
                140 = "140"
                141 = "141"
                142 = "142"
                143 = "143"
                144 = "144"
                145 = "145"
                149 = "149"
                150 = "150"
                157 = "157"
                158 = "158"
                165 = "165"
                170 = "170"
                888 = "PARTIAL TEST"
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* BMACS01F format applies to: BMACS01  */
VALUE BMACS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BMACS02F format applies to: BMACS02  */
VALUE BMACS02F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* BRECS01F format applies to: BRECS01  */
VALUE BRECS01F
                00 = "00	"
                01 = "01		"
                02 = "02  	"
                03 = "03		"
                04 = "04		"
                05 = "05		"
                06 = "06		"
                07 = "07		"
                08 = "08		"
                09 = "09		"
                10 = "10		"
                11 = "11		"
                12 = "12		"
                13 = "13		"
                14 = "14		"
                15 = "15		"
                16 = "16		"
                17 = "17		"
                18 = "18		"
                19 = "19		"
                20 = "20		"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BRECS02F format applies to: BRECS02  */
VALUE BRECS02F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* APPCS01F format applies to: APPCS01  */
VALUE APPCS01F
                050 = "050"
                051 = "051"
                052 = "052"
                053 = "053"
                054 = "054"
                055 = "055"
                056 = "056"
                057 = "057"
                058 = "058"
                059 = "059"
                060 = "060"
                061 = "061"
                062 = "062"
                063 = "063"
                064 = "064"
                065 = "065"
                066 = "066"
                067 = "067"
                068 = "068"
                069 = "069"
                070 = "070"
                071 = "071"
                072 = "072"
                073 = "073"
                074 = "074"
                075 = "075"
                076 = "076"
                077 = "077"
                078 = "078"
                079 = "079"
                080 = "080"
                081 = "081"
                082 = "082"
                083 = "083"
                084 = "084"
                085 = "085"
                086 = "086"
                087 = "087"
                088 = "088"
                089 = "089"
                090 = "090"
                091 = "091"
                092 = "092"
                093 = "093"
                094 = "094"
                095 = "095"
                096 = "096"
                097 = "097"
                098 = "098"
                099 = "099"
                100 = "100"
                101 = "101"
                102 = "102"
                103 = "103"
                104 = "104"
                105 = "105"
                106 = "106"
                107 = "107"
                108 = "108"
                109 = "109"
                110 = "110"
                111 = "111"
                112 = "112"
                113 = "113"
                114 = "114"
                115 = "115"
                116 = "116"
                117 = "117"
                118 = "118"
                119 = "119"
                120 = "120"
                121 = "121"
                122 = "122"
                123 = "123"
                124 = "124"
                125 = "125"
                126 = "126"
                127 = "127"
                128 = "128"
                129 = "129"
                130 = "130"
                131 = "131"
                132 = "132"
                133 = "133"
                134 = "134"
                135 = "135"
                136 = "136"
                137 = "137"
                138 = "138"
                139 = "139"
                140 = "140"
                141 = "141"
                142 = "142"
                143 = "143"
                144 = "144"
                145 = "145"
                146 = "146"
                147 = "147"
                148 = "148"
                149 = "149"
                150 = "150"
                151 = "151"
                152 = "152"
                153 = "153"
                154 = "154"
                155 = "155"
                156 = "156"
                157 = "157"
                158 = "158"
                159 = "159"
                160 = "160"
                888 = "PARTIAL TEST"
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* APPCS02F format applies to: APPCS02  */
VALUE APPCS02F
                002 = "002"
                003 = "003"
                004 = "004"
                005 = "005"
                006 = "006"
                007 = "007"
                008 = "008"
                009 = "009"
                010 = "010"
                011 = "011"
                012 = "012"
                013 = "013"
                014 = "014"
                015 = "015"
                016 = "016"
                017 = "017"
                018 = "018"
                019 = "019"
                020 = "020"
                021 = "021"
                022 = "022"
                023 = "023"
                024 = "024"
                025 = "025"
                026 = "026"
                027 = "027"
                028 = "028"
                029 = "029"
                030 = "030"
                031 = "031"
                032 = "032"
                033 = "033"
                034 = "034"
                035 = "035"
                036 = "036"
                037 = "037"
                038 = "038"
                039 = "039"
                040 = "040"
                041 = "041"
                042 = "042"
                043 = "043"
                044 = "044"
                045 = "045"
                046 = "046"
                047 = "047"
                048 = "048"
                049 = "049"
                050 = "050"
                051 = "051"
                052 = "052"
                053 = "053"
                054 = "054"
                055 = "055"
                056 = "056"
                057 = "057"
                058 = "058"
                059 = "059"
                060 = "060"
                061 = "061"
                062 = "062"
                063 = "063"
                064 = "064"
                065 = "065"
                066 = "066"
                067 = "067"
                068 = "068"
                069 = "069"
                070 = "070"
                071 = "071"
                072 = "072"
                073 = "073"
                074 = "074"
                075 = "075"
                076 = "076"
                077 = "077"
                078 = "078"
                079 = "079"
                080 = "080"
                081 = "081"
                082 = "082"
                083 = "083"
                084 = "084"
                085 = "085"
                086 = "086"
                087 = "087"
                088 = "088"
                089 = "089"
                090 = "090"
                091 = "091"
                092 = "092"
                093 = "093"
                094 = "094"
                095 = "095"
                096 = "096"
                097 = "097"
                098 = "098"
                099 = "099"
                100 = "100"
                101 = "101"
                102 = "102"
                103 = "103"
                104 = "104"
                105 = "105"
                106 = "106"
                107 = "107"
                108 = "108"
                109 = "109"
                110 = "110"
                111 = "111"
                112 = "112"
                113 = "113"
                114 = "114"
                115 = "115"
                116 = "116"
                117 = "117"
                118 = "118"
                119 = "119"
                120 = "120"
                121 = "121"
                122 = "122"
                123 = "123"
                124 = "124"
                125 = "125"
                126 = "126"
                127 = "127"
                128 = "128"
                129 = "129"
                130 = "130"
                131 = "131"
                132 = "132"
                133 = "133"
                134 = "134"
                135 = "135"
                136 = "136"
                137 = "137"
                138 = "138"
                139 = "139"
                140 = "140"
                141 = "141"
                142 = "142"
                143 = "143"
                144 = "144"
                888 = "PARTIAL TEST"
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* AMACS01F format applies to: AMACS01  */
VALUE AMACS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* AMACS02F format applies to: AMACS02  */
VALUE AMACS02F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
run;


data nlscy.microf;
  infile &DATAIN  LRECL=1224 MISSOVER PAD;
  input
@00001   DEDUTQ01    1.
@00002   DEDUTQ02    1.
@00003   DEDUTQ03    1.
@00004   DEDUTQ04    1.
@00005   DEDUTQ05    1.
@00006   DEDUTQ06    1.
@00007   DEDUTQ07    1.
@00008   DEDUTQ08    1.
@00009   DEDUTQ09    1.
@00010   DEDUTQ10    1.
@00011   DEDUTQ11    1.
@00012   DEDUMQ13    1.
@00013   DEDUTQ12    1.
@00014   DEDUSQ14    2.
@00016   DEDUMQ15    2.
@00018   DEDUSQ16    1.
@00019   DEDUSQ17    1.
@00020   DEDUSQ18    1.
@00021   DEDUSQ19    1.
@00022   DEDUSQ20    1.
@00023   DEDUSQ21    1.
@00024   DEDUSQ22    1.
@00025   DEDUSQ23    1.
@00026   DEDUSQ24    1.
@00027   DEDUSQ25    1.
@00028   DEDUSQ26    1.
@00029   DEDUSQ27    1.
@00030   DEDUSQ28    1.
@00031   DEDUSQ29    1.
@00032   DEDUSQ30    1.
@00033   DEDUSQ31    1.
@00034   DEDUSQ32    1.
@00035   DEDUSQ33    1.
@00036   DEDUSQ34    1.
@00037   DEDUSQ35    1.
@00038   DEDUSQ36    1.
@00039   DEDUSQ37    1.
@00040   DEDUSQ38    1.
@00041   DEDUSQ39    1.
@00042   DEDUSQ40    1.
@00043   DEDUSQ41    1.
@00044   DEDUSQ42    1.
@00045   DEDUTQ43    1.
@00046   DEDUTQ44    1.
@00047   DEDUSQ45    2.
@00049   DEDUSQ46    2.
@00051   DEDUSQ47    2.
@00053   DEDUSQ48    2.
@00055   DEDUSQ49    2.
@00057   DEDUSQ50    2.
@00059   DEDUSQ51    2.
@00061   DEDUSQ52    2.
@00063   DEDUTQ54    1.
@00064   DEDUTQ55    1.
@00065   DEDUTQ56    1.
@00066   DEDUTQ57    1.
@00067   DEDUTQ58    1.
@00068   DEDUTQ59    1.
@00069   DEDUTQ60    1.
@00070   DEDUTQ53    1.
@00071   DEDUTQ61    1.
@00072   DEDUTQ62    1.
@00073   DEDUTQ63    1.
@00074   DEDUTQ64    1.
@00075   DEDUTQ65    1.
@00076   DEDUTQ66    1.
@00077   DEDUTQ67    1.
@00078   DEDUTQ68    1.
@00079   DEDUTQ69    1.
@00080   DEDUSQ70    1.
@00081   DEDUTQ71    1.
@00082   DEDUMQ72    2.
@00084   DEDUTQ73    2.
@00086   DEDUTQ74    1.
@00087   DEDUTQ75    1.
@00088   DEDUTQ76    1.
@00089   DEDUTQ77    2.
@00091   DEDUMQ78    1.
@00092   DEDUMQ79    1.
@00093   DEDUMQ80    1.
@00094   DEDUMQ81    1.
@00095   DEDUMQ82    1.
@00096   DEDUMQ83    1.
@00097   DEDUMQ84    2.
@00099   DEDUTQ86    1.
@00100   DEDUSQ87    1.
@00101   DEDUSQ88    1.
@00102   DEDUSQ89    1.
@00103   DEDUSQ90    1.
@00104   DEDUSQ91    1.
@00105   DEDUSQ92    1.
@00106   DEDUSQ93    1.
@00107   DEDUSQ94    1.
@00108   DEDUSQ95    2.
@00110   DEDUSQ96    2.
@00112   DEDUSQ97    2.
@00114   DEDUSQ98    2.
@00116   DEDUSQ99    2.
@00118   DEDUT100    2.
@00120   DEDUM101    2.
@00122   DEDUM102    1.
@00123   DEDUM103    1.
@00124   DEDUM104    2.
@00126   DEDUM105    2.
@00128   DEDUM106    2.
@00130   DEDUM107    2.
@00132   DEDUM108    2.
@00134   DEDUM109    2.
@00136   DEDUM110    2.
@00138   DEDUM111    2.
@00140   DEDUS112    2.
@00142   DEDUS113    2.
@00144   DEDUS114    2.
@00146   DEDUT115    2.
@00148   DEDUT116    2.
@00150   DEDUT117    2.
@00152   DEDUT118    2.
@00154   DEDUT119    2.
@00156   DEDUT120    2.
@00158   DEDUT121    2.
@00160   DEDUT122    2.
@00162   DEDUS123    2.
@00164   DEDUS124    2.
@00166   DEDUT125    2.
@00168   DEDUT126    2.
@00170   DEDUS127    2.
@00172   DEDUT128    2.
@00174   DEDUS129    2.
@00176   DEDUS130    2.
@00178   DEDUS131    2.
@00180   DEDUT132    2.
@00182   DEDUT133    2.
@00184   DEDUT134    2.
@00186   DEDUT135    2.
@00188   DEDUT136    2.
@00190   DEDUT137    2.
@00192   DEDUT138    2.
@00194   DEDUT139    2.
@00196   DEDUT140    2.
@00198   DEDUS141    1.
@00199   DEDUS142    1.
@00200   DEDUS143    1.
@00201   DEDUS144    1.
@00202   DEDUS145    1.
@00203   DEDUS146    1.
@00204   DEDUS147    1.
@00205   DEDUS148    1.
@00206   DEDUS149    1.
@00207   DEDUS150    1.
@00208   DEDUS151    1.
@00209   DEDUS152    1.
@00210   DEDUS153    1.
@00211   DEDUS154    1.
@00212   DEDUS155    1.
@00213   DEDUS156    1.
@00214   DEDUS157    1.
@00215   DEDUS158    1.
@00216   DEDUS159    1.
@00217   DEDUS160    1.
@00218   DEDUS161    1.
@00219   DEDUS162    1.
@00220   DEDUS163    1.
@00221   DEDUS164    1.
@00222   DEDUS165    1.
@00223   DEDUS166    1.
@00224   DEDUS167    1.
@00225   DEDUS168    1.
@00226   DEDUS169    1.
@00227   DEDUS170    1.
@00228   DEDUS171    1.
@00229   DEDUS172    1.
@00230   DEDUS173    1.
@00231   DEDUS174    1.
@00232   DEDUS175    1.
@00233   DEDUS176    1.
@00234   DEDUS177    1.
@00235   DEDUS178    1.
@00236   DEDUS179    1.
@00237   DEDUS180    1.
@00238   DEDUS181    1.
@00239   DEDUS182    1.
@00240   DEDUS183    1.
@00241   DEDUT184    2.
@00243   DEDUT185    2.
@00245   DEDUT187    2.
@00247   DEDUT188    2.
@00249   DEDUT189    1.
@00250   DEDUM190    1.
@00251   DEDUM191    1.
@00252   DEDUM192    1.
@00253   DEDUM193    1.
@00254   DEDUM194    1.
@00255   DEDUM195    1.
@00256   DEDUM196    1.
@00257   DEDUM197    2.
@00259   DEDUT198    1.
@00260   DEDUS200    1.
@00261   DEDUS201    1.
@00262   DEDUS202    1.
@00263   DEDUS203    1.
@00264   DEDUS204    1.
@00265   DEDUT205    1.
@00266   DEDUT206    1.
@00267   DEDUT207    1.
@00268   DEDUT208    1.
@00269   DEDUT209    1.
@00270   DEDUT210    1.
@00271   DEDUT211    1.
@00272   DEDUM212    1.
@00273   DEDUM213    1.
@00274   DEDUM214    1.
@00275   DEDUM215    1.
@00276   DEDUM216    1.
@00277   DEDUM217    1.
@00278   DEDUT218    2.
@00280   DEDUT219    2.
@00282   DEDUT220    2.
@00284   DEDUT221    2.
@00286   DEDUS222    2.
@00288   DEDUS223    2.
@00290   DEDUT224    2.
@00292   DEDUT225    2.
@00294   DEDUT226    2.
@00296   DEDUS227    3.
@00299   DEDUS228    3.
@00302   DEDUS229    3.
@00305   DEDUS230    2.
@00307   DEDUS231    2.
@00309   DEDUT232    2.
@00311   DEDUT233    2.
@00313   DEDUT234    2.
@00315   DEDUT235    2.
@00317   DEDUT236    2.
@00319   DEDUT237    2.
@00321   DEDUT238    2.
@00323   DEDUT239    2.
@00325   DEDUT240    2.
@00327   DEDUT241    2.
@00329   DEDUT242    2.
@00331   DEDUT243    2.
@00333   DEDUT244    2.
@00335   DEDUM245    2.
@00337   DEDUM246    2.
@00339   DEDUM247    2.
@00341   DEDUM248    2.
@00343   DEDUM249    2.
@00345   DEDUM250    2.
@00347   DEDUS251    1.
@00348   DEDUS252    2.
@00350   DEDUS253    2.
@00352   DEDUS254    2.
@00354   DEDUS255    2.
@00356   DEDUS256    2.
@00358   DEDUS257    2.
@00360   DEDUS258    1.
@00361   DEDUS259    2.
@00363   DEDUS260    2.
@00365   DEDUS261    2.
@00367   DEDUS262    2.
@00369   DEDUS263    2.
@00371   DEDUS264    2.
@00373   DEDUS265    1.
@00374   DEDUS266    2.
@00376   DEDUS267    2.
@00378   DEDUS268    2.
@00380   DEDUS269    2.
@00382   DEDUS270    2.
@00384   DEDUS271    2.
@00386   DEDUT272    2.
@00388   DEDUS273    2.
@00390   DEDUT274    2.
@00392   DEDUT275    2.
@00394   DEDUT276    2.
@00396   DEDUT277    2.
@00398   DEDUT278    2.
@00400   DEDUT279    2.
@00402   DEDUT280    2.
@00404   DEDUT281    2.
@00406   DEDUT282    2.
@00408   DEDUT283    2.
@00410   DEDUT284    2.
@00412   DEDUT285    2.
@00414   DEDUT286    2.
@00416   DEDUT287    2.
@00418   DEDUT288    2.
@00420   DEDUT289    2.
@00422   DEDUT290    2.
@00424   DEDUT291    2.
@00426   DEDUT292    2.
@00428   DEDUT293    2.
@00430   DEDUT294    2.
@00432   DEDUT295    2.
@00434   DEDUT296    2.
@00436   DEDUT297    1.
@00437   DEDUT298    2.
@00439   DEDUT299    3.
@00442   DEDUT300    3.
@00445   DEDUT301    3.
@00448   DEDUT302    2.
@00450   DEDUT303    2.
@00452   DEDUT304    2.
@00454   DEDUM305    2.
@00456   DEDUS306    1.
@00457   DEDUS307    1.
@00458   DEDUS308    1.
@00459   DEDUS309    1.
@00460   DEDUS310    1.
@00461   DEDUS311    1.
@00462   DEDUS312    1.
@00463   DEDUS313    1.
@00464   DEDUS314    1.
@00465   DEDUS315    1.
@00466   DEDUS316    1.
@00467   DEDUS317    1.
@00468   DEDUT318    1.
@00469   DEDUT319    1.
@00470   DEDUT320    1.
@00471   DEDUT321    1.
@00472   DEDUT322    1.
@00473   DEDUT323    1.
@00474   DEDUT324    1.
@00475   DEDUT325    1.
@00476   DEDUT326    1.
@00477   DEDUT327    1.
@00478   DEDUT328    1.
@00479   DEDUT329    1.
@00480   DEDUT330    1.
@00481   DEDUT331    1.
@00482   DEDUT332    1.
@00483   DEDUT333    1.
@00484   DEDUT334    1.
@00485   DEDUT335    1.
@00486   DEDUT337    1.
@00487   DEDUT338    1.
@00488   DEDUT339    1.
@00489   DEDUT340    1.
@00490   DEDUT342    1.
@00491   DEDUP344    1.
@00492   DEDUP345    1.
@00493   DEDUP346    1.
@00494   DEDUP347    1.
@00495   DEDUP348    1.
@00496   DEDUP349    1.
@00497   DEDUP350    1.
@00498   DEDUP351    1.
@00499   DEDUP352    1.
@00500   DEDUP353    1.
@00501   DEDUP354    1.
@00502   DEDUP355    1.
@00503   DEDUP356    1.
@00504   DEDUP357    1.
@00505   DEDUP358    1.
@00506   DEDUP359    1.
@00507   DEDUP360    1.
@00508   DEDUP361    1.
@00509   DEDUP362    1.
@00510   DEDUP363    1.
@00511   DEDUP364    1.
@00512   DEDUP365    1.
@00513   DEDUP366    1.
@00514   DEDUP367    1.
@00515   DEDUP368    1.
@00516   DEDUP369    1.
@00517   DEDUP370    1.
@00518   DEDUP371    1.
@00519   DEDUP372    1.
@00520   DEDUP373    1.
@00521   DEDUP374    1.
@00522   DEDUP375    1.
@00523   DEDUP376    1.
@00524   DEDUP377    1.
@00525   DEDUP378    1.
@00526   DEDUP379    1.
@00527   DEDUP380    1.
@00528   DEDUP381    1.
@00529   DEDUP382    1.
@00530   DEDUP383    1.
@00531   DEDUP384    4.
@00535   DEDUP385    3.
@00538   DEDUP386    3.
@00541   DEDUP387    3.
@00544   DEDUP388    3.
@00547   DEDUP389    3.
@00550   DEDUP390    3.
@00553   DEDUP391    2.
@00555   DEDUP392    2.
@00557   DEDUP393    2.
@00559   DEDUP394    2.
@00561   DEDUP395    2.
@00563   DEDUP396    2.
@00565   DEDUP397    2.
@00567   DEDUP398    2.
@00569   DEDUP399    2.
@00571   DEDUP400    2.
@00573   DEDUP401    2.
@00575   DEDUP402    2.
@00577   DEDUP403    2.
@00579   DEDUP404    2.
@00581   DEDUP405    2.
@00583   DEDUP406    3.
@00586   DEDUP407    3.
@00589   DEDUP408    3.
@00592   DEDUP410    3.
@00595   DEDUP411    3.
@00598   DEDUP412    3.
@00601   DEDUP413    3.
@00604   DEDUP414    3.
@00607   DEDUP415    3.
@00610   DEDUP416    3.
@00613   DEDUP417    3.
@00616   DEDUP418    3.
@00619   DEDUP419    3.
@00622   DEDUP420    3.
@00625   DEDUP421    3.
@00628   DEDUP422    3.
@00631   DEDUP423    2.
@00633   DEDUP424    2.
@00635   DEDUP425    2.
@00637   DEDUP426    2.
@00639   DEDUP427    2.
@00641   DEDUP428    2.
@00643   DEDUP429    2.
@00645   DEDUP430    2.
@00647   DEDUP431    2.
@00649   DEDUP432    2.
@00651   DEDUP433    2.
@00653   DEDUP435    2.
@00655   DEDUP436    2.
@00657   DEDUP438    3.
@00660   DEDUP439    3.
@00663   DEDUP441    3.
@00666   DEDUP442    3.
@00669   DEDUP444    3.
@00672   DEDUP445    3.
@00675   DEDUP447    3.
@00678   DEDUP448    3.
@00681   DEDUP450    3.
@00684   DEDUP451    3.
@00687   DEDUP453    1.
@00688   DEDUP454    1.
@00689   DEDUP455    1.
@00690   DEDUP456    1.
@00691   DEDUP457    1.
@00692   DEDUP458    1.
@00693   DEDUP459    1.
@00694   DEDUP460    1.
@00695   DEDUP461    1.
@00696   DEDUP462    1.
@00697   DEDUP463    1.
@00698   DEDUP464    1.
@00699   DEDUP465    1.
@00700   DEDUP466    1.
@00701   DEDUP467    1.
@00702   DEDUP468    1.
@00703   DEDUP469    1.
@00704   DEDUP470    1.
@00705   DEDUP471    1.
@00706   DEDUP472    1.
@00707   DEDUP473    1.
@00708   DEDUP474    1.
@00709   DEDUP475    1.
@00710   DEDUP476    1.
@00711   DEDUP477    1.
@00712   DEDUP478    1.
@00713   DEDUP479    1.
@00714   DEDUP480    1.
@00715   DEDUP481    1.
@00716   DEDUP482    1.
@00717   DEDUP483    1.
@00718   DEDUP484    1.
@00719   DEDUP485    3.
@00722   DEDUP486    3.
@00725   DEDUP487    3.
@00728   DEDUP488    3.
@00731   DEDUP489    3.
@00734   DEDUP490    3.
@00737   DEDUP491    2.
@00739   DEDUP492    2.
@00741   DEDUP493    2.
@00743   DEDUP494    2.
@00745   DEDUP495    2.
@00747   DEDUP496    2.
@00749   DEDUP497    2.
@00751   DEDUP498    2.
@00753   DEDUP499    2.
@00755   DEDUP500    2.
@00757   DEDUP501    2.
@00759   DEDUP502    1.
@00760   DEDUP503    2.
@00762   DEDUP504    3.
@00765   DEDUP505    3.
@00768   DEDUP506    3.
@00771   DEDUP507    3.
@00774   DEDUP508    3.
@00777   DEDUP509    3.
@00780   DEDUP510    1.
@00781   DEDUP511    1.
@00782   DEDUP512    1.
@00783   DEDUP513    1.
@00784   DEDUP514    1.
@00785   DEDUP515    1.
@00786   DEDUP516    1.
@00787   DEDUP517    1.
@00788   DEDUP518    1.
@00789   DEDUP519    1.
@00790   DEDUP520    1.
@00791   DEPCS15     2.
@00793   DETSS17     2.
@00795   DETSS26     2.
@00797   DETSS28A    2.
@00799   DETSS28C    2.
@00801   DETSS50A    2.
@00803   DETSS50B    2.
@00805   DETSS51     2.
@00807   DGEHD03     2.
@00809   DMMPQ01     3.
@00812   DMMPQ02    $1.
@00813   DMMPQ03A    4.
@00817   DMMPQ03B    2.
@00819   DMMPQ03C    2.
@00821   DMMPQ04     2.
@00823   DMMSQ01     3.
@00826   DMMSQ02    $1.
@00827   DMMSQ03A    4.
@00831   DMMSQ03B    2.
@00833   DMMSQ03C    2.
@00835   DMMSQ04     2.
@00837   DMMCQ01     3.
@00840   DMMCQ02    $1.
@00841   DMMCQ03A    4.
@00845   DMMCQ03B    2.
@00847   DMMCQ03C    2.
@00849   DDMCD03     2.
@00851   DDMCD06     2.
@00853   DDMCD06B    2.
@00855   DDMCD15     1.
@00856   DDMCD16     1.
@00857   DDMCD18     2.
@00859   DDMCD19     2.
@00861   DEDPdQ4b    2.
@00863   DEDSdQ4b    2.
@00865   DEDPD01     2.
@00867   DEDSD01     2.
@00869   DEDHcQ8A    1.
@00870   DEDHcQ8B    1.
@00871   DEDHcQ8C    1.
@00872   DEDHcQ8D    1.
@00873   DEDHcQ8E    1.
@00874   DLFPcD5A    4.
@00878   DLFPcD6A   $4.
@00882   DLFPcD7A    2.
@00884   DLFPcD8A    2.
@00886   DLFPD25     1.
@00887   DLFPD34     2.
@00889   DLFPbD38    2.
@00891   DLFPD51     1.
@00892   DLFScD5A    4.
@00896   DLFScD6A   $4.
@00900   DLFScD7A    2.
@00902   DLFScD8A    2.
@00904   DLFSD25     1.
@00905   DLFSD34     2.
@00907   DLFSbD38    2.
@00909   DLFSD51     1.
@00910   DLFHD49B    2.
@00912   DLFHD50     2.
@00914   DINHQ03     7.
@00921   DINPD02     2.
@00923   DINPCD04    7.
@00930   DINScD02    2.
@00932   DINScD04    7.
@00939   DINHD01B    2.
@00941   DCHPD01     1.
@00942   DRSPdD01    1.
@00943   DCHSD01     1.
@00944   DRSSdD01    1.
@00945   DDPPS01     2.
@00947   DFNHS01     2.
@00949   DSFHS5      2.
@00951   DSFHS6      2.
@00953   DSPHS01     2.
@00955   DSDPQ1      2.
@00957   DSDPQ3      4.
@00961   DSDSQ1      2.
@00963   DSDSQ3      4.
@00967   DSDPD01     3.
@00970   DSDPD02     3.
@00973   DSDPD03     2.
@00975   DSDPD04     2.
@00977   DSDPD05     2.
@00979   DSDSD01     3.
@00982   DSDSD02     3.
@00985   DSDSD03     2.
@00987   DSDSD04     2.
@00989   DSDSD05     2.
@00991   DEDCdQ0     2.
@00993   DEDCcQ0A    2.
@00995   DEDCQ06     1.
@00996   DEDCD03     2.
@00998   DEDCdQ7F    2.
@01000   DEDCdQ9A    1.
@01001   DEDCdQ9B    2.
@01003   DEDCQ10     2.
@01005   DEDCd11A    2.
@01007   DEDCQ14A    2.
@01009   DEDCb14A    2.
@01011   DEDCQ14B    2.
@01013   DEDCQ14C    2.
@01015   DEDCb14C    2.
@01017   DEDCQ14D    2.
@01019   DEDCb14H    2.
@01021   DEDCd15C    1.
@01022   DEDCd15D    2.
@01024   DEDCQ17     2.
@01026   DEDCQ18A    1.
@01027   DEDCQ18B    2.
@01029   DEDCc18C    2.
@01031   DEDCc18D    2.
@01033   DHLCcD2A    4.2
@01037   DHLCbD4C    5.3
@01042   DHLCbD4D    1.
@01043   DHLCbD45    1.
@01044   DBECdS06    2.
@01046   DBECdS07    2.
@01048   DBECdS08    2.
@01050   DBECdS09    2.
@01052   DBECS10     2.
@01054   DBECdS11    2.
@01056   DSLCdQ7     2.
@01058   DPRCS03     2.
@01060   DPRCS04     2.
@01062   DPRCS05     2.
@01064   DPRCS06     2.
@01066   DPRCbS09    2.
@01068   DSDCQ1      2.
@01070   DSDCQ3      4.
@01074   DSDCD01     3.
@01077   DSDCD02     3.
@01080   DSDCD03     2.
@01082   DSDCD04     2.
@01084   DSDCD05     2.
@01086   DPPCS01     3.
@01089   DPPCS02     3.
@01092   DMACS01     2.
@01094   DMACS02     3.
@01097   DMACS03     3.
@01100   DGEHbD04    2.
@01102   DDMCD08     2.
@01104   DLFPQ02     1.
@01105   DINHdQ05    1.
@01106   DHLPQ01     2.
@01108   DHLPQ02     1.
@01109   DSDPQ8      2.
@01111   DHHHQ01     1.
@01112   DHHHQ06     2.
@01114   DHLCQ01     2.
@01116   DHLCQ45I    1.
@01117   DHLCQ52A    1.
@01118   DRLCQ01     2.
@01120   DLTCdQ14    2.
@01122   DPRCQ03     2.
@01124   DPRCQ07     2.
@01126   DPRCQ11     2.
@01128   CPPCS01     3.
@01131   CPPCS02     3.
@01134   CMACS01     2.
@01136   CMACS02     3.
@01139   CRECS01     2.
@01141   CRECS02     3.
@01144   BPPCS01     3.
@01147   BPPCS02     3.
@01150   BMACS01     2.
@01152   BMACS02     3.
@01155   BRECS01     2.
@01157   BRECS02     3.
@01160   APPCS01     3.
@01163   APPCS02     3.
@01166   AMACS01     2.
@01168   AMACS02     3.
@01171   FLAG_TE     1.
@01172   FLAG_PR     1.
@01173   PERSRUK    $14.
@01187   FIELDRUK   $12.
@01199   DSCH_ID     8.
@01207   CHILDID     6.
@01213   DEDUW01C    12.4;


LABEL DEDUTQ01  = "Student enrolled in?hearing/visual prog.";
LABEL DEDUTQ02  = "Student enrolled in? Special needs prog.";
LABEL DEDUTQ03  = "Student enrolled in? gifted program";
LABEL DEDUTQ04  = "Student enrolled in? French immersion";
LABEL DEDUTQ05  = "Student enrolled in? English immersion";
LABEL DEDUTQ06  = "Student enrolled in? Other immersion";
LABEL DEDUTQ07  = "Student enrolled in? ESL program";
LABEL DEDUTQ08  = "Student enrolled in? FSL program";
LABEL DEDUTQ09  = "Student enrolled in? Arts program";
LABEL DEDUTQ10  = "Student enrolled in? Sports program";
LABEL DEDUTQ11  = "Student enrolled in? Trade/Vocational";
LABEL DEDUMQ13  = "Student enrolled in? Alternative program";
LABEL DEDUTQ12  = "Student enrolled in? No special programs";
LABEL DEDUSQ14  = "What grade is this student in?";
LABEL DEDUMQ15  = "Grade of student?";
LABEL DEDUSQ16  = "Student is repeating a grade?";
LABEL DEDUSQ17  = "Student takes - English?";
LABEL DEDUSQ18  = "Student takes - French?";
LABEL DEDUSQ19  = "Student takes - Mathematics?";
LABEL DEDUSQ20  = "Student takes- Science?";
LABEL DEDUSQ21  = "Student takes - Social Studies?";
LABEL DEDUSQ22  = "Student takes -  Enviro. Studies?";
LABEL DEDUSQ23  = "Student takes -  Music?";
LABEL DEDUSQ24  = "Student takes -  Art?";
LABEL DEDUSQ25  = "Student takes - Phys Ed?";
LABEL DEDUSQ26  = "Student takes - Computer Science?";
LABEL DEDUSQ27  = "Student takes -  Health Education?";
LABEL DEDUSQ28  = "Student takes -  Religion/Ethics?";
LABEL DEDUSQ29  = "Student takes -  Other subject?";
LABEL DEDUSQ30  = "Subject taught - English?";
LABEL DEDUSQ31  = "Subject taught -  French?";
LABEL DEDUSQ32  = "Subject taught -  Mathematics?";
LABEL DEDUSQ33  = "Subject taught -  Science?";
LABEL DEDUSQ34  = "Subject taught -  Social Studies?";
LABEL DEDUSQ35  = "Subject taught -  Enviro. Studies?";
LABEL DEDUSQ36  = "Subject taught -  Music?";
LABEL DEDUSQ37  = "Subject taught -  Art?";
LABEL DEDUSQ38  = "Subject taught -  Phys Ed?";
LABEL DEDUSQ39  = "Subject taught - Computer Science?";
LABEL DEDUSQ40  = "Subject taught -  Religion/Ethics?";
LABEL DEDUSQ41  = "Subject taught -  Health Education?";
LABEL DEDUSQ42  = "Subject taught -  Other suject?";
LABEL DEDUTQ43  = "First language English/French?";
LABEL DEDUTQ44  = "Student limited in language of instr.?";
LABEL DEDUSQ45  = "No. of school days absent(with reason)?";
LABEL DEDUSQ46  = "No. school days absent(without reason)?";
LABEL DEDUSQ47  = "Student arrived Without the materials?";
LABEL DEDUSQ48  = "Student inadequately dressed?";
LABEL DEDUSQ49  = "Student too tired to work?";
LABEL DEDUSQ50  = "Student has no lunch/snacks?";
LABEL DEDUSQ51  = "Student arrived hungry?";
LABEL DEDUSQ52  = "Student arrived late?";
LABEL DEDUTQ54  = "Student limited visually/auditorally?";
LABEL DEDUTQ55  = "Student limited by speech impairment?";
LABEL DEDUTQ56  = "Student limited by learning disability?";
LABEL DEDUTQ57  = "Limited by emotional/behavioural problem";
LABEL DEDUTQ58  = "Limited by mental disability?";
LABEL DEDUTQ59  = "Limited by home environment?";
LABEL DEDUTQ60  = "other activity limitation?";
LABEL DEDUTQ53  = "Student receives help for limitations?";
LABEL DEDUTQ61  = "Special skills - Athletics?";
LABEL DEDUTQ62  = "Special skills - Academics?";
LABEL DEDUTQ63  = "Special skills - Arts?";
LABEL DEDUTQ64  = "Special skills - Music?";
LABEL DEDUTQ65  = "Special skills - Technical?";
LABEL DEDUTQ66  = "Special skills - Interpersonal?";
LABEL DEDUTQ67  = "Parent go to schoool meetings?";
LABEL DEDUTQ68  = "Parent returned teachers call?";
LABEL DEDUTQ69  = "Parent corresponded in writing?";
LABEL DEDUSQ70  = "Parent volunteered for activities?";
LABEL DEDUTQ71  = "Parent involved in student-a education?";
LABEL DEDUMQ72  = "Avg. time spent teaching this student?";
LABEL DEDUTQ73  = "Talk to student outside of class?";
LABEL DEDUTQ74  = "Knowledge of student-s behaviour?";
LABEL DEDUTQ75  = "Knowledge of student attitude in class?";
LABEL DEDUTQ76  = "Knowledge of attitude outside of class?";
LABEL DEDUTQ77  = "How far will student go in school?";
LABEL DEDUMQ78  = "Subject taught - Math?";
LABEL DEDUMQ79  = "Suject taught - Science?";
LABEL DEDUMQ80  = "Subject taught - Social Studies?";
LABEL DEDUMQ81  = "Subject taught - English?";
LABEL DEDUMQ82  = "Subject taught - French?";
LABEL DEDUMQ83  = "Subject taught - Other subject?";
LABEL DEDUMQ84  = "What subject will you be referring to?";
LABEL DEDUTQ86  = "Importance of academics for student?";
LABEL DEDUSQ87  = "Enhanched instruction in Math?";
LABEL DEDUSQ88  = "Enhanched instruction in English?";
LABEL DEDUSQ89  = "Enhanched instruction in French?";
LABEL DEDUSQ90  = "Enhanched instruction in Science?";
LABEL DEDUSQ91  = "Additional help in Mathematics?";
LABEL DEDUSQ92  = "Additional help in English?";
LABEL DEDUSQ93  = "Additional help in French?";
LABEL DEDUSQ94  = "Additional help in Science?";
LABEL DEDUSQ95  = "Student acheivement- Reading";
LABEL DEDUSQ96  = "Student acheivement- written work";
LABEL DEDUSQ97  = "Student acheivement- Mathematics";
LABEL DEDUSQ98  = "Student acheivement- Science";
LABEL DEDUSQ99  = "Student acheivement- overall";
LABEL DEDUT100  = "Academic ability of your class?";
LABEL DEDUM101  = "Academic ability of student?";
LABEL DEDUM102  = "Student receives enhanced instruction?";
LABEL DEDUM103  = "Student receives remedial help?";
LABEL DEDUM104  = "Absent with valid reason?";
LABEL DEDUM105  = "Absent without valid reason?";
LABEL DEDUM106  = "Student arrived Without materials?";
LABEL DEDUM107  = "Student arrived tired?";
LABEL DEDUM108  = "student arrived late?";
LABEL DEDUM109  = "Frequency student enjoys class?";
LABEL DEDUM110  = "Frequency student seems bored?";
LABEL DEDUM111  = "Frequency student seems comfortable?";
LABEL DEDUS112  = "Student enjoys classes?";
LABEL DEDUS113  = "Student bored in most classes?";
LABEL DEDUS114  = "Student comfortable with the material?";
LABEL DEDUT115  = "Student listens attentively?";
LABEL DEDUT116  = "Student completes homework on time?";
LABEL DEDUT117  = "Student completes in-class work on time?";
LABEL DEDUT118  = "Student works independently?";
LABEL DEDUT119  = "Student takes care of materials?";
LABEL DEDUT120  = "Student works neatly and carefully?";
LABEL DEDUT121  = "Student puts a lot of effort into work?";
LABEL DEDUT122  = "Student participates in class?";
LABEL DEDUS123  = "Student finishes things he/she starts?";
LABEL DEDUS124  = "Persists with solving problems?";
LABEL DEDUT125  = "Student asks questions?";
LABEL DEDUT126  = "Student works co-operatively?";
LABEL DEDUS127  = "Plays co-operatively with others?";
LABEL DEDUT128  = "Student follows rules/instructions?";
LABEL DEDUS129  = "Student makes friends easily?";
LABEL DEDUS130  = "Willingly plays with various children?";
LABEL DEDUS131  = "Will invite others to join in a game?";
LABEL DEDUT132  = "Student challenges the teacher?";
LABEL DEDUT133  = "Student respects property?";
LABEL DEDUT134  = "Student demonstrates self-control?";
LABEL DEDUT135  = "Student shows self-confidence?";
LABEL DEDUT136  = "Student shows creativity";
LABEL DEDUT137  = "Student shows problem-solving skills?";
LABEL DEDUT138  = "Student respects adults?";
LABEL DEDUT139  = "Student respects other youths?";
LABEL DEDUT140  = "Student accepts responsibility?";
LABEL DEDUS141  = "Student shows sympathy?";
LABEL DEDUS142  = "Student is restless?";
LABEL DEDUS143  = "Student destroys his/her own things?";
LABEL DEDUS144  = "Will help someone who has been hurt?";
LABEL DEDUS145  = "Student steals?";
LABEL DEDUS146  = "Student seems to be unhappy or sad?";
LABEL DEDUS147  = "Student fights?";
LABEL DEDUS148  = "Helps to clear up someone-s mess?";
LABEL DEDUS149  = "Student is easily distracted?";
LABEL DEDUS150  = "Student is spiteful?";
LABEL DEDUS151  = "Not as happy as other children?";
LABEL DEDUS152  = "Student destroys things?";
LABEL DEDUS153  = "Student will try to stop dispute?";
LABEL DEDUS154  = "Student is disobedient?";
LABEL DEDUS155  = "Student cannot concentrate?";
LABEL DEDUS156  = "Student is fearful or nervous?";
LABEL DEDUS157  = "Student is vengeful?";
LABEL DEDUS158  = "Student is impulsive?";
LABEL DEDUS159  = "Student lies or cheats?";
LABEL DEDUS160  = "Student Offers to help others?";
LABEL DEDUS161  = "Student is worried?";
LABEL DEDUS162  = "Student has difficulty waiting?";
LABEL DEDUS163  = "Student reacts with anger/fighting?";
LABEL DEDUS164  = "Student is rather solitary?";
LABEL DEDUS165  = "Student talks behind other-s backs?";
LABEL DEDUS166  = "Student attacks people?";
LABEL DEDUS167  = "Student comforts others?";
LABEL DEDUS168  = "Student cries a lot?";
LABEL DEDUS169  = "Student vandalizes?";
LABEL DEDUS170  = "Student gives up easily?";
LABEL DEDUS171  = "Student threatens people?";
LABEL DEDUS172  = "Student helps spontaneously?";
LABEL DEDUS173  = "Student appears miserable?";
LABEL DEDUS174  = "Student is mean to others?";
LABEL DEDUS175  = "Student gets others to avoid person?";
LABEL DEDUS176  = "Student is nervous?";
LABEL DEDUS177  = "Student kicks/hits other children?";
LABEL DEDUS178  = "Student is inattentive?";
LABEL DEDUS179  = "Student cannot settle on anything?";
LABEL DEDUS180  = "Has trouble enjoying himself/herself?";
LABEL DEDUS181  = "Student helps other children?";
LABEL DEDUS182  = "Tells secrets to a third person?";
LABEL DEDUS183  = "Student helps others?";
LABEL DEDUT184  = "Student uses basic software?";
LABEL DEDUT185  = "Student uses communications software?";
LABEL DEDUT187  = "Student uses self-learning software?";
LABEL DEDUT188  = "Student uses specialized software?";
LABEL DEDUT189  = "Minutes per week student uses computer?";
LABEL DEDUM190  = "Class for special needs?";
LABEL DEDUM191  = "Class for gifted students?";
LABEL DEDUM192  = "French language immersion class?";
LABEL DEDUM193  = "English language immersion class?";
LABEL DEDUM194  = "Other language immersion class?";
LABEL DEDUM195  = "Is this an ESL class?";
LABEL DEDUM196  = "Is this an FSL class?";
LABEL DEDUM197  = "Grade you teach this student?";
LABEL DEDUT198  = "Split/multi-grade class - No?";
LABEL DEDUS200  = "Student in multi-grade class- JK?";
LABEL DEDUS201  = "Student in multi-grade class- SK?";
LABEL DEDUS202  = "Student in multi-grade - GRADE 1?";
LABEL DEDUS203  = "Student in multi-grade - GRADE 2?";
LABEL DEDUS204  = "Student in multi-grade - GRADE 3?";
LABEL DEDUT205  = "Split/multi-grade class - Grade 4?";
LABEL DEDUT206  = "Split/multi-grade class - Grade 5?";
LABEL DEDUT207  = "Split/multi-grade class - Grade 6?";
LABEL DEDUT208  = "Split/multi-grade class - Grade 7?";
LABEL DEDUT209  = "Split or multi-grade class - Grade 8?";
LABEL DEDUT210  = "Split or multi-grade class - Grade 9?";
LABEL DEDUT211  = "Split or multi-grade class - Grade 10?";
LABEL DEDUM212  = "Split or multi-grade class - Grade 11?";
LABEL DEDUM213  = "Split or multi-grade class - Grade 12?";
LABEL DEDUM214  = "Split or multi-grade class - Grade 13?";
LABEL DEDUM215  = "Intent of class you teach?";
LABEL DEDUM216  = "Is class semestered?";
LABEL DEDUM217  = "Language of instruction?";
LABEL DEDUT218  = "Total class enrollment?";
LABEL DEDUT219  = "No. students with health impairment?";
LABEL DEDUT220  = "No. students with emotional problem?";
LABEL DEDUT221  = "No. students with learning disability?";
LABEL DEDUS222  = "# of boys in class?";
LABEL DEDUS223  = "# of girls in class?";
LABEL DEDUT224  = "No. students not English/French?";
LABEL DEDUT225  = "No. students-lang. affects performance?";
LABEL DEDUT226  = "No. students new to Can. in past year?";
LABEL DEDUS227  = "% English instruction?";
LABEL DEDUS228  = "% French instruction?";
LABEL DEDUS229  = "% instruction in other language?";
LABEL DEDUS230  = "Teaching assistant available?";
LABEL DEDUS231  = "Adult volunteer available?";
LABEL DEDUT232  = "Class moves smoothly b/w activities?";
LABEL DEDUT233  = "Class easily distracted?";
LABEL DEDUT234  = "Class works well together?";
LABEL DEDUT235  = "Class misbehaves when teacher absent?";
LABEL DEDUT236  = "Students not capable of passing grade?";
LABEL DEDUT237  = "Difficulties with lang. of instr.?";
LABEL DEDUT238  = "Emphasis on academic skills?";
LABEL DEDUT239  = "Stronglt effect academic achievement?";
LABEL DEDUT240  = "Capable of handling behaviour probs.?";
LABEL DEDUT241  = "Capable of handling learning probs.?";
LABEL DEDUT242  = "Home environment akin to school success?";
LABEL DEDUT243  = "High expectations for student success?";
LABEL DEDUT244  = "Push students to their full potential?";
LABEL DEDUM245  = "Teach to the class as a whole?";
LABEL DEDUM246  = "Group students with similar abilities?";
LABEL DEDUM247  = "Group student with mixed abilities?";
LABEL DEDUM248  = "Allow students to form own groups?";
LABEL DEDUM249  = "Use individualized instruction plans?";
LABEL DEDUM250  = "Use other teaching strategies?";
LABEL DEDUS251  = "Teach reading?";
LABEL DEDUS252  = "Teach reading to whole class?";
LABEL DEDUS253  = "Group-same reading abilities?";
LABEL DEDUS254  = "Group-mixed reading abilities?";
LABEL DEDUS255  = "Form their own reading groups?";
LABEL DEDUS256  = "Individualized reading plans?";
LABEL DEDUS257  = "Other method of reading instruction?";
LABEL DEDUS258  = "Teach writing?";
LABEL DEDUS259  = "Teach writing to whole class?";
LABEL DEDUS260  = "Group-same writing abilities";
LABEL DEDUS261  = "Group-mixed writing abilities";
LABEL DEDUS262  = "Form their own writing groups";
LABEL DEDUS263  = "Individualized writing instruction?";
LABEL DEDUS264  = "Other method of writing instruction?";
LABEL DEDUS265  = "Teach mathematics/arithmetic?";
LABEL DEDUS266  = "Teach mathematics to whole class?";
LABEL DEDUS267  = "Group-same math abilities?";
LABEL DEDUS268  = "Group-mixed math abilities?";
LABEL DEDUS269  = "Form their own math groups?";
LABEL DEDUS270  = "Individualized math instruction?";
LABEL DEDUS271  = "Other method of math instruction?";
LABEL DEDUT272  = "How often do you assign homework?";
LABEL DEDUS273  = "Length of assigned homework?";
LABEL DEDUT274  = "Monitor homework by keeping records?";
LABEL DEDUT275  = "Monitor homework by marking assignments?";
LABEL DEDUT276  = "Monitor homework by class discussion?";
LABEL DEDUT277  = "Monitor homework with parent signature?";
LABEL DEDUT278  = "Monitor homework by peer evaluation?";
LABEL DEDUT279  = "All areas of staff work together";
LABEL DEDUT280  = "All staff invovled in decision making";
LABEL DEDUT281  = "Staff know their roles/responsibilities";
LABEL DEDUT282  = "Staff understand school policies";
LABEL DEDUT283  = "Staff influence school policies";
LABEL DEDUT284  = "Teachers influence resource allocation";
LABEL DEDUT285  = "Students understand school rules";
LABEL DEDUT286  = "Principal provides support to teachers";
LABEL DEDUT287  = "Principal gives positive feedback";
LABEL DEDUT288  = "Principal talks to staff regularly";
LABEL DEDUT289  = "Principal gets to know students";
LABEL DEDUT290  = "Positive environment for teacher";
LABEL DEDUT291  = "Positive environment for students";
LABEL DEDUT292  = "Teachers discipline students similarly";
LABEL DEDUT293  = "All children disciplined similarly";
LABEL DEDUT294  = "Rarely overlook physical aggression";
LABEL DEDUT295  = "Rarely overlook verbal aggression";
LABEL DEDUT296  = "Lack support for disciplinary problems?";
LABEL DEDUT297  = "Gender of teacher?";
LABEL DEDUT298  = "Age group of teacher?";
LABEL DEDUT299  = "Experience as a teacher?";
LABEL DEDUT300  = "Experience as a teacher at this level?";
LABEL DEDUT301  = "Experience as a teacher at this school?";
LABEL DEDUT302  = "Computer as teaching tool?";
LABEL DEDUT303  = "Copmuter for professional development?";
LABEL DEDUT304  = "Computer as a communication tool?";
LABEL DEDUM305  = "Highest level of education";
LABEL DEDUS306  = "Course work for bachelor degree";
LABEL DEDUS307  = "Attained teaching certificate";
LABEL DEDUS308  = "Attained bachelor of education";
LABEL DEDUS309  = "A bachelor of Education degree";
LABEL DEDUS310  = "Some post-baccalaureate course work";
LABEL DEDUS311  = "Attained post-baccalaureate";
LABEL DEDUS312  = "Course towards a master-s degree";
LABEL DEDUS313  = "Attained master-s degree";
LABEL DEDUS314  = "Some course work towards a doctorate";
LABEL DEDUS315  = "Attained doctorate degree";
LABEL DEDUS316  = "Trade/vocational certification";
LABEL DEDUS317  = "Other highest level of education?";
LABEL DEDUT318  = "Field of study - English";
LABEL DEDUT319  = "Field of study - French";
LABEL DEDUT320  = "Field of study - Mathematics";
LABEL DEDUT321  = "Field of study - Computer Science";
LABEL DEDUT322  = "Field of study - Science";
LABEL DEDUT323  = "Field of study - Trade/vocational";
LABEL DEDUT324  = "Field of study - Social Sciences";
LABEL DEDUT325  = "Field of study - Environmental Studies";
LABEL DEDUT326  = "Field of study - Fine Arts";
LABEL DEDUT327  = "Field of study - Physical Education";
LABEL DEDUT328  = "Field of study - Education";
LABEL DEDUT329  = "Field of study - Special Education";
LABEL DEDUT330  = "Field of study - General";
LABEL DEDUT331  = "Field of study - Other";
LABEL DEDUT332  = "One class in Special Ed.?";
LABEL DEDUT333  = "Special education certif.?";
LABEL DEDUT334  = "Graduate degree-Special Education?";
LABEL DEDUT335  = "Other advanced quals.?";
LABEL DEDUT337  = "One class 2nd lang.prog.?";
LABEL DEDUT338  = "Certificate in 2nd lang.prog.?";
LABEL DEDUT339  = "A graduate degree-2nd lang.prog.?";
LABEL DEDUT340  = "Other advanced quals in 2nd lang.?";
LABEL DEDUT342  = "Have advanced qualifications?";
LABEL DEDUP344  = "Type of institution?";
LABEL DEDUP345  = "School is reserved?";
LABEL DEDUP346  = "Jr.kindergarten taught in school";
LABEL DEDUP347  = "Sr.kindergarten taught in school";
LABEL DEDUP348  = "Grade 1 taught in school";
LABEL DEDUP349  = "Grade 2 taught in school";
LABEL DEDUP350  = "Grade 3 taught in school";
LABEL DEDUP351  = "Grade 4 taught in school";
LABEL DEDUP352  = "Grade 5 taught in school";
LABEL DEDUP353  = "Grade 6 taught in school";
LABEL DEDUP354  = "Grade 7 taught in school";
LABEL DEDUP355  = "Grade 8 taught in school";
LABEL DEDUP356  = "Grade 9 taught in school";
LABEL DEDUP357  = "Grade 10 taught in school";
LABEL DEDUP358  = "Grade 11 taught in school";
LABEL DEDUP359  = "Grade 12 taught in school";
LABEL DEDUP360  = "Grade 13/OAC taught in school";
LABEL DEDUP361  = "Program for hearing/Visually impaired?";
LABEL DEDUP362  = "Other special needs program?";
LABEL DEDUP363  = "Program targeting gifted students?";
LABEL DEDUP364  = "French language immersion program?";
LABEL DEDUP365  = "English language immersion program?";
LABEL DEDUP366  = "Other language immersion program?";
LABEL DEDUP367  = "ESL program offered?";
LABEL DEDUP368  = "FSL program offered?";
LABEL DEDUP369  = "Program targeting the arts?";
LABEL DEDUP370  = "Program targeting sports?";
LABEL DEDUP371  = "Trade/Vocational program?";
LABEL DEDUP372  = "Before and after school program avail.?";
LABEL DEDUP373  = "Nursery school/preschool available?";
LABEL DEDUP374  = "Breakfast program available?";
LABEL DEDUP375  = "After school enrichment program avail.?";
LABEL DEDUP376  = "Programs led by parents/volunteers?";
LABEL DEDUP377  = "Playground activities or supervision ?";
LABEL DEDUP378  = "Hearing or vision screening avail.";
LABEL DEDUP379  = "Child care prog. available";
LABEL DEDUP380  = "Parenting education programs";
LABEL DEDUP381  = "Adult literacy programs";
LABEL DEDUP382  = "Family literacy programs?";
LABEL DEDUP383  = "Other school run program";
LABEL DEDUP384  = "Number of students at your school?";
LABEL DEDUP385  = "Students with health impairment?";
LABEL DEDUP386  = "Students with behavioural problems?";
LABEL DEDUP387  = "Students with learning disability?";
LABEL DEDUP388  = "Students not English or French?";
LABEL DEDUP389  = "Students who immigrated in last year?";
LABEL DEDUP390  = "Students from rural setting?";
LABEL DEDUP391  = "Average rate of absenteeism?";
LABEL DEDUP392  = "Percent of students chronically late?";
LABEL DEDUP393  = "Discipline due to verbal conflicts?";
LABEL DEDUP394  = "Discipline due to physical conflicts?";
LABEL DEDUP395  = "Discipline due to vandalism?";
LABEL DEDUP396  = "Discipline due to theft-students?";
LABEL DEDUP397  = "Discipline due to thefts-staff?";
LABEL DEDUP398  = "Discipline due to smoking?";
LABEL DEDUP399  = "Discipline due to drugs?";
LABEL DEDUP400  = "Discipline due to verbal abuse of staff";
LABEL DEDUP401  = "Discipline due to abuse of staff?";
LABEL DEDUP402  = "Discipline due to harassment?";
LABEL DEDUP403  = "Discipline due to sexual harassment?";
LABEL DEDUP404  = "Discipline due to racial conflicts?";
LABEL DEDUP405  = "Discipline due to possession of weapons?";
LABEL DEDUP406  = "Income above $50,000 per year?";
LABEL DEDUP407  = "Income of $30,000 - $50,000 per year?";
LABEL DEDUP408  = "Income $30,000 per year or below ?";
LABEL DEDUP410  = "Percentage of students-White?";
LABEL DEDUP411  = "Percentage of students-Chinese?";
LABEL DEDUP412  = "Percentage of students-South Asian?";
LABEL DEDUP413  = "Percentage of students-Black?";
LABEL DEDUP414  = "Percentage of students-Filipino?";
LABEL DEDUP415  = "Percentage of students-Latin American?";
LABEL DEDUP416  = "Percentage of students-Southeast Asian?";
LABEL DEDUP417  = "Percentage of students-Arab?";
LABEL DEDUP418  = "Percentage of students-West Asian?";
LABEL DEDUP419  = "Percentage of students-Japanese?";
LABEL DEDUP420  = "Percentage of students-Korean?";
LABEL DEDUP421  = "Students-Native/Aboriginal?";
LABEL DEDUP422  = "Percentage of students-Other ethnicity?";
LABEL DEDUP423  = "Parents help with school events?";
LABEL DEDUP424  = "Parents help with fund raising?";
LABEL DEDUP425  = "Parents help with field trips?";
LABEL DEDUP426  = "Parents help in the classroom?";
LABEL DEDUP427  = "Parents help supervising children?";
LABEL DEDUP428  = "Parents take part in committees?";
LABEL DEDUP429  = "Parents show support for school staff?";
LABEL DEDUP430  = "How active is parent-school association?";
LABEL DEDUP431  = "Parent association is influential?";
LABEL DEDUP432  = "Number of F/T principals?";
LABEL DEDUP433  = "Number of P/T principals?";
LABEL DEDUP435  = "Number F/T vice-principals?";
LABEL DEDUP436  = "Number of P/T vice-principals?";
LABEL DEDUP438  = "Number of F/T teachers?";
LABEL DEDUP439  = "Number of P/T teachers?";
LABEL DEDUP441  = "Number of F/T teaching assistants?";
LABEL DEDUP442  = "Number of P/T teaching assistants?";
LABEL DEDUP444  = "Number of F/T librarians?";
LABEL DEDUP445  = "Number of P/T librarians?";
LABEL DEDUP447  = "Number of F/T resource teachers?";
LABEL DEDUP448  = "Number of P/T resource teachers";
LABEL DEDUP450  = "Number of F/T guidance counselors?";
LABEL DEDUP451  = "Number of P/T guidance counselors?";
LABEL DEDUP453  = "School psychologist available?";
LABEL DEDUP454  = "School psychiatrist available?";
LABEL DEDUP455  = "Speech/language therapist avail.?";
LABEL DEDUP456  = "Audiologist available?";
LABEL DEDUP457  = "Occupational therapist available?";
LABEL DEDUP458  = "Physical therapist available?";
LABEL DEDUP459  = "Social worker available?";
LABEL DEDUP460  = "Community health nurse avail.?";
LABEL DEDUP461  = "Instructor in Aboriginal culture avail.?";
LABEL DEDUP462  = "Instructor in cultural awareness avail.?";
LABEL DEDUP463  = "Police officer available?";
LABEL DEDUP464  = "Human resources in teaching avail.?";
LABEL DEDUP465  = "Specialized human resources avail.?";
LABEL DEDUP466  = "Instructional resources available?";
LABEL DEDUP467  = "Science equipment available?";
LABEL DEDUP468  = "Equipment for math. instruction avail.?";
LABEL DEDUP469  = "School supplies available?";
LABEL DEDUP470  = "Budget for consumables available?";
LABEL DEDUP471  = "Special equipment available?";
LABEL DEDUP472  = "Gym equipment available?";
LABEL DEDUP473  = "School buildings available?";
LABEL DEDUP474  = "Instructional space available?";
LABEL DEDUP475  = "Gymnasium available?";
LABEL DEDUP476  = "Office space available?";
LABEL DEDUP477  = "School grounds available?";
LABEL DEDUP478  = "Heating and lighting available?";
LABEL DEDUP479  = "Outdoor play equipment available?";
LABEL DEDUP480  = "Access to a large area network?";
LABEL DEDUP481  = "Local area network avail.?";
LABEL DEDUP482  = "Computers for course instruction avail.?";
LABEL DEDUP483  = "Software for course instruction avail.?";
LABEL DEDUP484  = "Audio-visual resources avail.?";
LABEL DEDUP485  = "Total number of computers in school?";
LABEL DEDUP486  = "Total number of computers for students?";
LABEL DEDUP487  = "Number of computers for teachers only?";
LABEL DEDUP488  = "Number of computers for admin staff?";
LABEL DEDUP489  = "No. of computers connected to Internet?";
LABEL DEDUP490  = "No. of computers connected to LAN";
LABEL DEDUP491  = "Professional role satisfying?";
LABEL DEDUP492  = "I would remain a teacher?";
LABEL DEDUP493  = "Feel good about career in this district?";
LABEL DEDUP494  = "Feel competent dealing with students?";
LABEL DEDUP495  = "Influence on school policies?";
LABEL DEDUP496  = "Influence on allocation of school funds?";
LABEL DEDUP497  = "Development of academic skills?";
LABEL DEDUP498  = "High expectations for student success?";
LABEL DEDUP499  = "Push students to reach full potential?";
LABEL DEDUP500  = "Feel home environment is important?";
LABEL DEDUP501  = "Enough academic resources available?";
LABEL DEDUP502  = "Gender of principal?";
LABEL DEDUP503  = "Age group of principal?";
LABEL DEDUP504  = "Months experience as a principal?";
LABEL DEDUP505  = "Months as principal at this school?";
LABEL DEDUP506  = "Months experience as a vice-principal?";
LABEL DEDUP507  = "Months as vice-principal at this school?";
LABEL DEDUP508  = "Months experience as a teacher?";
LABEL DEDUP509  = "Months as teacher at this school?";
LABEL DEDUP510  = "Course work towards a bachelor-s degree?";
LABEL DEDUP511  = "A teaching certificate?";
LABEL DEDUP512  = "A bachelor-s degree?";
LABEL DEDUP513  = "A bachelor of education degree?";
LABEL DEDUP514  = "Post-baccalaureate course?";
LABEL DEDUP515  = "Baccalaureate diploma or certificate?";
LABEL DEDUP516  = "Course work towards a master-s degree?";
LABEL DEDUP517  = "A master-s degree?";
LABEL DEDUP518  = "Some course work towards a doctorate?";
LABEL DEDUP519  = "A doctorate?";
LABEL DEDUP520  = "Other level of education?";
LABEL DEPCS15   = "Disciplinary Climate - Scale score";
LABEL DETSS17   = "Social Skills - Scale score";
LABEL DETSS26   = "School Preparedness - Scale score";
LABEL DETSS28A  = "Conduct Disorder/Phys. Agg. Scale";
LABEL DETSS28C  = "Indirect Aggression - Scale score";
LABEL DETSS50A  = "Participative School Environment";
LABEL DETSS50B  = "Supportive School Environment";
LABEL DETSS51   = "Disciplinary Climate - Scale score";
LABEL DGEHD03   = "Province of residence";
LABEL DMMPQ01   = "AGE OF PMK";
LABEL DMMPQ02   = "GENDER OF PMK";
LABEL DMMPQ03A  = "YEAR OF BIRTH OF PMK";
LABEL DMMPQ03B  = "MONTH OF BIRTH OF PMK";
LABEL DMMPQ03C  = "DAY OF BIRTH OF PMK";
LABEL DMMPQ04   = "Marital status of the PMK";
LABEL DMMSQ01   = "AGE OF SPOUSE/PARTNER OF PMK";
LABEL DMMSQ02   = "GENDER OF SPOUSE/PARTNER OF THE PMK";
LABEL DMMSQ03A  = "YEAR OF BIRTH - SPOUSE/PARTNER OF PMK";
LABEL DMMSQ03B  = "MONTH OF BIRTH - SPOUSE/PARTNER OF PMK";
LABEL DMMSQ03C  = "DAY OF BIRTH - SPOUSE/PARTNER OF PMK";
LABEL DMMSQ04   = "MARITAL STATUS/PARTNER OF PMK";
LABEL DMMCQ01   = "AGE OF CHILD";
LABEL DMMCQ02   = "GENDER OF CHILD";
LABEL DMMCQ03A  = "YEAR OF BIRTH OF CHILD";
LABEL DMMCQ03B  = "MONTH OF BIRTH OF CHILD";
LABEL DMMCQ03C  = "DAY OF BIRTH OF CHILD";
LABEL DDMCD03   = "Parent status - child lives with";
LABEL DDMCD06   = "Relationship of the PMK to the child";
LABEL DDMCD06B  = "Relationship-spouse of PMK to child";
LABEL DDMCD15   = "Step family status";
LABEL DDMCD16   = "Intact family status";
LABEL DDMCD18   = "Years of age at birth of child";
LABEL DDMCD19   = "Years of age at birth of child";
LABEL DEDPdQ4b  = "Enrolled as full-time or part-time?";
LABEL DEDSdQ4b  = "Enrolled as full-time or part-time?";
LABEL DEDPD01   = "Highest level of education obtained - 1";
LABEL DEDSD01   = "Highest level of education obtained - 1";
LABEL DEDHcQ8A  = "Which materials do you have:newspapers?";
LABEL DEDHcQ8B  = "Which materials do you have:magazines?";
LABEL DEDHcQ8C  = "Which materials do you have:+25 books?";
LABEL DEDHcQ8D  = "Which materials do you have:encyclopedia";
LABEL DEDHcQ8E  = "Which materials do you have:dictionary?";
LABEL DLFPcD5A  = "NAICS Code for current job";
LABEL DLFPcD6A  = "SOC91 Code for current job";
LABEL DLFPcD7A  = "NAICS for Current Job Grouped";
LABEL DLFPcD8A  = "SOC91 for Current Job Grouped";
LABEL DLFPD25   = "Current Working Status";
LABEL DLFPD34   = "Weeks did not work";
LABEL DLFPbD38  = "Work Status for the year";
LABEL DLFPD51   = "Current work/study situation";
LABEL DLFScD5A  = "NAICS Code for current job";
LABEL DLFScD6A  = "SOC91 Code for current job";
LABEL DLFScD7A  = "NAICS for Current Job Grouped";
LABEL DLFScD8A  = "SOC91 for Current Job Grouped";
LABEL DLFSD25   = "Current Working Status";
LABEL DLFSD34   = "Weeks did not work";
LABEL DLFSbD38  = "Work Status for the year";
LABEL DLFSD51   = "Current work/study situation";
LABEL DLFHD49B  = "Current work/study situation-PMK&spouse";
LABEL DLFHD50   = "Amount worked by PMK & spouse";
LABEL DINHQ03   = "Estimated total household income.";
LABEL DINPD02   = "Recoded Income of PMK";
LABEL DINPCD04  = "Derived personal income(PMK)";
LABEL DINScD02  = "Recoded Income of Spouse";
LABEL DINScD04  = "Derived personal income(SPOUSE)";
LABEL DINHD01B  = "Recoded household income";
LABEL DCHPD01   = "Presence of Chronic Condition (PMK)";
LABEL DRSPdD01  = "Presence of Activity Restriction (PMK)";
LABEL DCHSD01   = "Presence of Chronic Condition (Spouse)";
LABEL DRSSdD01  = "Presence Activity Restriction (Spouse)";
LABEL DDPPS01   = "DEPRESSION SCORE";
LABEL DFNHS01   = "FAMILY FUNCTIONING SCORE";
LABEL DSFHS5    = "Safety Score";
LABEL DSFHS6    = "Neighbours Score";
LABEL DSPHS01   = "SOCIAL SUPPORT SCORE";
LABEL DSDPQ1    = "In what country was person born?";
LABEL DSDPQ3    = "Year person first immigrated to Canada";
LABEL DSDSQ1    = "In what country was person born?";
LABEL DSDSQ3    = "Year person first immigrated to Canada";
LABEL DSDPD01   = "Age at time of immigration";
LABEL DSDPD02   = "Number of years since immigrating";
LABEL DSDPD03   = "Immigration and official language status";
LABEL DSDPD04   = "Recoded Place of birth";
LABEL DSDPD05   = "Language able to conduct a conversation";
LABEL DSDSD01   = "Age at time of immigration";
LABEL DSDSD02   = "Number of years since immigrating";
LABEL DSDSD03   = "Immigration and official language status";
LABEL DSDSD04   = "Recoded Place of birth";
LABEL DSDSD05   = "Language able to conduct conversation";
LABEL DEDCdQ0   = "Type of school currently in?";
LABEL DEDCcQ0A  = "In which province is school?";
LABEL DEDCQ06   = "Repeated a grade?";
LABEL DEDCD03   = "SCHOOL GRADE(NATIONAL LEVEL) REPEATED";
LABEL DEDCdQ7F  = "Main reason for repeating this grade?";
LABEL DEDCdQ9A  = "Changes schools since last interview?";
LABEL DEDCdQ9B  = "How many times changed schools";
LABEL DEDCQ10   = "Reason for most recent change";
LABEL DEDCd11A  = "How many times moved?";
LABEL DEDCQ14A  = "Child is reading";
LABEL DEDCb14A  = "Child-s reading, spelling, grammar?";
LABEL DEDCQ14B  = "Child is doing mathematics";
LABEL DEDCQ14C  = "Written work (eg. composition)";
LABEL DEDCb14C  = "Science?";
LABEL DEDCQ14D  = "Child doing overall?";
LABEL DEDCb14H  = "Check/help with homework?";
LABEL DEDCd15C  = "Tutoring -in or out of school?";
LABEL DEDCd15D  = "Main reason for tutoring?";
LABEL DEDCQ17   = "Child looks forward to going to school";
LABEL DEDCQ18A  = "Importance of good grades in school";
LABEL DEDCQ18B  = "How far you hope fname goes in school?";
LABEL DEDCc18C  = "How often talk re:school work";
LABEL DEDCc18D  = "How often talk re: school friends?";
LABEL DHLCcD2A  = "Health Utility Index(2)";
LABEL DHLCbD4C  = "Birth Weight in KG and Grams?";
LABEL DHLCbD4D  = "Born before or after due date?";
LABEL DHLCbD45  = "Presence of Chronic Condition (Child)";
LABEL DBECdS06  = "HYPERACTIVITY - INATTENTION  (4-11 YRS)";
LABEL DBECdS07  = "PROSOCIAL BEHAVIOUR SCORE  (6-11 YRS)";
LABEL DBECdS08  = "EMOTIONAL DISORDER-ANXIETY (4-11 YRS)";
LABEL DBECdS09  = "AGGRESSION SCORE (AGE 4-11 YEARS)";
LABEL DBECS10   = "INDIRECT AGGRESSION SCORE (4-11 YEARS)";
LABEL DBECdS11  = "PROPERTY OFFENCES SCORE (8-11 YEARS)";
LABEL DSLCdQ7   = "# of hours a day of sleep?";
LABEL DPRCS03   = "POSITIVE INTERACTION - AGE 2-11 YEARS";
LABEL DPRCS04   = "INEFFECTIVE PARENTING STYLE- AGE 2-11";
LABEL DPRCS05   = "CONSISTENCY - AGE 2-11 YEARS";
LABEL DPRCS06   = "RATIONAL PARENTING STYLE-2-11 YEARS";
LABEL DPRCbS09  = "Conflict Resolution Scale";
LABEL DSDCQ1    = "In what country was person born?";
LABEL DSDCQ3    = "Year person first immigrated to Canada";
LABEL DSDCD01   = "Age at time of immigration";
LABEL DSDCD02   = "Number of years since immigrating";
LABEL DSDCD03   = "Immigration and official language status";
LABEL DSDCD04   = "Recoded Place of birth";
LABEL DSDCD05   = "Language able to conduct conversation";
LABEL DPPCS01   = "Standard Score for PPVT-R";
LABEL DPPCS02   = "Raw Score for PPVT-R";
LABEL DMACS01   = "Number of correct scores";
LABEL DMACS02   = "Scaled score (Classical)";
LABEL DMACS03   = "Scaled score  (Item Response Theory)";
LABEL DGEHbD04  = "Size-area of residence(96)";
LABEL DDMCD08   = "Siblings of the child in the household";
LABEL DLFPQ02   = "Have you/he/she worked in past 12 mos?";
LABEL DINHdQ05  = "Money to support your family.";
LABEL DHLPQ01   = "In general, health is:";
LABEL DHLPQ02   = "Smokes cigarettes?";
LABEL DSDPQ8    = "What, if any, is person-s religion?";
LABEL DHHHQ01   = "Is dwelling owned by its resident?";
LABEL DHHHQ06   = "Type of dwelling";
LABEL DHLCQ01   = "Would you say child-s health is:";
LABEL DHLCQ45I  = "Child have psychological difficulties?";
LABEL DHLCQ52A  = "Has child had any worry or unhappiness?";
LABEL DRLCQ01   = "Child does things with friends?";
LABEL DLTCdQ14  = "How often does child go to library?";
LABEL DPRCQ03   = "Respondent and child laugh together?";
LABEL DPRCQ07   = "Plays sports, hobbies, games with child?";
LABEL DPRCQ11   = "Punishes child for disobedience?";
LABEL CPPCS01   = "Standard Score for PPVT-R";
LABEL CPPCS02   = "Raw Score for PPVT-R";
LABEL CMACS01   = "Number of correct scores";
LABEL CMACS02   = "Scaled score (Classical)";
LABEL CRECS01   = "Number of correct scores";
LABEL CRECS02   = "Scale score";
LABEL BPPCS01   = "Standard Score for PPVT-R";
LABEL BPPCS02   = "Raw Score for PPVT-R";
LABEL BMACS01   = "Number of correct scores";
LABEL BMACS02   = "Scale score";
LABEL BRECS01   = "Number of correct scores";
LABEL BRECS02   = "Scale score";
LABEL APPCS01   = "Standard Score for PPVT-R";
LABEL APPCS02   = "Raw Score for PPVT-R";
LABEL AMACS01   = "Number correct score";
LABEL AMACS02   = "Scale score";
LABEL FLAG_TE   = "Teacher - Imputation flag";
LABEL FLAG_PR   = "Principal - Imputation flag";
LABEL PERSRUK   = "PERSRUK-UNIQUE PERSON IDENTIFIER";
LABEL FIELDRUK  = "FIELDRUK-UNIQUE HOUSEHOLD IDENTIFIER";
LABEL DSCH_ID   = "SCHOOLID-UNIQUE SCHOOL IDENTIFIER";
LABEL CHILDID   = "CHILDID-UNIQUE CHILD IDENTIFIER";
LABEL DEDUW01C  = "EDUCATION WEIGHT- CROSS-SECTIONAL";

FORMAT
   DEDUTQ01  DEDTQ01F.
   DEDUTQ02  DEDTQ02F.
   DEDUTQ03  DEDTQ03F.
   DEDUTQ04  DEDTQ04F.
   DEDUTQ05  DEDTQ05F.
   DEDUTQ06  DEDTQ06F.
   DEDUTQ07  DEDTQ07F.
   DEDUTQ08  DEDTQ08F.
   DEDUTQ09  DEDTQ09F.
   DEDUTQ10  DEDTQ10F.
   DEDUTQ11  DEDTQ11F.
   DEDUMQ13  DEDMQ13F.
   DEDUTQ12  DEDTQ12F.
   DEDUSQ14  DEDSQ14F.
   DEDUMQ15  DEDMQ15F.
   DEDUSQ16  DEDSQ16F.
   DEDUSQ17  DEDSQ17F.
   DEDUSQ18  DEDSQ18F.
   DEDUSQ19  DEDSQ19F.
   DEDUSQ20  DEDSQ20F.
   DEDUSQ21  DEDSQ21F.
   DEDUSQ22  DEDSQ22F.
   DEDUSQ23  DEDSQ23F.
   DEDUSQ24  DEDSQ24F.
   DEDUSQ25  DEDSQ25F.
   DEDUSQ26  DEDSQ26F.
   DEDUSQ27  DEDSQ27F.
   DEDUSQ28  DEDSQ28F.
   DEDUSQ29  DEDSQ29F.
   DEDUSQ30  DEDSQ30F.
   DEDUSQ31  DEDSQ31F.
   DEDUSQ32  DEDSQ32F.
   DEDUSQ33  DEDSQ33F.
   DEDUSQ34  DEDSQ34F.
   DEDUSQ35  DEDSQ35F.
   DEDUSQ36  DEDSQ36F.
   DEDUSQ37  DEDSQ37F.
   DEDUSQ38  DEDSQ38F.
   DEDUSQ39  DEDSQ39F.
   DEDUSQ40  DEDSQ40F.
   DEDUSQ41  DEDSQ41F.
   DEDUSQ42  DEDSQ42F.
   DEDUTQ43  DEDTQ43F.
   DEDUTQ44  DEDTQ44F.
   DEDUSQ45  DEDSQ45F.
   DEDUSQ46  DEDSQ46F.
   DEDUSQ47  DEDSQ47F.
   DEDUSQ48  DEDSQ48F.
   DEDUSQ49  DEDSQ49F.
   DEDUSQ50  DEDSQ50F.
   DEDUSQ51  DEDSQ51F.
   DEDUSQ52  DEDSQ52F.
   DEDUTQ54  DEDTQ54F.
   DEDUTQ55  DEDTQ55F.
   DEDUTQ56  DEDTQ56F.
   DEDUTQ57  DEDTQ57F.
   DEDUTQ58  DEDTQ58F.
   DEDUTQ59  DEDTQ59F.
   DEDUTQ60  DEDTQ60F.
   DEDUTQ53  DEDTQ53F.
   DEDUTQ61  DEDTQ61F.
   DEDUTQ62  DEDTQ62F.
   DEDUTQ63  DEDTQ63F.
   DEDUTQ64  DEDTQ64F.
   DEDUTQ65  DEDTQ65F.
   DEDUTQ66  DEDTQ66F.
   DEDUTQ67  DEDTQ67F.
   DEDUTQ68  DEDTQ68F.
   DEDUTQ69  DEDTQ69F.
   DEDUSQ70  DEDSQ70F.
   DEDUTQ71  DEDTQ71F.
   DEDUMQ72  DEDMQ72F.
   DEDUTQ73  DEDTQ73F.
   DEDUTQ74  DEDTQ74F.
   DEDUTQ75  DEDTQ75F.
   DEDUTQ76  DEDTQ76F.
   DEDUTQ77  DEDTQ77F.
   DEDUMQ78  DEDMQ78F.
   DEDUMQ79  DEDMQ79F.
   DEDUMQ80  DEDMQ80F.
   DEDUMQ81  DEDMQ81F.
   DEDUMQ82  DEDMQ82F.
   DEDUMQ83  DEDMQ83F.
   DEDUMQ84  DEDMQ84F.
   DEDUTQ86  DEDTQ86F.
   DEDUSQ87  DEDSQ87F.
   DEDUSQ88  DEDSQ88F.
   DEDUSQ89  DEDSQ89F.
   DEDUSQ90  DEDSQ90F.
   DEDUSQ91  DEDSQ91F.
   DEDUSQ92  DEDSQ92F.
   DEDUSQ93  DEDSQ93F.
   DEDUSQ94  DEDSQ94F.
   DEDUSQ95  DEDSQ95F.
   DEDUSQ96  DEDSQ96F.
   DEDUSQ97  DEDSQ97F.
   DEDUSQ98  DEDSQ98F.
   DEDUSQ99  DEDSQ99F.
   DEDUT100  DEDT100F.
   DEDUM101  DEDM101F.
   DEDUM102  DEDM102F.
   DEDUM103  DEDM103F.
   DEDUM104  DEDM104F.
   DEDUM105  DEDM105F.
   DEDUM106  DEDM106F.
   DEDUM107  DEDM107F.
   DEDUM108  DEDM108F.
   DEDUM109  DEDM109F.
   DEDUM110  DEDM110F.
   DEDUM111  DEDM111F.
   DEDUS112  DEDS112F.
   DEDUS113  DEDS113F.
   DEDUS114  DEDS114F.
   DEDUT115  DEDT115F.
   DEDUT116  DEDT116F.
   DEDUT117  DEDT117F.
   DEDUT118  DEDT118F.
   DEDUT119  DEDT119F.
   DEDUT120  DEDT120F.
   DEDUT121  DEDT121F.
   DEDUT122  DEDT122F.
   DEDUS123  DEDS123F.
   DEDUS124  DEDS124F.
   DEDUT125  DEDT125F.
   DEDUT126  DEDT126F.
   DEDUS127  DEDS127F.
   DEDUT128  DEDT128F.
   DEDUS129  DEDS129F.
   DEDUS130  DEDS130F.
   DEDUS131  DEDS131F.
   DEDUT132  DEDT132F.
   DEDUT133  DEDT133F.
   DEDUT134  DEDT134F.
   DEDUT135  DEDT135F.
   DEDUT136  DEDT136F.
   DEDUT137  DEDT137F.
   DEDUT138  DEDT138F.
   DEDUT139  DEDT139F.
   DEDUT140  DEDT140F.
   DEDUS141  DEDS141F.
   DEDUS142  DEDS142F.
   DEDUS143  DEDS143F.
   DEDUS144  DEDS144F.
   DEDUS145  DEDS145F.
   DEDUS146  DEDS146F.
   DEDUS147  DEDS147F.
   DEDUS148  DEDS148F.
   DEDUS149  DEDS149F.
   DEDUS150  DEDS150F.
   DEDUS151  DEDS151F.
   DEDUS152  DEDS152F.
   DEDUS153  DEDS153F.
   DEDUS154  DEDS154F.
   DEDUS155  DEDS155F.
   DEDUS156  DEDS156F.
   DEDUS157  DEDS157F.
   DEDUS158  DEDS158F.
   DEDUS159  DEDS159F.
   DEDUS160  DEDS160F.
   DEDUS161  DEDS161F.
   DEDUS162  DEDS162F.
   DEDUS163  DEDS163F.
   DEDUS164  DEDS164F.
   DEDUS165  DEDS165F.
   DEDUS166  DEDS166F.
   DEDUS167  DEDS167F.
   DEDUS168  DEDS168F.
   DEDUS169  DEDS169F.
   DEDUS170  DEDS170F.
   DEDUS171  DEDS171F.
   DEDUS172  DEDS172F.
   DEDUS173  DEDS173F.
   DEDUS174  DEDS174F.
   DEDUS175  DEDS175F.
   DEDUS176  DEDS176F.
   DEDUS177  DEDS177F.
   DEDUS178  DEDS178F.
   DEDUS179  DEDS179F.
   DEDUS180  DEDS180F.
   DEDUS181  DEDS181F.
   DEDUS182  DEDS182F.
   DEDUS183  DEDS183F.
   DEDUT184  DEDT184F.
   DEDUT185  DEDT185F.
   DEDUT187  DEDT187F.
   DEDUT188  DEDT188F.
   DEDUT189  DEDT189F.
   DEDUM190  DEDM190F.
   DEDUM191  DEDM191F.
   DEDUM192  DEDM192F.
   DEDUM193  DEDM193F.
   DEDUM194  DEDM194F.
   DEDUM195  DEDM195F.
   DEDUM196  DEDM196F.
   DEDUM197  DEDM197F.
   DEDUT198  DEDT198F.
   DEDUS200  DEDS200F.
   DEDUS201  DEDS201F.
   DEDUS202  DEDS202F.
   DEDUS203  DEDS203F.
   DEDUS204  DEDS204F.
   DEDUT205  DEDT205F.
   DEDUT206  DEDT206F.
   DEDUT207  DEDT207F.
   DEDUT208  DEDT208F.
   DEDUT209  DEDT209F.
   DEDUT210  DEDT210F.
   DEDUT211  DEDT211F.
   DEDUM212  DEDM212F.
   DEDUM213  DEDM213F.
   DEDUM214  DEDM214F.
   DEDUM215  DEDM215F.
   DEDUM216  DEDM216F.
   DEDUM217  DEDM217F.
   DEDUT218  DEDT218F.
   DEDUT219  DEDT219F.
   DEDUT220  DEDT220F.
   DEDUT221  DEDT221F.
   DEDUS222  DEDS222F.
   DEDUS223  DEDS223F.
   DEDUT224  DEDT224F.
   DEDUT225  DEDT225F.
   DEDUT226  DEDT226F.
   DEDUS227  DEDS227F.
   DEDUS228  DEDS228F.
   DEDUS229  DEDS229F.
   DEDUS230  DEDS230F.
   DEDUS231  DEDS231F.
   DEDUT232  DEDT232F.
   DEDUT233  DEDT233F.
   DEDUT234  DEDT234F.
   DEDUT235  DEDT235F.
   DEDUT236  DEDT236F.
   DEDUT237  DEDT237F.
   DEDUT238  DEDT238F.
   DEDUT239  DEDT239F.
   DEDUT240  DEDT240F.
   DEDUT241  DEDT241F.
   DEDUT242  DEDT242F.
   DEDUT243  DEDT243F.
   DEDUT244  DEDT244F.
   DEDUM245  DEDM245F.
   DEDUM246  DEDM246F.
   DEDUM247  DEDM247F.
   DEDUM248  DEDM248F.
   DEDUM249  DEDM249F.
   DEDUM250  DEDM250F.
   DEDUS251  DEDS251F.
   DEDUS252  DEDS252F.
   DEDUS253  DEDS253F.
   DEDUS254  DEDS254F.
   DEDUS255  DEDS255F.
   DEDUS256  DEDS256F.
   DEDUS257  DEDS257F.
   DEDUS258  DEDS258F.
   DEDUS259  DEDS259F.
   DEDUS260  DEDS260F.
   DEDUS261  DEDS261F.
   DEDUS262  DEDS262F.
   DEDUS263  DEDS263F.
   DEDUS264  DEDS264F.
   DEDUS265  DEDS265F.
   DEDUS266  DEDS266F.
   DEDUS267  DEDS267F.
   DEDUS268  DEDS268F.
   DEDUS269  DEDS269F.
   DEDUS270  DEDS270F.
   DEDUS271  DEDS271F.
   DEDUT272  DEDT272F.
   DEDUS273  DEDS273F.
   DEDUT274  DEDT274F.
   DEDUT275  DEDT275F.
   DEDUT276  DEDT276F.
   DEDUT277  DEDT277F.
   DEDUT278  DEDT278F.
   DEDUT279  DEDT279F.
   DEDUT280  DEDT280F.
   DEDUT281  DEDT281F.
   DEDUT282  DEDT282F.
   DEDUT283  DEDT283F.
   DEDUT284  DEDT284F.
   DEDUT285  DEDT285F.
   DEDUT286  DEDT286F.
   DEDUT287  DEDT287F.
   DEDUT288  DEDT288F.
   DEDUT289  DEDT289F.
   DEDUT290  DEDT290F.
   DEDUT291  DEDT291F.
   DEDUT292  DEDT292F.
   DEDUT293  DEDT293F.
   DEDUT294  DEDT294F.
   DEDUT295  DEDT295F.
   DEDUT296  DEDT296F.
   DEDUT297  DEDT297F.
   DEDUT298  DEDT298F.
   DEDUT299  DEDT299F.
   DEDUT300  DEDT300F.
   DEDUT301  DEDT301F.
   DEDUT302  DEDT302F.
   DEDUT303  DEDT303F.
   DEDUT304  DEDT304F.
   DEDUM305  DEDM305F.
   DEDUS306  DEDS306F.
   DEDUS307  DEDS307F.
   DEDUS308  DEDS308F.
   DEDUS309  DEDS309F.
   DEDUS310  DEDS310F.
   DEDUS311  DEDS311F.
   DEDUS312  DEDS312F.
   DEDUS313  DEDS313F.
   DEDUS314  DEDS314F.
   DEDUS315  DEDS315F.
   DEDUS316  DEDS316F.
   DEDUS317  DEDS317F.
   DEDUT318  DEDT318F.
   DEDUT319  DEDT319F.
   DEDUT320  DEDT320F.
   DEDUT321  DEDT321F.
   DEDUT322  DEDT322F.
   DEDUT323  DEDT323F.
   DEDUT324  DEDT324F.
   DEDUT325  DEDT325F.
   DEDUT326  DEDT326F.
   DEDUT327  DEDT327F.
   DEDUT328  DEDT328F.
   DEDUT329  DEDT329F.
   DEDUT330  DEDT330F.
   DEDUT331  DEDT331F.
   DEDUT332  DEDT332F.
   DEDUT333  DEDT333F.
   DEDUT334  DEDT334F.
   DEDUT335  DEDT335F.
   DEDUT337  DEDT337F.
   DEDUT338  DEDT338F.
   DEDUT339  DEDT339F.
   DEDUT340  DEDT340F.
   DEDUT342  DEDT342F.
   DEDUP344  DEDP344F.
   DEDUP345  DEDP345F.
   DEDUP346  DEDP346F.
   DEDUP347  DEDP347F.
   DEDUP348  DEDP348F.
   DEDUP349  DEDP349F.
   DEDUP350  DEDP350F.
   DEDUP351  DEDP351F.
   DEDUP352  DEDP352F.
   DEDUP353  DEDP353F.
   DEDUP354  DEDP354F.
   DEDUP355  DEDP355F.
   DEDUP356  DEDP356F.
   DEDUP357  DEDP357F.
   DEDUP358  DEDP358F.
   DEDUP359  DEDP359F.
   DEDUP360  DEDP360F.
   DEDUP361  DEDP361F.
   DEDUP362  DEDP362F.
   DEDUP363  DEDP363F.
   DEDUP364  DEDP364F.
   DEDUP365  DEDP365F.
   DEDUP366  DEDP366F.
   DEDUP367  DEDP367F.
   DEDUP368  DEDP368F.
   DEDUP369  DEDP369F.
   DEDUP370  DEDP370F.
   DEDUP371  DEDP371F.
   DEDUP372  DEDP372F.
   DEDUP373  DEDP373F.
   DEDUP374  DEDP374F.
   DEDUP375  DEDP375F.
   DEDUP376  DEDP376F.
   DEDUP377  DEDP377F.
   DEDUP378  DEDP378F.
   DEDUP379  DEDP379F.
   DEDUP380  DEDP380F.
   DEDUP381  DEDP381F.
   DEDUP382  DEDP382F.
   DEDUP383  DEDP383F.
   DEDUP384  DEDP384F.
   DEDUP385  DEDP385F.
   DEDUP386  DEDP386F.
   DEDUP387  DEDP387F.
   DEDUP388  DEDP388F.
   DEDUP389  DEDP389F.
   DEDUP390  DEDP390F.
   DEDUP391  DEDP391F.
   DEDUP392  DEDP392F.
   DEDUP393  DEDP393F.
   DEDUP394  DEDP394F.
   DEDUP395  DEDP395F.
   DEDUP396  DEDP396F.
   DEDUP397  DEDP397F.
   DEDUP398  DEDP398F.
   DEDUP399  DEDP399F.
   DEDUP400  DEDP400F.
   DEDUP401  DEDP401F.
   DEDUP402  DEDP402F.
   DEDUP403  DEDP403F.
   DEDUP404  DEDP404F.
   DEDUP405  DEDP405F.
   DEDUP406  DEDP406F.
   DEDUP407  DEDP407F.
   DEDUP408  DEDP408F.
   DEDUP410  DEDP410F.
   DEDUP411  DEDP411F.
   DEDUP412  DEDP412F.
   DEDUP413  DEDP413F.
   DEDUP414  DEDP414F.
   DEDUP415  DEDP415F.
   DEDUP416  DEDP416F.
   DEDUP417  DEDP417F.
   DEDUP418  DEDP418F.
   DEDUP419  DEDP419F.
   DEDUP420  DEDP420F.
   DEDUP421  DEDP421F.
   DEDUP422  DEDP422F.
   DEDUP423  DEDP423F.
   DEDUP424  DEDP424F.
   DEDUP425  DEDP425F.
   DEDUP426  DEDP426F.
   DEDUP427  DEDP427F.
   DEDUP428  DEDP428F.
   DEDUP429  DEDP429F.
   DEDUP430  DEDP430F.
   DEDUP431  DEDP431F.
   DEDUP432  DEDP432F.
   DEDUP433  DEDP433F.
   DEDUP435  DEDP435F.
   DEDUP436  DEDP436F.
   DEDUP438  DEDP438F.
   DEDUP439  DEDP439F.
   DEDUP441  DEDP441F.
   DEDUP442  DEDP442F.
   DEDUP444  DEDP444F.
   DEDUP445  DEDP445F.
   DEDUP447  DEDP447F.
   DEDUP448  DEDP448F.
   DEDUP450  DEDP450F.
   DEDUP451  DEDP451F.
   DEDUP453  DEDP453F.
   DEDUP454  DEDP454F.
   DEDUP455  DEDP455F.
   DEDUP456  DEDP456F.
   DEDUP457  DEDP457F.
   DEDUP458  DEDP458F.
   DEDUP459  DEDP459F.
   DEDUP460  DEDP460F.
   DEDUP461  DEDP461F.
   DEDUP462  DEDP462F.
   DEDUP463  DEDP463F.
   DEDUP464  DEDP464F.
   DEDUP465  DEDP465F.
   DEDUP466  DEDP466F.
   DEDUP467  DEDP467F.
   DEDUP468  DEDP468F.
   DEDUP469  DEDP469F.
   DEDUP470  DEDP470F.
   DEDUP471  DEDP471F.
   DEDUP472  DEDP472F.
   DEDUP473  DEDP473F.
   DEDUP474  DEDP474F.
   DEDUP475  DEDP475F.
   DEDUP476  DEDP476F.
   DEDUP477  DEDP477F.
   DEDUP478  DEDP478F.
   DEDUP479  DEDP479F.
   DEDUP480  DEDP480F.
   DEDUP481  DEDP481F.
   DEDUP482  DEDP482F.
   DEDUP483  DEDP483F.
   DEDUP484  DEDP484F.
   DEDUP485  DEDP485F.
   DEDUP486  DEDP486F.
   DEDUP487  DEDP487F.
   DEDUP488  DEDP488F.
   DEDUP489  DEDP489F.
   DEDUP490  DEDP490F.
   DEDUP491  DEDP491F.
   DEDUP492  DEDP492F.
   DEDUP493  DEDP493F.
   DEDUP494  DEDP494F.
   DEDUP495  DEDP495F.
   DEDUP496  DEDP496F.
   DEDUP497  DEDP497F.
   DEDUP498  DEDP498F.
   DEDUP499  DEDP499F.
   DEDUP500  DEDP500F.
   DEDUP501  DEDP501F.
   DEDUP502  DEDP502F.
   DEDUP503  DEDP503F.
   DEDUP504  DEDP504F.
   DEDUP505  DEDP505F.
   DEDUP506  DEDP506F.
   DEDUP507  DEDP507F.
   DEDUP508  DEDP508F.
   DEDUP509  DEDP509F.
   DEDUP510  DEDP510F.
   DEDUP511  DEDP511F.
   DEDUP512  DEDP512F.
   DEDUP513  DEDP513F.
   DEDUP514  DEDP514F.
   DEDUP515  DEDP515F.
   DEDUP516  DEDP516F.
   DEDUP517  DEDP517F.
   DEDUP518  DEDP518F.
   DEDUP519  DEDP519F.
   DEDUP520  DEDP520F.
   DEPCS15  DEPCS15F.
   DETSS17  DETSS17F.
   DETSS26  DETSS26F.
   DETSS28A  DETSS28A.
   DETSS28C  DETSS28C.
   DETSS50A  DETSS50A.
   DETSS50B  DETSS50B.
   DETSS51  DETSS51F.
   DGEHD03  DGEHD03F.
   DMMPQ01  DMMPQ01F.
   DMMPQ02  $DMPQ02F.
   DMMPQ03A  DMMPQ03A.
   DMMPQ03B  DMMPQ03B.
   DMMPQ03C  DMMPQ03C.
   DMMPQ04  DMMPQ04F.
   DMMSQ01  DMMSQ01F.
   DMMSQ02  $DMSQ02F.
   DMMSQ03A  DMMSQ03A.
   DMMSQ03B  DMMSQ03B.
   DMMSQ03C  DMMSQ03C.
   DMMSQ04  DMMSQ04F.
   DMMCQ01  DMMCQ01F.
   DMMCQ02  $DMCQ02F.
   DMMCQ03A  DMMCQ03A.
   DMMCQ03B  DMMCQ03B.
   DMMCQ03C  DMMCQ03C.
   DDMCD03  DDMCD03F.
   DDMCD06  DDMCD06F.
   DDMCD06B  DDMCD06B.
   DDMCD15  DDMCD15F.
   DDMCD16  DDMCD16F.
   DDMCD18  DDMCD18F.
   DDMCD19  DDMCD19F.
   DEDPdQ4b  DEDPdQ4b.
   DEDSdQ4b  DEDSdQ4b.
   DEDPD01  DEDPD01F.
   DEDSD01  DEDSD01F.
   DEDHcQ8A  DEDHcQ8A.
   DEDHcQ8B  DEDHcQ8B.
   DEDHcQ8C  DEDHcQ8C.
   DEDHcQ8D  DEDHcQ8D.
   DEDHcQ8E  DEDHcQ8E.
   DLFPcD5A  DLFPcD5A.
   DLFPcD6A  $DLPcD6A.
   DLFPcD7A  DLFPcD7A.
   DLFPcD8A  DLFPcD8A.
   DLFPD25  DLFPD25F.
   DLFPD34  DLFPD34F.
   DLFSbD38  DLFbD38F.
   DLFPD51  DLFPD51F.
   DLFScD5A  DLFScD5A.
   DLFScD6A  $DLScD6A.
   DLFScD7A  DLFScD7A.
   DLFScD8A  DLFScD8A.
   DLFSD25  DLFSD25F.
   DLFSD34  DLFSD34F.
   DLFSbD38  DLFbD38F.
   DLFSD51  DLFSD51F.
   DLFHD49B  DLFHD49B.
   DLFHD50  DLFHD50F.
   DINHQ03  DINHQ03F.
   DINPD02  DINPD02F.
   DINScD04  DINCD04F.
   DINScD02  DINcD02F.
   DINScD04  DINcD04F.
   DINHD01B  DINHD01B.
   DCHPD01  DCHPD01F.
   DRSSdD01  DRSdD01F.
   DCHSD01  DCHSD01F.
   DRSSdD01  DRSdD01F.
   DDPPS01  DDPPS01F.
   DFNHS01  DFNHS01F.
   DSFHS5  DSFHS5F.
   DSFHS6  DSFHS6F.
   DSPHS01  DSPHS01F.
   DSDPQ1  DSDPQ1F.
   DSDPQ3  DSDPQ3F.
   DSDSQ1  DSDSQ1F.
   DSDSQ3  DSDSQ3F.
   DSDPD01  DSDPD01F.
   DSDPD02  DSDPD02F.
   DSDPD03  DSDPD03F.
   DSDPD04  DSDPD04F.
   DSDPD05  DSDPD05F.
   DSDSD01  DSDSD01F.
   DSDSD02  DSDSD02F.
   DSDSD03  DSDSD03F.
   DSDSD04  DSDSD04F.
   DSDSD05  DSDSD05F.
   DEDCdQ0  DEDCdQ0F.
   DEDCcQ0A  DEDCcQ0A.
   DEDCQ06  DEDCQ06F.
   DEDCD03  DEDCD03F.
   DEDCdQ7F  DEDCdQ7F.
   DEDCdQ9A  DEDCdQ9A.
   DEDCdQ9B  DEDCdQ9B.
   DEDCQ10  DEDCQ10F.
   DEDCd11A  DEDCd11A.
   DEDCQ14A  DEDCQ14A.
   DEDCb14A  DEDCb14A.
   DEDCQ14B  DEDCQ14B.
   DEDCQ14C  DEDCQ14C.
   DEDCb14C  DEDCb14C.
   DEDCQ14D  DEDCQ14D.
   DEDCb14H  DEDCb14H.
   DEDCd15C  DEDCd15C.
   DEDCd15D  DEDCd15D.
   DEDCQ17  DEDCQ17F.
   DEDCQ18A  DEDCQ18A.
   DEDCQ18B  DEDCQ18B.
   DEDCc18C  DEDCc18C.
   DEDCc18D  DEDCc18D.
   DHLCcD2A  DHLCcD2A.
   DHLCbD4C  DHLCbD4C.
   DHLCbD4D  DHLCbD4D.
   DHLCbD45  DHLbD45F.
   DBECdS06  DBEdS06F.
   DBECdS07  DBEdS07F.
   DBECdS08  DBEdS08F.
   DBECdS09  DBEdS09F.
   DBECS10  DBECS10F.
   DBECdS11  DBEdS11F.
   DSLCdQ7  DSLCdQ7F.
   DPRCS03  DPRCS03F.
   DPRCS04  DPRCS04F.
   DPRCS05  DPRCS05F.
   DPRCS06  DPRCS06F.
   DPRCbS09  DPRbS09F.
   DSDCQ1  DSDCQ1F.
   DSDCQ3  DSDCQ3F.
   DSDCD01  DSDCD01F.
   DSDCD02  DSDCD02F.
   DSDCD03  DSDCD03F.
   DSDCD04  DSDCD04F.
   DSDCD05  DSDCD05F.
   DPPCS01  DPPCS01F.
   DPPCS02  DPPCS02F.
   DMACS01  DMACS01F.
   DMACS02  DMACS02F.
   DMACS03  DMACS03F.
   DGEHbD04  DGEbD04F.
   DDMCD08  DDMCD08F.
   DLFPQ02  DLFPQ02F.
   DINHdQ05  DINdQ05F.
   DHLPQ01  DHLPQ01F.
   DHLPQ02  DHLPQ02F.
   DSDPQ8  DSDPQ8F.
   DHHHQ01  DHHHQ01F.
   DHHHQ06  DHHHQ06F.
   DHLCQ01  DHLCQ01F.
   DHLCQ45I  DHLCQ45I.
   DHLCQ52A  DHLCQ52A.
   DRLCQ01  DRLCQ01F.
   DLTCdQ14  DLTdQ14F.
   DPRCQ03  DPRCQ03F.
   DPRCQ07  DPRCQ07F.
   DPRCQ11  DPRCQ11F.
   CPPCS01  CPPCS01F.
   CPPCS02  CPPCS02F.
   CMACS01  CMACS01F.
   CMACS02  CMACS02F.
   CRECS01  CRECS01F.
   CRECS02  CRECS02F.
   BPPCS01  BPPCS01F.
   BPPCS02  BPPCS02F.
   BMACS01  BMACS01F.
   BMACS02  BMACS02F.
   BRECS01  BRECS01F.
   BRECS02  BRECS02F.
   APPCS01  APPCS01F.
   APPCS02  APPCS02F.
   AMACS01  AMACS01F.
   AMACS02  AMACS02F.;
run;

