/* Before running the program the following two changes must be made to
   the program:
	1) The path where you wish to save the data should be specified 
	   in the "library" command
	2) The path where the text file is located must be specified
	   in the "DATAIN" command

   Moreover, it has been noticed that if a user runs the SAS cards,
   closes and then reopens SAS, the data set (nlscy.microf) cannot be opened or 
   manipulated unless the first two commands below are run (notably
   the "library" command and the "options" command). */

libname nlscy '';							/*LIBRARY COMMAND LINE*/

options FMTSEARCH=(nlscy.formats);				/*OPTIONS COMMAND LINE*/

%LET DATAIN="XXX\NLSCY_00_C4_PR_mas(v2).txt";			/*DATAIN COMMAND LINE*/

proc format;

/* DGEHD03F format applies to: DGEHD03  */
VALUE DGEHD03F
                10 = "Newfoundland and Labrador"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                60 = "Yukon"
                61 = "Northwest Territories"
                62 = "Nunavut"
                76 = "United States"
                77 = "Outside Canada and USA"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DGEbD04F format applies to: DGEHbD04  */
VALUE DGEbD04F
                01 = "Rural area"
                02 = "Urban, population < 30,000"
                03 = "Urban, population 30,000 to 99,999"
                04 = "Urban, population 100,000 to 499,999"
                05 = "Urban, population 500,000 or over"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DGEbD06F format applies to: DGEHbD06  */
VALUE DGEbD06F
                000 = "Non-CMA/CA"
                001 = "St. John-s"
                010 = "Grand Falls-Windsor"
                011 = "Gander"
                015 = "Corner Brook"
                025 = "Labrador City"
                105 = "Charlottetown"
                110 = "Summerside"
                205 = "Halifax"
                210 = "Kentville"
                215 = "Truro"
                220 = "New Glasgow"
                225 = "Cape Breton"
                305 = "Moncton"
                310 = "Saint John"
                320 = "Fredericton"
                328 = "Bathurst"
                330 = "Campbellton"
                335 = "Edmundston"
                403 = "Matane"
                404 = "Rimouski"
                405 = "Rivire-du-Loup"
                406 = "Baie-Comeau"
                408 = "Chicoutimi - Jonquire"
                410 = "Alma"
                411 = "Dolbeau"
                412 = "Sept-les"
                421 = "Qubec"
                428 = "Saint-Georges"
                430 = "Thetford Mines"
                433 = "Sherbrooke"
                435 = "Magog"
                437 = "Cowansville"
                440 = "Victoriaville"
                442 = "Trois-Rivires"
                444 = "Shawinigan"
                446 = "La Tuque"
                447 = "Drummondville"
                450 = "Granby"
                452 = "Saint-Hyacinthe"
                454 = "Sorel"
                456 = "Joliette"
                459 = "Saint-Jean-sur-Richelieu"
                462 = "Montral"
                465 = "Salaberry-de-Valleyfield"
                468 = "Lachute"
                480 = "Val-d-Or"
                485 = "Rouyn-Noranda"
                501 = "Cornwall"
                502 = "Hawkesbury"
                505 = "Ottawa - Hull"
                508 = "Smiths Falls"
                512 = "Brockville"
                515 = "Pembroke"
                521 = "Kingston"
                522 = "Belleville"
                527 = "Cobourg"
                528 = "Port Hope"
                529 = "Peterborough"
                530 = "Lindsay"
                532 = "Oshawa"
                535 = "Toronto"
                537 = "Hamilton"
                539 = "St. Catharines - Niagara"
                541 = "Kitchener"
                543 = "Brantford"
                544 = "Woodstock"
                546 = "Tillsonburg"
                547 = "Simcoe"
                550 = "Guelph"
                553 = "Stratford"
                555 = "London"
                556 = "Chatham"
                557 = "Leamington"
                558 = "Strathroy"
                559 = "Windsor"
                562 = "Sarnia"
                566 = "Owen Sound"
                567 = "Collingwood"
                568 = "Barrie"
                569 = "Orillia"
                571 = "Midland"
                575 = "North Bay"
                580 = "Sudbury"
                582 = "Elliot Lake"
                584 = "Haileybury"
                586 = "Timmins"
                590 = "Sault Ste. Marie"
                595 = "Thunder Bay"
                598 = "Kenora"
                602 = "Winnipeg"
                607 = "Portage la Prairie"
                610 = "Brandon"
                640 = "Thompson"
                705 = "Regina"
                710 = "Yorkton"
                715 = "Moose Jaw"
                720 = "Swift Current"
                725 = "Saskatoon"
                735 = "North Battleford"
                745 = "Prince Albert"
                750 = "Estevan"
                805 = "Medicine Hat"
                810 = "Lethbridge"
                825 = "Calgary"
                830 = "Red Deer"
                833 = "Camrose"
                835 = "Edmonton"
                840 = "Lloydminster"
                845 = "Grand Centre"
                850 = "Grande Prairie"
                860 = "Wood Buffalo"
                865 = "Wetaskiwin"
                905 = "Cranbrook"
                913 = "Penticton"
                915 = "Kelowna"
                918 = "Vernon"
                925 = "Kamloops"
                930 = "Chilliwack"
                932 = "Abbotsford"
                933 = "Vancouver"
                935 = "Victoria"
                937 = "Duncan"
                938 = "Nanaimo"
                940 = "Port Alberni"
                943 = "Courtenay"
                944 = "Campbell River"
                945 = "Powell River"
                950 = "Williams Lake"
                952 = "Quesnel"
                955 = "Prince Rupert"
                960 = "Kitimat"
                965 = "Terrace"
                970 = "Prince George"
                975 = "Dawson Creek"
                977 = "Fort St. John"
                990 = "Whitehorse"
                995 = "Yellowknife"
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DGEbD07F format applies to: DGEHbD07  */
VALUE DGEbD07F
                99999996 = "Not applicable"
                99999997 = "Don-t know"
                99999998 = "Refusal"
                99999999 = "Not stated";
/* $DDMHPC format applies to: DDMHPC  */
VALUE $DDMHPC
                "999996" = "Not applicable"
                "999997" = "Don-t know"
                "999998" = "Refusal"
                "999999" = "Not stated";
/* DMMPQ01F format applies to: DMMPQ01  */
VALUE DMMPQ01F
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* $DMPQ02F format applies to: DMMPQ02  */
VALUE $DMPQ02F
                "6" = "Not applicable"
                "7" = "Don-t know"
                "8" = "Refusal"
                "9" = "Not stated"
                "F" = "Female"
                "M" = "Male";
/* DMMPQ03A format applies to: DMMPQ03A  */
VALUE DMMPQ03A
                9996 = "Not applicable"
                9997 = "Don-t know"
                9998 = "Refusal"
                9999 = "Not stated";
/* DMMPQ03B format applies to: DMMPQ03B  */
VALUE DMMPQ03B
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DMMPQ03C format applies to: DMMPQ03C  */
VALUE DMMPQ03C
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DMMPQ04F format applies to: DMMPQ04  */
VALUE DMMPQ04F
                01 = "Married"
                02 = "Living common-law"
                03 = "Widowed"
                04 = "Separated"
                05 = "Divorced"
                06 = "Single, never married"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DMMSQ01F format applies to: DMMSQ01  */
VALUE DMMSQ01F
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* $DMSQ02F format applies to: DMMSQ02  */
VALUE $DMSQ02F
                "6" = "Not applicable"
                "7" = "Don-t know"
                "8" = "Refusal"
                "9" = "Not stated"
                "F" = "Female"
                "M" = "Male";
/* DMMSQ03A format applies to: DMMSQ03A  */
VALUE DMMSQ03A
                9996 = "Not applicable"
                9997 = "Don-t know"
                9998 = "Refusal"
                9999 = "Not stated";
/* DMMSQ03B format applies to: DMMSQ03B  */
VALUE DMMSQ03B
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DMMSQ03C format applies to: DMMSQ03C  */
VALUE DMMSQ03C
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DMMSQ04F format applies to: DMMSQ04  */
VALUE DMMSQ04F
                01 = "Married"
                02 = "Living common-law"
                03 = "Widowed"
                04 = "Separated"
                05 = "Divorced"
                06 = "Single, never married"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DMMCQ01F format applies to: DMMCQ01  */
VALUE DMMCQ01F
                000 = "0 Years (0-11 Months)"
                001 = "1 Year"
                002 = "2 Years"
                003 = "3 Years"
                004 = "4 Years"
                005 = "5 Years"
                006 = "6 Years"
                007 = "7 Years"
                008 = "8 Years"
                009 = "9 Years"
                010 = "10 Years"
                011 = "11 Years"
                012 = "12 Years"
                013 = "13 Years"
                014 = "14 Years"
                015 = "15 Years"
                016 = "16 Years"
                017 = "17 Years"
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DMMCbQ1A format applies to: DMMCbQ1A  */
VALUE DMMCbQ1A
                000 = "0 Years (0-11 Months)"
                001 = "1 Year"
                002 = "2 Years"
                003 = "3 Years"
                004 = "4 Years"
                005 = "5 Years"
                006 = "6 Years"
                007 = "7 Years"
                008 = "8 Years"
                009 = "9 Years"
                010 = "10 Years"
                011 = "11 Years"
                012 = "12 Years"
                013 = "13 Years"
                014 = "14 Years"
                015 = "15 Years"
                016 = "16 Years"
                017 = "17 Years"
                018 = "18 Years"
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DMMCdQ1B format applies to: DMMCdQ1B  */
VALUE DMMCdQ1B
                9996 = "Not applicable"
                9997 = "Don-t know"
                9998 = "Refusal"
                9999 = "Not stated";
/* $DMCQ02F format applies to: DMMCQ02  */
VALUE $DMCQ02F
                "6" = "Not applicable"
                "7" = "Don-t know"
                "8" = "Refusal"
                "9" = "Not stated"
                "F" = "Female"
                "M" = "Male";
/* DMMCQ03A format applies to: DMMCQ03A  */
VALUE DMMCQ03A
                9996 = "Not applicable"
                9997 = "Don-t know"
                9998 = "Refusal"
                9999 = "Not stated";
/* DMMCQ03B format applies to: DMMCQ03B  */
VALUE DMMCQ03B
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DMMCQ03C format applies to: DMMCQ03C  */
VALUE DMMCQ03C
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DMMCQ05F format applies to: DMMCQ05  */
VALUE DMMCQ05F
                1 = "English"
                2 = "French"
                3 = "Other"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DDMCD01F format applies to: DDMCD01  */
VALUE DDMCD01F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DDMHD02F format applies to: DDMHD02  */
VALUE DDMHD02F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DDMCD03F format applies to: DDMCD03  */
VALUE DDMCD03F
                11 = "Both biological parents"
                21 = "Biological mother and step father"
                22 = "Biological father and step mother"
                31 = "2 adoptive parents"
                41 = "1 biological & 1 adoptive"
                42 = "2 parents - other: 1 biological & 1 foster"
                43 = "2 parents - other: 2 step"
                44 = "2 parents - other: 1 adoptive & 1 step"
                45 = "2 parents - other: 1 adoptive & 1 foster"
                46 = "2 parents - other: 2 foster"
                47 = "2 parents - other: one foster & 1 step"
                51 = "Biological mother and no father"
                61 = "Biological father and no mother"
                71 = "Single parent - other: 1 female non-biological parent"
                72 = "Single parent - other: 1 male non-biological parent"
                81 = "Does not live with a parent"
                82 = "Youth is living independently (aged 16 and over)"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DDMCD04F format applies to: DDMCD04  */
VALUE DDMCD04F
                1 = "Two parents"
                2 = "One parent only"
                3 = "Does not live with a parent"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DDMCD05F format applies to: DDMCD05  */
VALUE DDMCD05F
                1 = "Both biological parents"
                2 = "One biological parent only"
                3 = "Does not live with a biological parent"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DDMCD06F format applies to: DDMCD06  */
VALUE DDMCD06F
                11 = "Biological mother"
                12 = "Step mother"
                13 = "Adoptive mother"
                14 = "Foster mother"
                21 = "Biological father"
                22 = "Step father"
                23 = "Adoptive father"
                24 = "Foster father"
                31 = "Other related female (e.g., grandmother, aunt etc.)"
                32 = "Other related male (e.g., grandfather, uncle etc.)"
                41 = "Unrelated female"
                42 = "Unrelated male"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DDMPD06A format applies to: DDMPD06A  */
VALUE DDMPD06A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DDMCD06B format applies to: DDMCD06B  */
VALUE DDMCD06B
                11 = "Biological mother"
                12 = "Step mother"
                13 = "Adoptive mother"
                14 = "Foster mother"
                21 = "Biological father"
                22 = "Step father"
                23 = "Adoptive father"
                24 = "Foster father"
                31 = "Other related female"
                32 = "Other related male"
                41 = "Other unrelated female"
                42 = "Other unrelated male"
                50 = "PMK does not have a spouse"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DDMCD06C format applies to: DDMCD06C  */
VALUE DDMCD06C
                1 = "Child lives with at least one parent but the PMK is a non-pa"
                2 = "Child lives with at least one parent but the PMK is a non re"
                3 = "Child lives with at least one parent and the PMK is a parent"
                4 = "Child does not live with a parent"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DDMPD06D format applies to: DDMPD06D  */
VALUE DDMPD06D
                01 = "15-24"
                02 = "25-29"
                03 = "30-34"
                04 = "35-39"
                05 = "40+"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DDMSD06E format applies to: DDMSD06E  */
VALUE DDMSD06E
                01 = "15-24"
                02 = "25-29"
                03 = "30-34"
                04 = "35-39"
                05 = "40+"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DDMHD06F format applies to: DDMHD06F  */
VALUE DDMHD06F
                01 = "Both PMK and spouse are non-teenagers"
                02 = "Teenage PMK - non teenage spouse"
                03 = "Teenage spouse - non teenage PMK"
                04 = "Teenage PMK and spouse"
                05 = "Non-teenage PMK - no spouse"
                06 = "Teenage PMK - no spouse"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DDMHD07F format applies to: DDMHD07  */
VALUE DDMHD07F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DDMCD08F format applies to: DDMCD08  */
VALUE DDMCD08F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DDMCD09F format applies to: DDMCD09  */
VALUE DDMCD09F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DDMCD10F format applies to: DDMCD10  */
VALUE DDMCD10F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DDMCD11F format applies to: DDMCD11  */
VALUE DDMCD11F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DDMCD12F format applies to: DDMCD12  */
VALUE DDMCD12F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DDMCD13F format applies to: DDMCD13  */
VALUE DDMCD13F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DDMCD14F format applies to: DDMCD14  */
VALUE DDMCD14F
                1 = "Child is a member of a blended family"
                2 = "Child is not a member of a blended family but is in a couple"
                3 = "parent)"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DDMCD15F format applies to: DDMCD15  */
VALUE DDMCD15F
                1 = "Child is a member of a step family"
                2 = "of an intact family)"
                3 = "parent)"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DDMCD16F format applies to: DDMCD16  */
VALUE DDMCD16F
                1 = "Child is a member of an intact family"
                2 = "Child is not a member of an intact family but is in a couple"
                3 = "parent)"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DDMCD17F format applies to: DDMCD17  */
VALUE DDMCD17F
                11 = "the male parent"
                12 = "female parent"
                13 = "new union"
                14 = "union"
                15 = "biological/adopted children of the male partner"
                16 = "biological/adopted children of the male partner and children"
                17 = "is in a step relationship with both parents"
                20 = "Child is a member of an intact family"
                30 = "parent)"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DDMCD18F format applies to: DDMCD18  */
VALUE DDMCD18F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DDMCD18B format applies to: DDMCD18B  */
VALUE DDMCD18B
                01 = "13-24"
                02 = "25-29"
                03 = "30-34"
                04 = "35-39"
                05 = "40+"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DDMCD19F format applies to: DDMCD19  */
VALUE DDMCD19F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DDMCD19B format applies to: DDMCD19B  */
VALUE DDMCD19B
                01 = "15-24"
                02 = "25-29"
                03 = "30-34"
                04 = "35-39"
                05 = "40+"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DDMCD20F format applies to: DDMCD20  */
VALUE DDMCD20F
                01 = "Both parents non-teenagers"
                02 = "Teenage mother - non-teenage father"
                03 = "Teenage father - non teenage mother"
                04 = "Teenage father and mother"
                05 = "Non-teenage mother - age of father unknown"
                06 = "Non-teenage father - age of mother unknown"
                07 = "Teenage mother, age of father unknown"
                08 = "Teenage father, age of mother unknown"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated (Age of father and mother unknown)";
/* DHHHQ01F format applies to: DHHHQ01  */
VALUE DHHHQ01F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHHHQ03F format applies to: DHHHQ03  */
VALUE DHHHQ03F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DHHHQ06F format applies to: DHHHQ06  */
VALUE DHHHQ06F
                01 = "Single detached house"
                02 = "Semi-detached or double(side by side)"
                03 = "Garden house, town-house or row house"
                04 = "Duplex(one above the other)"
                05 = "Low-rise apartment(less than 5 stories)"
                06 = "High-rise apartment(5 or more stories)"
                07 = "Institution"
                08 = "Hotel, rooming or lodging house, logging or construction cam"
                09 = "Mobile home"
                10 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DHHdQ09F format applies to: DHHHdQ09  */
VALUE DHHdQ09F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHHHD06B format applies to: DHHHD06B  */
VALUE DHHHD06B
                1 = "Single, semi-detached, garden house"
                2 = "Duplex, low-rise apartment, high-rise apartment"
                3 = "Other"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDPQ05F format applies to: DEDPQ05  */
VALUE DEDPQ05F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDPQ06F format applies to: DEDPQ06  */
VALUE DEDPQ06F
                1 = "Full-time"
                2 = "Part-time"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDPQ01F format applies to: DEDPQ01  */
VALUE DEDPQ01F
                01 = "No schooling"
                02 = "1-5 years"
                03 = "6 years"
                04 = "7 years"
                05 = "8 years"
                06 = "9 years"
                07 = "10 years"
                08 = "11 years"
                09 = "12 years"
                10 = "13 years"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDPQ02F format applies to: DEDPQ02  */
VALUE DEDPQ02F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDPQ03F format applies to: DEDPQ03  */
VALUE DEDPQ03F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDPdQ4b format applies to: DEDPdQ4b  */
VALUE DEDPdQ4b
                01 = "Some trade, technical or vocational school, or business coll"
                02 = "Some community college, CEGEP or nursing school"
                03 = "Some university"
                04 = "Diploma or certificate from trade, technical or vocational o"
                05 = "Diploma or certificate from community college, CEGEP or nurs"
                06 = "Bachelor or undergraduate degree or teacher-s college"
                07 = "Masters"
                08 = "Degree in medicine, dentistry, veterinary medicine, optometr"
                09 = "Earned doctorate"
                10 = "No schooling"
                11 = "Some elementary (1 to 8 years)"
                12 = "Completed elementary"
                13 = "Some secondary"
                14 = "Completed secondary"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDPcQ7A format applies to: DEDPcQ7A  */
VALUE DEDPcQ7A
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDPcQ7B format applies to: DEDPcQ7B  */
VALUE DEDPcQ7B
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDPcQ7C format applies to: DEDPcQ7C  */
VALUE DEDPcQ7C
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDPcQ7D format applies to: DEDPcQ7D  */
VALUE DEDPcQ7D
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDSQ05F format applies to: DEDSQ05  */
VALUE DEDSQ05F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDSQ06F format applies to: DEDSQ06  */
VALUE DEDSQ06F
                1 = "Full-time"
                2 = "Part-time"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDSQ01F format applies to: DEDSQ01  */
VALUE DEDSQ01F
                01 = "No schooling"
                02 = "1-5 years"
                03 = "6 years"
                04 = "7 years"
                05 = "8 years"
                06 = "9 years"
                07 = "10 years"
                08 = "11 years"
                09 = "12 years"
                10 = "13 years"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDSQ02F format applies to: DEDSQ02  */
VALUE DEDSQ02F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDSQ03F format applies to: DEDSQ03  */
VALUE DEDSQ03F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDSdQ4b format applies to: DEDSdQ4b  */
VALUE DEDSdQ4b
                01 = "Some trade, technical or vocational school, or business coll"
                02 = "Some community college, CEGEP or nursing school"
                03 = "Some university"
                04 = "Diploma or certificate from trade, technical or vocational o"
                05 = "Diploma or certificate from community college, CEGEP or nurs"
                06 = "Bachelor or undergraduate degree or teacher-s college"
                07 = "Masters"
                08 = "Degree in medicine, dentistry, veterinary medicine, optometr"
                09 = "Earned doctorate"
                10 = "No schooling"
                11 = "Some elementary (1 to 8 years)"
                12 = "Completed elementary"
                13 = "Some secondary"
                14 = "Completed secondary"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDScQ7A format applies to: DEDScQ7A  */
VALUE DEDScQ7A
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDScQ7B format applies to: DEDScQ7B  */
VALUE DEDScQ7B
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDScQ7C format applies to: DEDScQ7C  */
VALUE DEDScQ7C
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDScQ7D format applies to: DEDScQ7D  */
VALUE DEDScQ7D
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDPD01F format applies to: DEDPD01  */
VALUE DEDPD01F
                01 = "No schooling"
                02 = "Elementary school (8 years of schooling or less)"
                03 = "Some secondary school (9 years of schooling or more with no"
                04 = "Secondary school graduation"
                05 = "Other beyond high school"
                06 = "Some trade school etc."
                07 = "Some community college etc."
                08 = "Some university"
                09 = "Diploma/certificate trade school etc."
                10 = "Diploma/certificate community college etc."
                11 = "Bachelor degree (includes LLB)"
                12 = "Masters, degree in medicine, doctorate"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDPD02F format applies to: DEDPD02  */
VALUE DEDPD02F
                1 = "Less than secondary"
                2 = "Secondary school graduation"
                3 = "Beyond high school"
                4 = "College or university degree (including trade)"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDPD04F format applies to: DEDPD04  */
VALUE DEDPD04F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDSD01F format applies to: DEDSD01  */
VALUE DEDSD01F
                01 = "No schooling"
                02 = "Elementary school (8 years of schooling or less)"
                03 = "Some secondary school (9 years of schooling or more with no"
                04 = "Secondary school graduation"
                05 = "Other beyond high school"
                06 = "Some trade school etc."
                07 = "Some community college etc."
                08 = "Some university"
                09 = "Diploma/certificate trade school etc."
                10 = "Diploma/certificate community college etc."
                11 = "Bachelor degree (includes LLB)"
                12 = "Masters, degree in medicine, doctorate"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDSD02F format applies to: DEDSD02  */
VALUE DEDSD02F
                1 = "Less than secondary"
                2 = "Secondary school graduation"
                3 = "Beyond high school"
                4 = "College or university degree (including trade)"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDSD04F format applies to: DEDSD04  */
VALUE DEDSD04F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDHcQ8A format applies to: DEDHcQ8A  */
VALUE DEDHcQ8A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDHcQ8B format applies to: DEDHcQ8B  */
VALUE DEDHcQ8B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDHcQ8C format applies to: DEDHcQ8C  */
VALUE DEDHcQ8C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDHcQ8D format applies to: DEDHcQ8D  */
VALUE DEDHcQ8D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDHcQ8E format applies to: DEDHcQ8E  */
VALUE DEDHcQ8E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DLFPQ01F format applies to: DLFPQ01  */
VALUE DLFPQ01F
                01 = "Caring for family"
                02 = "Working for pay or profit"
                03 = "Caring for family & working for pay or profit"
                04 = "Going to school"
                05 = "Recovering from illness/on disability"
                06 = "Looking for work"
                07 = "Retired"
                08 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLFPQ02F format applies to: DLFPQ02  */
VALUE DLFPQ02F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DLFPcQ3A format applies to: DLFPcQ3A  */
VALUE DLFPcQ3A
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLFbQ03F format applies to: DLFPbQ03  */
VALUE DLFbQ03F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLFbQ04F format applies to: DLFPbQ04  */
VALUE DLFbQ04F
                01 = "Less than ten hours"
                02 = "Between 10 to 19 hours"
                03 = "Between 20 to 29 hours"
                04 = "Between 30 to 39 hours"
                05 = "Between 40 to 49 hours"
                06 = "50 hours or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLFPbQ5A format applies to: DLFPbQ5A  */
VALUE DLFPbQ5A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DLFPbQ5B format applies to: DLFPbQ5B  */
VALUE DLFPbQ5B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DLFPbQ5C format applies to: DLFPbQ5C  */
VALUE DLFPbQ5C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DLFPbQ5D format applies to: DLFPbQ5D  */
VALUE DLFPbQ5D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DLFPbQ5E format applies to: DLFPbQ5E  */
VALUE DLFPbQ5E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DLFPbQ5F format applies to: DLFPbQ5F  */
VALUE DLFPbQ5F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DLFPbQ5G format applies to: DLFPbQ5G  */
VALUE DLFPbQ5G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DLFPbQ5H format applies to: DLFPbQ5H  */
VALUE DLFPbQ5H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DLFbQ06F format applies to: DLFPbQ06  */
VALUE DLFbQ06F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DLFPcQ6A format applies to: DLFPcQ6A  */
VALUE DLFPcQ6A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DLFPcQ6B format applies to: DLFPcQ6B  */
VALUE DLFPcQ6B
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLFPcQ6C format applies to: DLFPcQ6C  */
VALUE DLFPcQ6C
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLFbQ13F format applies to: DLFPbQ13  */
VALUE DLFbQ13F
                1 = "For others for wages, salary or commission"
                2 = "In own business, farm or professional practice"
                3 = "Unpad family worker"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DLFPb14A format applies to: DLFPb14A  */
VALUE DLFPb14A
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLFPb14B format applies to: DLFPb14B  */
VALUE DLFPb14B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DLFPb14C format applies to: DLFPb14C  */
VALUE DLFPb14C
                999999.96 = "Not applicable"
                999999.97 = "Don-t know"
                999999.98 = "Refusal"
                999999.99 = "Not stated";
/* DLFP14CC format applies to: DLFP14CC  */
VALUE DLFP14CC
                999999.96 = "Not applicable"
                999999.97 = "Don-t know"
                999999.98 = "Refusal"
                999999.99 = "Not stated";
/* DLFPb14D format applies to: DLFPb14D  */
VALUE DLFPb14D
                01 = "Per hour"
                02 = "Per day"
                03 = "Per week"
                04 = "Every two weeks"
                05 = "Twice a month"
                06 = "Per month"
                07 = "Per year"
                08 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLFPb15A format applies to: DLFPb15A  */
VALUE DLFPb15A
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLFbQ16F format applies to: DLFPbQ16  */
VALUE DLFbQ16F
                1 = "Yes - One stretch"
                2 = "No - 2 stretches"
                3 = "No - 3 or more stretches"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DLFPb17A format applies to: DLFPb17A  */
VALUE DLFPb17A
                01 = "Own illness or disability"
                02 = "Pregnancy"
                03 = "Caring for own children"
                04 = "Caring for elder relative(s)"
                05 = "Other personal or family responsibilities"
                06 = "School or educational leave"
                07 = "Labour dispute"
                08 = "Temp layoff due to seasonal conditions"
                09 = "Temporary layoff - non-seasonal"
                10 = "Permanent layoff"
                11 = "Unpaid or partially paid vacation"
                12 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLFPb17B format applies to: DLFPb17B  */
VALUE DLFPb17B
                01 = "Own illness or disability"
                02 = "Pregnancy"
                03 = "Caring for own children"
                04 = "Caring for elder relative(s)"
                05 = "Other personal or family responsibilities"
                06 = "School or educational leave"
                07 = "Labour dispute"
                08 = "Temp layoff due to seasonal conditions"
                09 = "Temporary layoff - non-seasonal"
                10 = "Permanent layoff"
                11 = "Unpaid or partially paid vacation"
                12 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLFSQ01F format applies to: DLFSQ01  */
VALUE DLFSQ01F
                01 = "Caring for family"
                02 = "Working fr pary or profit"
                03 = "Caring for family & working for pay or profit"
                04 = "Going to school"
                05 = "Recovering from illness/on disability"
                06 = "Looking for work"
                07 = "Retired"
                08 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLFSQ02F format applies to: DLFSQ02  */
VALUE DLFSQ02F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DLFScQ3A format applies to: DLFScQ3A  */
VALUE DLFScQ3A
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLFbQ03F format applies to: DLFSbQ03  */
VALUE DLFbQ03F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLFbQ04F format applies to: DLFSbQ04  */
VALUE DLFbQ04F
                01 = "Less than ten hours"
                02 = "Between 10 to 19 hours"
                03 = "Between 20 to 29 hours"
                04 = "Between 30 to 39 hours"
                05 = "Between 40 to 49 hours"
                06 = "50 hours or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLFSbQ5A format applies to: DLFSbQ5A  */
VALUE DLFSbQ5A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DLFSbQ5B format applies to: DLFSbQ5B  */
VALUE DLFSbQ5B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DLFSbQ5C format applies to: DLFSbQ5C  */
VALUE DLFSbQ5C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DLFSbQ5D format applies to: DLFSbQ5D  */
VALUE DLFSbQ5D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DLFSbQ5E format applies to: DLFSbQ5E  */
VALUE DLFSbQ5E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DLFSbQ5F format applies to: DLFSbQ5F  */
VALUE DLFSbQ5F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DLFSbQ5G format applies to: DLFSbQ5G  */
VALUE DLFSbQ5G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DLFSbQ5H format applies to: DLFSbQ5H  */
VALUE DLFSbQ5H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DLFbQ06F format applies to: DLFSbQ06  */
VALUE DLFbQ06F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DLFScQ6A format applies to: DLFScQ6A  */
VALUE DLFScQ6A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DLFScQ6B format applies to: DLFScQ6B  */
VALUE DLFScQ6B
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLFScQ6C format applies to: DLFScQ6C  */
VALUE DLFScQ6C
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLFbQ13F format applies to: DLFSbQ13  */
VALUE DLFbQ13F
                1 = "For others for wages, salary or commission"
                2 = "In own business, farm or professional practice"
                3 = "Unpaid family worker"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DLFSb14A format applies to: DLFSb14A  */
VALUE DLFSb14A
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLFSb14B format applies to: DLFSb14B  */
VALUE DLFSb14B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DLFSb14C format applies to: DLFSb14C  */
VALUE DLFSb14C
                999999.96 = "Not applicable"
                999999.97 = "Don-t know"
                999999.98 = "Refusal"
                999999.99 = "Not stated";
/* DLFS14CC format applies to: DLFS14CC  */
VALUE DLFS14CC
                999999.96 = "Not applicable"
                999999.97 = "Don-t know"
                999999.98 = "Refusal"
                999999.99 = "Not stated";
/* DLFSb14D format applies to: DLFSb14D  */
VALUE DLFSb14D
                01 = "Per hour"
                02 = "Per day"
                03 = "Per week"
                04 = "Every two weeks"
                05 = "Twice a month"
                06 = "Per month"
                07 = "Per year"
                08 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLFSb15A format applies to: DLFSb15A  */
VALUE DLFSb15A
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLFbQ16F format applies to: DLFSbQ16  */
VALUE DLFbQ16F
                1 = "Yes - One stretch"
                2 = "No - 2 stretches"
                3 = "No - 3 or more stretches"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DLFSb17A format applies to: DLFSb17A  */
VALUE DLFSb17A
                01 = "Own illness or disability"
                02 = "Pregnancy"
                03 = "Caring for own children"
                04 = "Caring for elder relative(s)"
                05 = "Other personal or family responsibilities"
                06 = "School or educational leave"
                07 = "Labour dispute"
                08 = "Temp layoff due to seasonal conditions"
                09 = "Temporary layoff - non-seasonal"
                10 = "Permanent layoff"
                11 = "Unpaid or partially paid vacation"
                12 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLFSb17B format applies to: DLFSb17B  */
VALUE DLFSb17B
                01 = "Own illness or disability"
                02 = "Pregnancy"
                03 = "Caring for own children"
                04 = "Caring for elder relative(s)"
                05 = "Other personal or family responsibilities"
                06 = "School or educational leave"
                07 = "Labour dispute"
                08 = "Temp layoff due to seasonal conditions"
                09 = "Temporary layoff - non-seasonal"
                10 = "Permanent layoff"
                11 = "Unpaid or partially paid vacation"
                12 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLFPcD5A format applies to: DLFPcD5A  */
VALUE DLFPcD5A
                9996 = "Not applicable"
                9997 = "Don-t know"
                9998 = "Refusal"
                9999 = "Not stated";
/* $DLPcD6A format applies to: DLFPcD6A  */
VALUE $DLPcD6A
                "9996" = "Not applicable"
                "9997" = "Don-t know"
                "9998" = "Refusal"
                "9999" = "Not stated";
/* DLFPcD7A format applies to: DLFPcD7A  */
VALUE DLFPcD7A
                01 = "Agriculture"
                02 = "Forestry, Fishing, Mining, Oil and Gas"
                03 = "Utilities"
                04 = "Construction"
                05 = "Manufacturing"
                06 = "Trade"
                07 = "Transportation and Warehousing"
                08 = "Finance, Insurance, Real Estate and Leasing"
                09 = "Professional, Scientific and Technical Services"
                10 = "Management, Administrative and Other Support"
                11 = "Educational Services"
                12 = "Health Care and Social Assistance"
                13 = "Information, Culture and Recreation"
                14 = "Accommodation and Food Services"
                15 = "Other Services"
                16 = "Public Administration"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLFPcD8A format applies to: DLFPcD8A  */
VALUE DLFPcD8A
                01 = "Senior Management Occupations"
                02 = "Other Management Occupations"
                03 = "Professional Occupations in Business and Finance"
                04 = "Financial, Secretarial and Administrative Occupations"
                05 = "Clerical Occupations, Including Supervisors"
                06 = "Natural and Applied Sciences and Related Occupations"
                07 = "Professional Occupations in Health, Nurse Supervisors and Re"
                08 = "Technical, Assisting and Related Occupations in Health"
                09 = "Occupations in Social Science, Government Service and Religi"
                10 = "Teachers and Professors"
                11 = "Occupations in Art, Culture, Recreation and Sport"
                12 = "Grain Buyers"
                13 = "Retail Salespersons, Sales Clerks, Cashiers, Including Retai"
                14 = "Chefs and Cooks, and Occupations in Food and Beverage Servic"
                15 = "Occupation in Protective Services"
                16 = "Childcare and Home Support Workers"
                17 = "in Recreation and Sport as well as Supervisors"
                18 = "Contractors and Supervisors in Trades and Transportation"
                19 = "Construction Trades"
                20 = "Other Trades Occupations"
                21 = "Transport and Equipment Operators"
                22 = "Trades Helpers, Construction, and Transportation Labourers a"
                23 = "Occupations Unique to Primary Industry"
                24 = "Machine Operators and Assemblers in Manufacturing, Including"
                25 = "Labourer in Processing, Manufacturing and Utilities"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLFPD25F format applies to: DLFPD25  */
VALUE DLFPD25F
                1 = "Currently working (i.e., at the time of collection)"
                2 = "Not currently working but had at least one job in the past 1"
                3 = "Not currently working and (did not work during past year)"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DLFPD34F format applies to: DLFPD34  */
VALUE DLFPD34F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLFbD38F format applies to: DLFPbD38  */
VALUE DLFbD38F
                01 = "Worked most of the year (>=48 weeks) usually full time (>=30"
                02 = "Worked most of the year (>=48 weeks) usually part time (<30"
                04 = "Worked 26-47 weeks usually full time (>=30 hours per week)"
                05 = "Worked 26-47 weeks usually part time (<30 hours per week)"
                07 = "Worked 01-25 weeks usually full time (>=30 hours per week)"
                08 = "Worked 01-25 weeks usually part time (<30 hours per week)"
                10 = "Did not work during the past year"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLFPD51F format applies to: DLFPD51  */
VALUE DLFPD51F
                1 = "Currently works but does not attend a school, college or uni"
                2 = "Currently attends a school, college or university but does n"
                3 = "Currently works and attends a school, college or university"
                4 = "Currently does not work and does not attend a school college"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DLFScD5A format applies to: DLFScD5A  */
VALUE DLFScD5A
                9996 = "Not applicable"
                9997 = "Don-t know"
                9998 = "Refusal"
                9999 = "Not stated";
/* $DLScD6A format applies to: DLFScD6A  */
VALUE $DLScD6A
                "9996" = "Not applicable"
                "9997" = "Don-t know"
                "9998" = "Refusal"
                "9999" = "Not stated";
/* DLFScD7A format applies to: DLFScD7A  */
VALUE DLFScD7A
                01 = "Agriculture"
                02 = "Forestry, Fishing, Mining, Oil and Gas"
                03 = "Utilities"
                04 = "Construction"
                05 = "Manufacturing"
                06 = "Trade"
                07 = "Transportation and Warehousing"
                08 = "Finance, Insurance, Real Estate and Leasing"
                09 = "Professional, Scientific and Technical Services"
                10 = "Management, Administrative and Other Support"
                11 = "Educational Services"
                12 = "Health Care and Social Assistance"
                13 = "Information, Culture and Recreation"
                14 = "Accommodation and Food Services"
                15 = "Other Services"
                16 = "Public Administration"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLFScD8A format applies to: DLFScD8A  */
VALUE DLFScD8A
                01 = "Senior Management Occupations"
                02 = "Other Management Occupations"
                03 = "Professional Occupations in Business and Finance"
                04 = "Financial, Secretarial and Administrative Occupations"
                05 = "Clerical Occupations, Including Supervisors"
                06 = "Natural and Applied Sciences and Related Occupations"
                07 = "Professional Occupations in Health, Nurse Supervisors and Re"
                08 = "Technical, Assisting and Related Occupations in Health"
                09 = "Occupations in Social Science, Government Service and Religi"
                10 = "Teachers and Professors"
                11 = "Occupations in Art, Culture, Recreation and Sport"
                12 = "Grain Buyers"
                13 = "Retail Salespersons, Sales Clerks, Cashiers, Including Retai"
                14 = "Chefs and Cooks, and Occupations in Food and Beverage Servic"
                15 = "Occupation in Protective Services"
                16 = "Childcare and Home Support Workers"
                17 = "in Recreation and Sport as well as Supervisors"
                18 = "Contractors and Supervisors in Trades and Transportation"
                19 = "Construction Trades"
                20 = "Other Trades Occupations"
                21 = "Transport and Equipment Operators"
                22 = "Trades Helpers, Construction, and Transportation Labourers a"
                23 = "Occupations Unique to Primary Industry"
                24 = "Machine Operators and Assemblers in Manufacturing, Including"
                25 = "Labourer in Processing, Manufacturing and Utilities"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLFSD25F format applies to: DLFSD25  */
VALUE DLFSD25F
                1 = "Currently working (i.e., at the time of collection)"
                2 = "Not currently working but had at least one job in the past 1"
                3 = "Not currently working and (did not work during past year)"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DLFSD34F format applies to: DLFSD34  */
VALUE DLFSD34F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLFbD38F format applies to: DLFSbD38  */
VALUE DLFbD38F
                01 = "Worked most of the year (>=48 weeks) usually full time (>=30"
                02 = "Worked most of the year (>=48 weeks) usually part time (<30"
                04 = "Worked 26-47 weeks usually full time (>=30 hours per week)"
                05 = "Worked 26-47 weeks usually part time (<30 hours per week)"
                07 = "Worked 01-25 weeks usually full time (>=30 hours per week)"
                08 = "Worked 01-25 weeks usually part time (<30 hours per week)"
                10 = "Did not work during the past year"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLFSD51F format applies to: DLFSD51  */
VALUE DLFSD51F
                1 = "Currently works but does not attend a school, college or uni"
                2 = "Currently attends a school, college or university but does n"
                3 = "Currently works and attends a school, college or university"
                4 = "Currently does not work and does not attend a school college"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DLFHD49B format applies to: DLFHD49B  */
VALUE DLFHD49B
                01 = "PMK and spouse both currently work or attend a school, colle"
                02 = "PMK currently works or attends a school, college or universi"
                03 = "Spouse currently works or attends a school, college or unive"
                04 = "Neither the PMK nor the spouse work or attend a school, coll"
                05 = "PMK currently works or attends a school, college or universi"
                06 = "PMK does not currently work or attend a school, college or u"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLFHD50F format applies to: DLFHD50  */
VALUE DLFHD50F
                01 = "PMK & spouse worked most of the year"
                02 = "PMK worked most of the year and spouse worked for more than"
                03 = "PMK worked most of the year and spouse worked less than half"
                04 = "PMK worked most of the year and spouse did not work"
                05 = "PMK worked more than half the year and spouse worked most of"
                06 = "PMK & spouse worked more than half the year"
                07 = "PMK worked more than half the year and spouse worked less th"
                08 = "PMK worked more than half the year and spouse did not work"
                09 = "PMK worked less than half the year and spouse worked most of"
                10 = "PMK worked less than half the year and spouse worked more th"
                11 = "PMK & spouse worked less than half the year"
                12 = "PMK worked less than half the year and spouse did not work"
                13 = "PMK did not work and spouse worked most of the year"
                14 = "PMK did not work and spouse worked more than half the year"
                15 = "PMK did not work & spouse worked less than half the year"
                16 = "PMK & spouse did not work"
                17 = "PMK worked most of the year and there is no spouse"
                18 = "PMK worked more than half of the year and there is no spouse"
                19 = "PMK worked less than half of the year and there is no spouse"
                20 = "PMK did not work and there is no spouse"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DINPc1AA format applies to: DINPc1AA  */
VALUE DINPc1AA
                999996 = "Not applicable"
                999997 = "Don-t know"
                999998 = "Refusal"
                999999 = "Not stated";
/* DINPc1AB format applies to: DINPc1AB  */
VALUE DINPc1AB
                999996 = "Not applicable"
                999997 = "Don-t know"
                999998 = "Refusal"
                999999 = "Not stated";
/* DINPc1AC format applies to: DINPc1AC  */
VALUE DINPc1AC
                999996 = "Not applicable"
                999997 = "Don-t know"
                999998 = "Refusal"
                999999 = "Not stated";
/* DINPc1AD format applies to: DINPc1AD  */
VALUE DINPc1AD
                999996 = "Not applicable"
                999997 = "Don-t know"
                999998 = "Refusal"
                999999 = "Not stated";
/* DINPc1AE format applies to: DINPc1AE  */
VALUE DINPc1AE
                999996 = "Not applicable"
                999997 = "Don-t know"
                999998 = "Refusal"
                999999 = "Not stated";
/* DINPc1AF format applies to: DINPc1AF  */
VALUE DINPc1AF
                999996 = "Not applicable"
                999997 = "Don-t know"
                999998 = "Refusal"
                999999 = "Not stated";
/* DINPc1AG format applies to: DINPc1AG  */
VALUE DINPc1AG
                999996 = "Not applicable"
                999997 = "Don-t know"
                999998 = "Refusal"
                999999 = "Not stated";
/* DINSc1AA format applies to: DINSc1AA  */
VALUE DINSc1AA
                999996 = "Not applicable"
                999997 = "Don-t know"
                999998 = "Refusal"
                999999 = "Not stated";
/* DINSc1AB format applies to: DINSc1AB  */
VALUE DINSc1AB
                999996 = "Not applicable"
                999997 = "Don-t know"
                999998 = "Refusal"
                999999 = "Not stated";
/* DINSc1AC format applies to: DINSc1AC  */
VALUE DINSc1AC
                999996 = "Not applicable"
                999997 = "Don-t know"
                999998 = "Refusal"
                999999 = "Not stated";
/* DINSc1AD format applies to: DINSc1AD  */
VALUE DINSc1AD
                999996 = "Not applicable"
                999997 = "Don-t know"
                999998 = "Refusal"
                999999 = "Not stated";
/* DINSc1AE format applies to: DINSc1AE  */
VALUE DINSc1AE
                999996 = "Not applicable"
                999997 = "Don-t know"
                999998 = "Refusal"
                999999 = "Not stated";
/* DINSc1AF format applies to: DINSc1AF  */
VALUE DINSc1AF
                999996 = "Not applicable"
                999997 = "Don-t know"
                999998 = "Refusal"
                999999 = "Not stated";
/* DINSc1AG format applies to: DINSc1AG  */
VALUE DINSc1AG
                999996 = "Not applicable"
                999997 = "Don-t know"
                999998 = "Refusal"
                999999 = "Not stated";
/* DINHQ03F format applies to: DINHQ03  */
VALUE DINHQ03F
                9999996 = "Not applicable"
                9999997 = "Don-t know"
                9999998 = "Refusal"
                9999999 = "Not stated";
/* DINdQ05F format applies to: DINHdQ05  */
VALUE DINdQ05F
                1 = "Strongly Agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly Disagree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DINdQ06F format applies to: DINHdQ06  */
VALUE DINdQ06F
                1 = "Better off?"
                2 = "Worse off?"
                3 = "Just about the same?"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DINdQ07F format applies to: DINHdQ07  */
VALUE DINdQ07F
                1 = "Better off?"
                2 = "Worse off?"
                3 = "Just about the same?"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DINPD02F format applies to: DINPD02  */
VALUE DINPD02F
                01 = "Less than 10,000"
                02 = "10,000 to 14,999"
                03 = "15,000 to 19,999"
                04 = "20,000 to 29,999"
                05 = "30,000 to 39,999"
                06 = "40,000 or more"
                07 = "No Income"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DINCD04F format applies to: DINPCD04  */
VALUE DINCD04F
                9999996 = "Not applicable"
                9999997 = "Don-t know"
                9999998 = "Refusal"
                9999999 = "Not stated";
/* DINcD02F format applies to: DINScD02  */
VALUE DINcD02F
                01 = "Less than 10,000"
                02 = "10,000 to 14,999"
                03 = "15,000 to 19,999"
                04 = "20,000 to 29,999"
                05 = "30,000 to 39,999"
                06 = "40,000 or more"
                07 = "No Income"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DINcD04F format applies to: DINScD04  */
VALUE DINcD04F
                9999996 = "Not applicable"
                9999997 = "Don-t know"
                9999998 = "Refusal"
                9999999 = "Not stated";
/* DINHD01A format applies to: DINHD01A  */
VALUE DINHD01A
                01 = "Less than 10,000"
                02 = "10,000 to 14,999"
                03 = "15,000 to 19,999"
                04 = "20,000 to 29,999"
                05 = "30,000 to 39,999"
                06 = "40,000 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DINHD01B format applies to: DINHD01B  */
VALUE DINHD01B
                01 = "Less than 10,000"
                02 = "10,000 to 14,999"
                03 = "15,000 to 19,999"
                04 = "20,000 to 29,999"
                05 = "30,000 to 39,999"
                06 = "40,000 to 49,999"
                07 = "50,000 to 59,999"
                08 = "60,000 to 79,999"
                09 = "80,000 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DINHD03A format applies to: DINHD03A  */
VALUE DINHD03A
                99996 = "Not applicable"
                99997 = "Don-t know"
                99998 = "Refusal"
                99999 = "Not stated";
/* DINHD04A format applies to: DINHD04A  */
VALUE DINHD04A
                99996 = "Not applicable"
                99997 = "Don-t know"
                99998 = "Refusal"
                99999 = "Not stated";
/* DINHD05A format applies to: DINHD05A  */
VALUE DINHD05A
                01 = "Ratio of household income to LICO9is <0.75"
                02 = "Ratio of household income to LICO is >=0.75 and <0.9"
                03 = "Ratio of household income to LICO is >=0.9 and <1.0"
                04 = "Ratio of household income to LICO is >=1.0 and <1.1"
                05 = "Ratio of household income to LICO is >=1.1 and <1.25"
                06 = "Ratio of household income to LICO is >=1.25"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DINHD03P format applies to: DINHD03P  */
VALUE DINHD03P
                9999996 = "Not applicable"
                9999997 = "Don-t know"
                9999998 = "Refusal"
                9999999 = "Not stated";
/* DINHD07F format applies to: DINHD07  */
VALUE DINHD07F
                01 = "income is < 15,000 and household size is 5 or more persons"
                02 = "household size is 5 or more persons"
                03 = "household size is 5 or more persons"
                04 = "household size is 5 or more persons"
                05 = "Household income is 80,000 or more and household size is 3 o"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLFSPL format applies to: DLFSPL  */
VALUE DLFSPL
                0 = "No imputation"
                1 = "Imputation"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DLFSSL format applies to: DLFSSL  */
VALUE DLFSSL
                0 = "No imputation"
                1 = "Imputation"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DINPCI1A format applies to: DINPCI1A  */
VALUE DINPCI1A
                0 = "No imputation"
                1 = "Imputation by income range"
                2 = "Cross-sectional imputation"
                3 = "Longitudinal imputation"
                4 = "Re-imputation because household income was inferior to $6000"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DINSCI1A format applies to: DINSCI1A  */
VALUE DINSCI1A
                0 = "No imputation"
                1 = "Imputation by income range"
                2 = "Cross-sectional imputation"
                3 = "Longitudinal imputation"
                4 = "Re-imputation because household income was inferior to $6000"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLPQ01F format applies to: DHLPQ01  */
VALUE DHLPQ01F
                01 = "Excellent?"
                02 = "Very good?"
                03 = "Good?"
                04 = "Fair?"
                05 = "Poor?"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DCHPQ1A format applies to: DCHPQ1A  */
VALUE DCHPQ1A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCHPd1AB format applies to: DCHPd1AB  */
VALUE DCHPd1AB
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCHPQ1B format applies to: DCHPQ1B  */
VALUE DCHPQ1B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCHPQ1C format applies to: DCHPQ1C  */
VALUE DCHPQ1C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCHPQ1D format applies to: DCHPQ1D  */
VALUE DCHPQ1D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCHPQ1E format applies to: DCHPQ1E  */
VALUE DCHPQ1E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCHPQ1F format applies to: DCHPQ1F  */
VALUE DCHPQ1F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCHPQ1G format applies to: DCHPQ1G  */
VALUE DCHPQ1G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCHPQ1H format applies to: DCHPQ1H  */
VALUE DCHPQ1H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCHPQ1I format applies to: DCHPQ1I  */
VALUE DCHPQ1I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCHPQ1J format applies to: DCHPQ1J  */
VALUE DCHPQ1J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCHPQ1K format applies to: DCHPQ1K  */
VALUE DCHPQ1K
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCHPQ1L format applies to: DCHPQ1L  */
VALUE DCHPQ1L
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCHPQ1M format applies to: DCHPQ1M  */
VALUE DCHPQ1M
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCHPQ1N format applies to: DCHPQ1N  */
VALUE DCHPQ1N
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCHPQ1O format applies to: DCHPQ1O  */
VALUE DCHPQ1O
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCHPQ1U format applies to: DCHPQ1U  */
VALUE DCHPQ1U
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DRSPd1AA format applies to: DRSPd1AA  */
VALUE DRSPd1AA
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DRSPQ01A format applies to: DRSPQ01A  */
VALUE DRSPQ01A
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DRSPdQ1F format applies to: DRSPdQ1F  */
VALUE DRSPdQ1F
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DRSPQ01E format applies to: DRSPQ01E  */
VALUE DRSPQ01E
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DRSPQ01D format applies to: DRSPQ01D  */
VALUE DRSPQ01D
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLPQ02F format applies to: DHLPQ02  */
VALUE DHLPQ02F
                1 = "Daily"
                2 = "Occasionally"
                3 = "Not at all"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLPQ03F format applies to: DHLPQ03  */
VALUE DHLPQ03F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DHLcQ05F format applies to: DHLPcQ05  */
VALUE DHLcQ05F
                01 = "Every day"
                02 = "4-6 times a week"
                03 = "2-3 times a week"
                04 = "Once a week"
                05 = "2-3 times a month"
                06 = "Once a month"
                07 = "Less than once a month"
                08 = "Never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DHLPcQ5A format applies to: DHLPcQ5A  */
VALUE DHLPcQ5A
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DHLPQ06F format applies to: DHLPQ06  */
VALUE DHLPQ06F
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DHLSQ01F format applies to: DHLSQ01  */
VALUE DHLSQ01F
                01 = "Excellent?"
                02 = "Very good?"
                03 = "Good?"
                04 = "Fair?"
                05 = "Poor?"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DCHSQ1A format applies to: DCHSQ1A  */
VALUE DCHSQ1A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCHSd1AB format applies to: DCHSd1AB  */
VALUE DCHSd1AB
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCHSQ1B format applies to: DCHSQ1B  */
VALUE DCHSQ1B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCHSQ1C format applies to: DCHSQ1C  */
VALUE DCHSQ1C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCHSQ1D format applies to: DCHSQ1D  */
VALUE DCHSQ1D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCHSQ1E format applies to: DCHSQ1E  */
VALUE DCHSQ1E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCHSQ1F format applies to: DCHSQ1F  */
VALUE DCHSQ1F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCHSQ1G format applies to: DCHSQ1G  */
VALUE DCHSQ1G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCHSQ1H format applies to: DCHSQ1H  */
VALUE DCHSQ1H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCHSQ1I format applies to: DCHSQ1I  */
VALUE DCHSQ1I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCHSQ1J format applies to: DCHSQ1J  */
VALUE DCHSQ1J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCHSQ1K format applies to: DCHSQ1K  */
VALUE DCHSQ1K
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCHSQ1L format applies to: DCHSQ1L  */
VALUE DCHSQ1L
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCHSQ1M format applies to: DCHSQ1M  */
VALUE DCHSQ1M
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCHSQ1N format applies to: DCHSQ1N  */
VALUE DCHSQ1N
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCHSQ1O format applies to: DCHSQ1O  */
VALUE DCHSQ1O
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCHSQ1U format applies to: DCHSQ1U  */
VALUE DCHSQ1U
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DRSSd1AA format applies to: DRSSd1AA  */
VALUE DRSSd1AA
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DRSSQ01A format applies to: DRSSQ01A  */
VALUE DRSSQ01A
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DRSSdQ1F format applies to: DRSSdQ1F  */
VALUE DRSSdQ1F
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DRSSQ01E format applies to: DRSSQ01E  */
VALUE DRSSQ01E
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DRSSQ01D format applies to: DRSSQ01D  */
VALUE DRSSQ01D
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLSQ02F format applies to: DHLSQ02  */
VALUE DHLSQ02F
                1 = "Daily"
                2 = "Occasionally"
                3 = "Not at all"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLSQ03F format applies to: DHLSQ03  */
VALUE DHLSQ03F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DHLcQ05F format applies to: DHLScQ05  */
VALUE DHLcQ05F
                01 = "Every day"
                02 = "4-6 times a week"
                03 = "2-3 times a week"
                04 = "Once a week"
                05 = "2-3 times a month"
                06 = "Once a month"
                07 = "Less than once a month"
                08 = "Never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DHLScQ5A format applies to: DHLScQ5A  */
VALUE DHLScQ5A
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DHLSQ06F format applies to: DHLSQ06  */
VALUE DHLSQ06F
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DCHPD01F format applies to: DCHPD01  */
VALUE DCHPD01F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DRSdD01F format applies to: DRSPdD01  */
VALUE DRSdD01F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCHSD01F format applies to: DCHSD01  */
VALUE DCHSD01F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DRSdD01F format applies to: DRSSdD01  */
VALUE DRSdD01F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLMQ8F format applies to: DHLMQ8  */
VALUE DHLMQ8F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DHLMQ9F format applies to: DHLMQ9  */
VALUE DHLMQ9F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DHLMQ11F format applies to: DHLMQ11  */
VALUE DHLMQ11F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DDPPQ12A format applies to: DDPPQ12A  */
VALUE DDPPQ12A
                1 = "Rarely or none of the time (Less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DDPPQ12B format applies to: DDPPQ12B  */
VALUE DDPPQ12B
                1 = "Rarely or none of the time (Less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DDPPQ12C format applies to: DDPPQ12C  */
VALUE DDPPQ12C
                1 = "Rarely or none of the time (Less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DDPPQ12D format applies to: DDPPQ12D  */
VALUE DDPPQ12D
                1 = "Rarely or none of the time (Less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DDPPQ12E format applies to: DDPPQ12E  */
VALUE DDPPQ12E
                1 = "Rarely or none of the time (Less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DDPPQ12F format applies to: DDPPQ12F  */
VALUE DDPPQ12F
                1 = "Rarely or none of the time (Less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DDPPQ12G format applies to: DDPPQ12G  */
VALUE DDPPQ12G
                1 = "Rarely or none of the time (Less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DDPPQ12H format applies to: DDPPQ12H  */
VALUE DDPPQ12H
                1 = "Rarely or none of the time (Less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DDPPQ12I format applies to: DDPPQ12I  */
VALUE DDPPQ12I
                1 = "Rarely or none of the time (Less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DDPPQ12J format applies to: DDPPQ12J  */
VALUE DDPPQ12J
                1 = "Rarely or none of the time (Less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DDPPQ12K format applies to: DDPPQ12K  */
VALUE DDPPQ12K
                1 = "Rarely or none of the time (Less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DDPPQ12L format applies to: DDPPQ12L  */
VALUE DDPPQ12L
                1 = "Rarely or none of the time (Less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DDPPS01F format applies to: DDPPS01  */
VALUE DDPPS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DFNHQ01A format applies to: DFNHQ01A  */
VALUE DFNHQ01A
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly Disagree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DFNHQ01B format applies to: DFNHQ01B  */
VALUE DFNHQ01B
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly Disagree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DFNHQ01C format applies to: DFNHQ01C  */
VALUE DFNHQ01C
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly Disagree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DFNHQ01D format applies to: DFNHQ01D  */
VALUE DFNHQ01D
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly Disagree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DFNHQ01E format applies to: DFNHQ01E  */
VALUE DFNHQ01E
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly Disagree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DFNHQ01F format applies to: DFNHQ01F  */
VALUE DFNHQ01F
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly Disagree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DFNHQ01G format applies to: DFNHQ01G  */
VALUE DFNHQ01G
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly Disagree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DFNHQ01H format applies to: DFNHQ01H  */
VALUE DFNHQ01H
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly Disagree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DFNHQ01I format applies to: DFNHQ01I  */
VALUE DFNHQ01I
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly Disagree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DFNHQ01J format applies to: DFNHQ01J  */
VALUE DFNHQ01J
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly Disagree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DFNHQ01K format applies to: DFNHQ01K  */
VALUE DFNHQ01K
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly Disagree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DFNHQ01L format applies to: DFNHQ01L  */
VALUE DFNHQ01L
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly Disagree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DFNHQ01M format applies to: DFNHQ01M  */
VALUE DFNHQ01M
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly Disagree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DFNHQ02F format applies to: DFNHQ02  */
VALUE DFNHQ02F
                01 = "Completely Dissatisfied"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "???"
                06 = "???"
                07 = "???"
                08 = "???"
                09 = "???"
                10 = "???"
                11 = "Completely Satisfied"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DFNHS01F format applies to: DFNHS01  */
VALUE DFNHS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DSFHQ01F format applies to: DSFHQ01  */
VALUE DSFHQ01F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DSFHQ02F format applies to: DSFHQ02  */
VALUE DSFHQ02F
                01 = "Excellent?"
                02 = "Good?"
                03 = "Average?"
                04 = "Poor?"
                05 = "Very poor?"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DSFHQ03F format applies to: DSFHQ03  */
VALUE DSFHQ03F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSFcQ04F format applies to: DSFHcQ04  */
VALUE DSFcQ04F
                01 = "At least once a week"
                02 = "At least once a month"
                03 = "At least 3 or 4 times a year"
                04 = "At least once a year"
                05 = "Not at all"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DSFHQ05A format applies to: DSFHQ05A  */
VALUE DSFHQ05A
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSFHQ05B format applies to: DSFHQ05B  */
VALUE DSFHQ05B
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSFHQ05C format applies to: DSFHQ05C  */
VALUE DSFHQ05C
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSFHQ06A format applies to: DSFHQ06A  */
VALUE DSFHQ06A
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly Disagree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSFHQ06B format applies to: DSFHQ06B  */
VALUE DSFHQ06B
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly Disagree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSFHQ06C format applies to: DSFHQ06C  */
VALUE DSFHQ06C
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly Disagree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSFHQ06D format applies to: DSFHQ06D  */
VALUE DSFHQ06D
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly Disagree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSFHQ06E format applies to: DSFHQ06E  */
VALUE DSFHQ06E
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly Disagree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSFHS5F format applies to: DSFHS5  */
VALUE DSFHS5F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DSFHS6F format applies to: DSFHS6  */
VALUE DSFHS6F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DSPHQ01A format applies to: DSPHQ01A  */
VALUE DSPHQ01A
                1 = "Strongly Disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSPHQ01B format applies to: DSPHQ01B  */
VALUE DSPHQ01B
                1 = "Strongly Disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSPHQ01C format applies to: DSPHQ01C  */
VALUE DSPHQ01C
                1 = "Strongly Disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSPHQ01D format applies to: DSPHQ01D  */
VALUE DSPHQ01D
                1 = "Strongly Disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSPHQ01E format applies to: DSPHQ01E  */
VALUE DSPHQ01E
                1 = "Strongly Disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSPHQ01F format applies to: DSPHQ01F  */
VALUE DSPHQ01F
                1 = "Strongly Disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSPHd01H format applies to: DSPHd01H  */
VALUE DSPHd01H
                1 = "Strongly Disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSPHd01I format applies to: DSPHd01I  */
VALUE DSPHd01I
                1 = "Strongly Disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSPHdQ2A format applies to: DSPHdQ2A  */
VALUE DSPHdQ2A
                1 = "Strongly Disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSPHdQ2B format applies to: DSPHdQ2B  */
VALUE DSPHdQ2B
                1 = "Strongly Disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSPHdQ2C format applies to: DSPHdQ2C  */
VALUE DSPHdQ2C
                1 = "Strongly Disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSPHdQ2D format applies to: DSPHdQ2D  */
VALUE DSPHdQ2D
                1 = "Strongly Disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSPHdQ2E format applies to: DSPHdQ2E  */
VALUE DSPHdQ2E
                1 = "Strongly Disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSPHS01F format applies to: DSPHS01  */
VALUE DSPHS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DSDPQ1F format applies to: DSDPQ1  */
VALUE DSDPQ1F
                01 = "Canada"
                02 = "China"
                03 = "France"
                04 = "Germany"
                05 = "Greece"
                06 = "Guyana"
                07 = "Hong Kong"
                08 = "Hungary"
                09 = "India"
                10 = "Italy"
                11 = "Jamaica"
                12 = "Nehterlands"
                13 = "Philippines"
                14 = "Poland"
                15 = "Portugal"
                16 = "United Kingdom"
                17 = "United States"
                18 = "Vietnam"
                19 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DSDPQ2AA format applies to: DSDPQ2AA  */
VALUE DSDPQ2AA
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ2AB format applies to: DSDPQ2AB  */
VALUE DSDPQ2AB
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ2AC format applies to: DSDPQ2AC  */
VALUE DSDPQ2AC
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ2AD format applies to: DSDPQ2AD  */
VALUE DSDPQ2AD
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ2B format applies to: DSDPQ2B  */
VALUE DSDPQ2B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ3F format applies to: DSDPQ3  */
VALUE DSDPQ3F
                9996 = "Not applicable"
                9997 = "Don-t know"
                9998 = "Refusal"
                9999 = "Not stated";
/* DSDPQ4A format applies to: DSDPQ4A  */
VALUE DSDPQ4A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ4B format applies to: DSDPQ4B  */
VALUE DSDPQ4B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ4C format applies to: DSDPQ4C  */
VALUE DSDPQ4C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ4D format applies to: DSDPQ4D  */
VALUE DSDPQ4D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ4E format applies to: DSDPQ4E  */
VALUE DSDPQ4E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ4F format applies to: DSDPQ4F  */
VALUE DSDPQ4F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ4G format applies to: DSDPQ4G  */
VALUE DSDPQ4G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ4H format applies to: DSDPQ4H  */
VALUE DSDPQ4H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ4I format applies to: DSDPQ4I  */
VALUE DSDPQ4I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ4J format applies to: DSDPQ4J  */
VALUE DSDPQ4J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ4K format applies to: DSDPQ4K  */
VALUE DSDPQ4K
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ4L format applies to: DSDPQ4L  */
VALUE DSDPQ4L
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ4M format applies to: DSDPQ4M  */
VALUE DSDPQ4M
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ4N format applies to: DSDPQ4N  */
VALUE DSDPQ4N
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ4O format applies to: DSDPQ4O  */
VALUE DSDPQ4O
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ4P format applies to: DSDPQ4P  */
VALUE DSDPQ4P
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ4Q format applies to: DSDPQ4Q  */
VALUE DSDPQ4Q
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ4R format applies to: DSDPQ4R  */
VALUE DSDPQ4R
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ4S format applies to: DSDPQ4S  */
VALUE DSDPQ4S
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPb4AA format applies to: DSDPb4AA  */
VALUE DSDPb4AA
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPb4AB format applies to: DSDPb4AB  */
VALUE DSDPb4AB
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPb4AC format applies to: DSDPb4AC  */
VALUE DSDPb4AC
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPb4AD format applies to: DSDPb4AD  */
VALUE DSDPb4AD
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPb4AE format applies to: DSDPb4AE  */
VALUE DSDPb4AE
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPb4AF format applies to: DSDPb4AF  */
VALUE DSDPb4AF
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPb4AG format applies to: DSDPb4AG  */
VALUE DSDPb4AG
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPb4AH format applies to: DSDPb4AH  */
VALUE DSDPb4AH
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPb4AI format applies to: DSDPb4AI  */
VALUE DSDPb4AI
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPb4AJ format applies to: DSDPb4AJ  */
VALUE DSDPb4AJ
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPb4AK format applies to: DSDPb4AK  */
VALUE DSDPb4AK
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPb4AL format applies to: DSDPb4AL  */
VALUE DSDPb4AL
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ5A format applies to: DSDPQ5A  */
VALUE DSDPQ5A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ5B format applies to: DSDPQ5B  */
VALUE DSDPQ5B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ5C format applies to: DSDPQ5C  */
VALUE DSDPQ5C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ5D format applies to: DSDPQ5D  */
VALUE DSDPQ5D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ5E format applies to: DSDPQ5E  */
VALUE DSDPQ5E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ5F format applies to: DSDPQ5F  */
VALUE DSDPQ5F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ5G format applies to: DSDPQ5G  */
VALUE DSDPQ5G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ5H format applies to: DSDPQ5H  */
VALUE DSDPQ5H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ5I format applies to: DSDPQ5I  */
VALUE DSDPQ5I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ5J format applies to: DSDPQ5J  */
VALUE DSDPQ5J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ5K format applies to: DSDPQ5K  */
VALUE DSDPQ5K
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ5L format applies to: DSDPQ5L  */
VALUE DSDPQ5L
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ5M format applies to: DSDPQ5M  */
VALUE DSDPQ5M
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ5N format applies to: DSDPQ5N  */
VALUE DSDPQ5N
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ5O format applies to: DSDPQ5O  */
VALUE DSDPQ5O
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ5P format applies to: DSDPQ5P  */
VALUE DSDPQ5P
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ5Q format applies to: DSDPQ5Q  */
VALUE DSDPQ5Q
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ5R format applies to: DSDPQ5R  */
VALUE DSDPQ5R
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ5S format applies to: DSDPQ5S  */
VALUE DSDPQ5S
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ6A format applies to: DSDPQ6A  */
VALUE DSDPQ6A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ6B format applies to: DSDPQ6B  */
VALUE DSDPQ6B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ6C format applies to: DSDPQ6C  */
VALUE DSDPQ6C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ6D format applies to: DSDPQ6D  */
VALUE DSDPQ6D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ6E format applies to: DSDPQ6E  */
VALUE DSDPQ6E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ6F format applies to: DSDPQ6F  */
VALUE DSDPQ6F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ6G format applies to: DSDPQ6G  */
VALUE DSDPQ6G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ6H format applies to: DSDPQ6H  */
VALUE DSDPQ6H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ6I format applies to: DSDPQ6I  */
VALUE DSDPQ6I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ6J format applies to: DSDPQ6J  */
VALUE DSDPQ6J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ6K format applies to: DSDPQ6K  */
VALUE DSDPQ6K
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ6L format applies to: DSDPQ6L  */
VALUE DSDPQ6L
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ6M format applies to: DSDPQ6M  */
VALUE DSDPQ6M
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ6N format applies to: DSDPQ6N  */
VALUE DSDPQ6N
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ6O format applies to: DSDPQ6O  */
VALUE DSDPQ6O
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ6P format applies to: DSDPQ6P  */
VALUE DSDPQ6P
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ6Q format applies to: DSDPQ6Q  */
VALUE DSDPQ6Q
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ6R format applies to: DSDPQ6R  */
VALUE DSDPQ6R
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ6S format applies to: DSDPQ6S  */
VALUE DSDPQ6S
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPC6AA format applies to: DSDPC6AA  */
VALUE DSDPC6AA
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPC6AB format applies to: DSDPC6AB  */
VALUE DSDPC6AB
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPC6AC format applies to: DSDPC6AC  */
VALUE DSDPC6AC
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPQ8F format applies to: DSDPQ8  */
VALUE DSDPQ8F
                01 = "No religion"
                02 = "Roman Catholic"
                03 = "United Church"
                04 = "Anglican"
                05 = "Presbyterian"
                06 = "Lutheran"
                07 = "Baptist"
                08 = "Eastern Orthodox"
                09 = "Jewish"
                10 = "Islam (Muslim)"
                11 = "Buddhist"
                12 = "Hindu"
                13 = "Sikh"
                14 = "Jenovah-s Witness"
                15 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DSDSQ1F format applies to: DSDSQ1  */
VALUE DSDSQ1F
                01 = "Canada"
                02 = "China"
                03 = "France"
                04 = "Germany"
                05 = "Greece"
                06 = "Guyana"
                07 = "Hong Kong"
                08 = "Hungary"
                09 = "India"
                10 = "Italy"
                11 = "Jamaica"
                12 = "Netherlands"
                13 = "Philippines"
                14 = "Poland"
                15 = "Portugal"
                16 = "United Kingdom"
                17 = "United States"
                18 = "Vietnam"
                19 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DSDSQ2AA format applies to: DSDSQ2AA  */
VALUE DSDSQ2AA
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ2AB format applies to: DSDSQ2AB  */
VALUE DSDSQ2AB
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ2AC format applies to: DSDSQ2AC  */
VALUE DSDSQ2AC
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ2AD format applies to: DSDSQ2AD  */
VALUE DSDSQ2AD
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ2B format applies to: DSDSQ2B  */
VALUE DSDSQ2B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ3F format applies to: DSDSQ3  */
VALUE DSDSQ3F
                9996 = "Not applicable"
                9997 = "Don-t know"
                9998 = "Refusal"
                9999 = "Not stated";
/* DSDSQ4A format applies to: DSDSQ4A  */
VALUE DSDSQ4A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ4B format applies to: DSDSQ4B  */
VALUE DSDSQ4B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ4C format applies to: DSDSQ4C  */
VALUE DSDSQ4C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ4D format applies to: DSDSQ4D  */
VALUE DSDSQ4D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ4E format applies to: DSDSQ4E  */
VALUE DSDSQ4E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ4F format applies to: DSDSQ4F  */
VALUE DSDSQ4F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ4G format applies to: DSDSQ4G  */
VALUE DSDSQ4G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ4H format applies to: DSDSQ4H  */
VALUE DSDSQ4H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ4I format applies to: DSDSQ4I  */
VALUE DSDSQ4I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ4J format applies to: DSDSQ4J  */
VALUE DSDSQ4J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ4K format applies to: DSDSQ4K  */
VALUE DSDSQ4K
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ4L format applies to: DSDSQ4L  */
VALUE DSDSQ4L
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ4M format applies to: DSDSQ4M  */
VALUE DSDSQ4M
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ4N format applies to: DSDSQ4N  */
VALUE DSDSQ4N
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ4O format applies to: DSDSQ4O  */
VALUE DSDSQ4O
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ4P format applies to: DSDSQ4P  */
VALUE DSDSQ4P
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ4Q format applies to: DSDSQ4Q  */
VALUE DSDSQ4Q
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ4R format applies to: DSDSQ4R  */
VALUE DSDSQ4R
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ4S format applies to: DSDSQ4S  */
VALUE DSDSQ4S
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSb4AA format applies to: DSDSb4AA  */
VALUE DSDSb4AA
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSb4AB format applies to: DSDSb4AB  */
VALUE DSDSb4AB
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSb4AC format applies to: DSDSb4AC  */
VALUE DSDSb4AC
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSb4AD format applies to: DSDSb4AD  */
VALUE DSDSb4AD
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSb4AE format applies to: DSDSb4AE  */
VALUE DSDSb4AE
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSb4AF format applies to: DSDSb4AF  */
VALUE DSDSb4AF
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSb4AG format applies to: DSDSb4AG  */
VALUE DSDSb4AG
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSb4AH format applies to: DSDSb4AH  */
VALUE DSDSb4AH
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSb4AI format applies to: DSDSb4AI  */
VALUE DSDSb4AI
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSb4AJ format applies to: DSDSb4AJ  */
VALUE DSDSb4AJ
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSb4AK format applies to: DSDSb4AK  */
VALUE DSDSb4AK
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSb4AL format applies to: DSDSb4AL  */
VALUE DSDSb4AL
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ5A format applies to: DSDSQ5A  */
VALUE DSDSQ5A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ5B format applies to: DSDSQ5B  */
VALUE DSDSQ5B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ5C format applies to: DSDSQ5C  */
VALUE DSDSQ5C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ5D format applies to: DSDSQ5D  */
VALUE DSDSQ5D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ5E format applies to: DSDSQ5E  */
VALUE DSDSQ5E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ5F format applies to: DSDSQ5F  */
VALUE DSDSQ5F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ5G format applies to: DSDSQ5G  */
VALUE DSDSQ5G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ5H format applies to: DSDSQ5H  */
VALUE DSDSQ5H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ5I format applies to: DSDSQ5I  */
VALUE DSDSQ5I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ5J format applies to: DSDSQ5J  */
VALUE DSDSQ5J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ5K format applies to: DSDSQ5K  */
VALUE DSDSQ5K
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ5L format applies to: DSDSQ5L  */
VALUE DSDSQ5L
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ5M format applies to: DSDSQ5M  */
VALUE DSDSQ5M
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ5N format applies to: DSDSQ5N  */
VALUE DSDSQ5N
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ5O format applies to: DSDSQ5O  */
VALUE DSDSQ5O
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ5P format applies to: DSDSQ5P  */
VALUE DSDSQ5P
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ5Q format applies to: DSDSQ5Q  */
VALUE DSDSQ5Q
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ5R format applies to: DSDSQ5R  */
VALUE DSDSQ5R
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ5S format applies to: DSDSQ5S  */
VALUE DSDSQ5S
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ6A format applies to: DSDSQ6A  */
VALUE DSDSQ6A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ6B format applies to: DSDSQ6B  */
VALUE DSDSQ6B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ6C format applies to: DSDSQ6C  */
VALUE DSDSQ6C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ6D format applies to: DSDSQ6D  */
VALUE DSDSQ6D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ6E format applies to: DSDSQ6E  */
VALUE DSDSQ6E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ6F format applies to: DSDSQ6F  */
VALUE DSDSQ6F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ6G format applies to: DSDSQ6G  */
VALUE DSDSQ6G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ6H format applies to: DSDSQ6H  */
VALUE DSDSQ6H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ6I format applies to: DSDSQ6I  */
VALUE DSDSQ6I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ6J format applies to: DSDSQ6J  */
VALUE DSDSQ6J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ6K format applies to: DSDSQ6K  */
VALUE DSDSQ6K
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ6L format applies to: DSDSQ6L  */
VALUE DSDSQ6L
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ6M format applies to: DSDSQ6M  */
VALUE DSDSQ6M
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ6N format applies to: DSDSQ6N  */
VALUE DSDSQ6N
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ6O format applies to: DSDSQ6O  */
VALUE DSDSQ6O
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ6P format applies to: DSDSQ6P  */
VALUE DSDSQ6P
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ6Q format applies to: DSDSQ6Q  */
VALUE DSDSQ6Q
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ6R format applies to: DSDSQ6R  */
VALUE DSDSQ6R
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ6S format applies to: DSDSQ6S  */
VALUE DSDSQ6S
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSC6AA format applies to: DSDSC6AA  */
VALUE DSDSC6AA
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSC6AB format applies to: DSDSC6AB  */
VALUE DSDSC6AB
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSC6AC format applies to: DSDSC6AC  */
VALUE DSDSC6AC
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSQ8F format applies to: DSDSQ8  */
VALUE DSDSQ8F
                01 = "No religion"
                02 = "Roman Catholic"
                03 = "United Church"
                04 = "Anglican"
                05 = "Presbyterian"
                06 = "Lutheran"
                07 = "Baptist"
                08 = "Eastern Orthodox"
                09 = "Jewish"
                10 = "Islam (Muslim)"
                11 = "Buddhist"
                12 = "Hindu"
                13 = "Sikh"
                14 = "Jenovah-s Witness"
                15 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DSDPD01F format applies to: DSDPD01  */
VALUE DSDPD01F
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DSDPD02F format applies to: DSDPD02  */
VALUE DSDPD02F
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DSDPD02B format applies to: DSDPD02B  */
VALUE DSDPD02B
                1 = "0-4 years"
                2 = "5-9 years"
                3 = "10 or more years"
                6 = "Not applicable (i.e., not an immigrant)"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPD03F format applies to: DSDPD03  */
VALUE DSDPD03F
                01 = "other languages"
                02 = "with or without a second language"
                03 = "Canadian by birth (in Canada or outside of Canada), speaking"
                04 = "Canadian by naturalization, speaking French and English, wit"
                05 = "language"
                06 = "Canadian by naturalization, speaking neither French nor Engl"
                07 = "Not a Canadian citizen"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DSDPD04F format applies to: DSDPD04  */
VALUE DSDPD04F
                01 = "Canada"
                02 = "US"
                03 = "Europe"
                04 = "Asia"
                05 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DSDPD05F format applies to: DSDPD05  */
VALUE DSDPD05F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DSDPD05B format applies to: DSDPD05B  */
VALUE DSDPD05B
                1 = "English only"
                2 = "French only"
                3 = "English and French only"
                4 = "Other (at least one language other than English or French)"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDPD06F format applies to: DSDPD06  */
VALUE DSDPD06F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DSDPD06B format applies to: DSDPD06B  */
VALUE DSDPD06B
                1 = "English only"
                2 = "French only"
                3 = "English and French only"
                4 = "Other (at least one language other than English or French)"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSD01F format applies to: DSDSD01  */
VALUE DSDSD01F
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DSDSD02F format applies to: DSDSD02  */
VALUE DSDSD02F
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DSDSD02B format applies to: DSDSD02B  */
VALUE DSDSD02B
                1 = "0-4 years"
                2 = "5-9 years"
                3 = "10 or more years"
                6 = "Not applicable (i.e., not an immigrant)"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSD03F format applies to: DSDSD03  */
VALUE DSDSD03F
                01 = "without any other languages"
                02 = "with or without a second language"
                03 = "Canadian by birth (in Canada or outside of Canada), speaking"
                04 = "Canadian by naturalization, speaking French and English, wit"
                05 = "language"
                06 = "Canadian by naturalization, speaking neither French nor Engl"
                07 = "Not a Canadian citizen"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DSDSD04F format applies to: DSDSD04  */
VALUE DSDSD04F
                01 = "Canada"
                02 = "US"
                03 = "Europe"
                04 = "Asia"
                05 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DSDSD05F format applies to: DSDSD05  */
VALUE DSDSD05F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DSDSD05B format applies to: DSDSD05B  */
VALUE DSDSD05B
                1 = "English only"
                2 = "French only"
                3 = "English and French only"
                4 = "Other (at least one language other than English or French)"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDSD06F format applies to: DSDSD06  */
VALUE DSDSD06F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DSDSD06B format applies to: DSDSD06B  */
VALUE DSDSD06B
                1 = "English only"
                2 = "French only"
                3 = "English and French only"
                4 = "Other (at least one language other than English or French)"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDCdQ0F format applies to: DEDCdQ0  */
VALUE DEDCdQ0F
                01 = "Public school"
                02 = "Catholic school, publicly funded"
                03 = "Private school"
                04 = "Not in school"
                05 = "Taught at home (Home schooled)"
                06 = "child welfare facility)"
                07 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDCcQ0A format applies to: DEDCcQ0A  */
VALUE DEDCcQ0A
                01 = "Newfoundland and Labrador"
                02 = "Prince Edward Island"
                03 = "Nova Scotia"
                04 = "New Brunswick"
                05 = "Quebec"
                06 = "Ontario"
                07 = "Manitoba"
                08 = "Saskatchewan"
                09 = "Alberta"
                10 = "British Columbia"
                11 = "Northwest Territory (Western)"
                12 = "Northwest Territory (Nunavut)"
                13 = "Yukon Territory"
                14 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDCD01F format applies to: DEDCD01  */
VALUE DEDCD01F
                01 = "Not in school"
                02 = "Junior kindergarten"
                03 = "KIndergarten/Primary (N.S.)"
                04 = "Grade 1"
                05 = "Grade 2"
                06 = "Grade 3"
                07 = "Grade 4"
                08 = "Grade 5"
                09 = "Grade 6"
                10 = "Secondary I(QUE), Grade 7 (All other provinces)"
                11 = "Secondary II(QUE), Grade 8 (All other provinces)"
                12 = "Secondary III(QUE), Grade 9 (All other provinces)"
                13 = "Secondary IV(QUE), Level 1 Secondary(NFLD), Grade 10 (All ot"
                14 = "Secondary V(QUE), Level 2 Secondary(NFLD), Grade 11 (All oth"
                15 = "Level 3 Secondary(NFLD), Grade 12 (All other provinces excep"
                16 = "OAC Grade 13 (only for ONT)"
                17 = "Ungraded"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDCdQ4A format applies to: DEDCdQ4A  */
VALUE DEDCdQ4A
                01 = "Full-days-every day"
                02 = "Half days - every day"
                03 = "Full-days-alternate days"
                04 = "Half days - alternate days"
                05 = "Some other combination"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDCQ02F format applies to: DEDCQ02  */
VALUE DEDCQ02F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDCQ03F format applies to: DEDCQ03  */
VALUE DEDCQ03F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDCQ06F format applies to: DEDCQ06  */
VALUE DEDCQ06F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDCD03F format applies to: DEDCD03  */
VALUE DEDCD03F
                01 = "Not in school"
                02 = "Junior kindergarten"
                03 = "KIndergarten/Primary (N.S.)"
                04 = "Grade 1"
                05 = "Grade 2"
                06 = "Grade 3"
                07 = "Grade 4"
                08 = "Grade 5"
                09 = "Grade 6"
                10 = "Secondary I(QUE), Grade 7 (All other provinces)"
                11 = "Secondary II(QUE), Grade 8 (All other provinces)"
                12 = "Secondary III(QUE), Grade 9 (All other provinces)"
                13 = "Secondary IV(QUE), Level 1 Secondary(NFLD), Grade 10 (All ot"
                14 = "Secondary V(QUE), Level 2 Secondary(NFLD), Grade 11 (All oth"
                15 = "Level 3 Secondary(NFLD), Grade 12 (All other provinces excep"
                16 = "OAC Grade 13 (only for ONT)"
                17 = "Ungraded"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDCdQ7F format applies to: DEDCdQ7F  */
VALUE DEDCdQ7F
                01 = "Not academically ready for the next grade"
                02 = "Physical impairment (such as speech, hearing, sight, etc.)"
                03 = "Illness"
                04 = "Difficulty with the language of instruction"
                05 = "Not socially ready for the next grade"
                06 = "Changed school system"
                07 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDCdQ9A format applies to: DEDCdQ9A  */
VALUE DEDCdQ9A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDCdQ9B format applies to: DEDCdQ9B  */
VALUE DEDCdQ9B
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDCQ10F format applies to: DEDCQ10  */
VALUE DEDCQ10F
                01 = "Family or child moved"
                02 = "Child not progressing well"
                04 = "Child not getting along well with others"
                05 = "Concerns about standards and quality of teaching at the scho"
                08 = "Other"
                09 = "Wanted a specific program"
                10 = "been in school)"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDCd11A format applies to: DEDCd11A  */
VALUE DEDCd11A
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDCQ12A format applies to: DEDCQ12A  */
VALUE DEDCQ12A
                1 = "English"
                2 = "French"
                3 = "Both"
                4 = "Other"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDCc12B format applies to: DEDCc12B  */
VALUE DEDCc12B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDCc12C format applies to: DEDCc12C  */
VALUE DEDCc12C
                1 = "25 or less"
                2 = "26 to 50"
                3 = "51 to 75"
                4 = "More than 75"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDdQ13F format applies to: DEDCdQ13  */
VALUE DEDdQ13F
                01 = "0 days"
                02 = "1 to 3 days"
                03 = "4 to 6 days"
                04 = "7 to 10 days"
                05 = "11 to 20 days"
                06 = "More than 20 days"
                07 = "Not in school last year"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDCd13A format applies to: DEDCd13A  */
VALUE DEDCd13A
                01 = "Health reasons"
                02 = "Problems with transportation"
                03 = "Problems with the weather"
                04 = "A family vacation"
                05 = "A fear of school (school phobia)"
                06 = "A problem with the teacher"
                07 = "A problem with children at school"
                08 = "Difficulties with childcare arrangements"
                09 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDCQ14A format applies to: DEDCQ14A  */
VALUE DEDCQ14A
                01 = "Very well"
                02 = "Well"
                03 = "Average"
                04 = "Poorly"
                05 = "Very poorly"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDCb14A format applies to: DEDCb14A  */
VALUE DEDCb14A
                01 = "Very well"
                02 = "Well"
                03 = "Average"
                04 = "Poorly"
                05 = "Very poorly"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDCQ14B format applies to: DEDCQ14B  */
VALUE DEDCQ14B
                01 = "Very well"
                02 = "Well"
                03 = "Average"
                04 = "Poorly"
                05 = "Very poorly"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDCQ14C format applies to: DEDCQ14C  */
VALUE DEDCQ14C
                01 = "Very well"
                02 = "Well"
                03 = "Average"
                04 = "Poorly"
                05 = "Very poorly"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDCb14C format applies to: DEDCb14C  */
VALUE DEDCb14C
                01 = "Very well"
                02 = "Well"
                03 = "Average"
                04 = "Poorly"
                05 = "Very poorly"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDCQ14D format applies to: DEDCQ14D  */
VALUE DEDCQ14D
                01 = "Very well"
                02 = "Well"
                03 = "Average"
                04 = "Poorly"
                05 = "Very poorly"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDCb14E format applies to: DEDCb14E  */
VALUE DEDCb14E
                01 = "Never"
                02 = "Less than once a month"
                03 = "Once a month"
                04 = "A few times a month"
                05 = "Once a week"
                06 = "A few times a week"
                07 = "Daily"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDCQ14F format applies to: DEDCQ14F  */
VALUE DEDCQ14F
                01 = "0 to 15 minutes"
                02 = "16 to 30 minutes"
                03 = "31 minutes to less than one hour"
                04 = "1 to less than 1.5 hours"
                05 = "1.5 to less than 2 hours"
                06 = "2 to less than 3 hours"
                07 = "3 to less than 4 hours"
                08 = "4 hours or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDCb14H format applies to: DEDCb14H  */
VALUE DEDCb14H
                01 = "Never or rarely"
                02 = "Less than once a month"
                03 = "Once a month"
                04 = "A few times a month"
                05 = "Once a week"
                06 = "A few times a week"
                07 = "Daily"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDCd15A format applies to: DEDCd15A  */
VALUE DEDCd15A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDCd15B format applies to: DEDCd15B  */
VALUE DEDCd15B
                1 = "Once a week or less often"
                2 = "Twice a week"
                3 = "More than twice a week"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDCd15C format applies to: DEDCd15C  */
VALUE DEDCd15C
                1 = "Inside of the school"
                2 = "Outside of the school"
                3 = "Both"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDCd15D format applies to: DEDCd15D  */
VALUE DEDCd15D
                01 = "A physical impairment"
                02 = "A behaviourial problem"
                03 = "An emotional problem"
                04 = "A learning disability"
                05 = "Poor academic performance"
                06 = "Enhance school program"
                07 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDCc16A format applies to: DEDCc16A  */
VALUE DEDCc16A
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDCc16B format applies to: DEDCc16B  */
VALUE DEDCc16B
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDCQ17F format applies to: DEDCQ17  */
VALUE DEDCQ17F
                01 = "Almost Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Almost Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDCQ18A format applies to: DEDCQ18A  */
VALUE DEDCQ18A
                1 = "Very Important"
                2 = "Important"
                3 = "Somewhat Important"
                4 = "Not Important at All"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDCQ18B format applies to: DEDCQ18B  */
VALUE DEDCQ18B
                01 = "Primary/Elementary School"
                02 = "Secondary or High School"
                03 = "Community College, CEGEP or Nursing School"
                04 = "Trade, Technical or Vocational School, or Business College"
                05 = "University"
                06 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDCc18C format applies to: DEDCc18C  */
VALUE DEDCc18C
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDCc18D format applies to: DEDCc18D  */
VALUE DEDCc18D
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDCQ19A format applies to: DEDCQ19A  */
VALUE DEDCQ19A
                01 = "Strongly agree"
                02 = "Agree"
                03 = "Disagree"
                04 = "Strongly Disagree"
                05 = "Question does not apply"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDCQ19B format applies to: DEDCQ19B  */
VALUE DEDCQ19B
                01 = "Strongly agree"
                02 = "Agree"
                03 = "Disagree"
                04 = "Strongly Disagree"
                05 = "Question does not apply"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDCQ19C format applies to: DEDCQ19C  */
VALUE DEDCQ19C
                01 = "Strongly agree"
                02 = "Agree"
                03 = "Disagree"
                04 = "Strongly Disagree"
                05 = "Question does not apply"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDCQ19D format applies to: DEDCQ19D  */
VALUE DEDCQ19D
                01 = "Strongly agree"
                02 = "Agree"
                03 = "Disagree"
                04 = "Strongly Disagree"
                05 = "Question does not apply"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDCc19E format applies to: DEDCc19E  */
VALUE DEDCc19E
                01 = "Strongly agree"
                02 = "Agree"
                03 = "Disagree"
                04 = "Strongly Disagree"
                05 = "Question does not apply"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDCb21A format applies to: DEDCb21A  */
VALUE DEDCb21A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDCb21B format applies to: DEDCb21B  */
VALUE DEDCb21B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDCc21C format applies to: DEDCc21C  */
VALUE DEDCc21C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDCb21E format applies to: DEDCb21E  */
VALUE DEDCb21E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDCb21F format applies to: DEDCb21F  */
VALUE DEDCb21F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDCc21G format applies to: DEDCc21G  */
VALUE DEDCc21G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDCb21I format applies to: DEDCb21I  */
VALUE DEDCb21I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDCb21J format applies to: DEDCb21J  */
VALUE DEDCb21J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDCb21K format applies to: DEDCb21K  */
VALUE DEDCb21K
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDbQ22F format applies to: DEDCbQ22  */
VALUE DEDbQ22F
                01 = "By school bus"
                02 = "By city bus"
                03 = "Walks/bikes"
                04 = "Is driven"
                05 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDbQ23F format applies to: DEDCbQ23  */
VALUE DEDbQ23F
                01 = "15 minutes or less"
                02 = "16 to 30 minutes"
                03 = "31 to 45 minutes"
                04 = "46 to 60 minutes"
                05 = "More than 60 minutes"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DHLCQ01F format applies to: DHLCQ01  */
VALUE DHLCQ01F
                01 = "Excellent?"
                02 = "Very good?"
                03 = "Good?"
                04 = "Fair?"
                05 = "Poor?"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DHLCQ02F format applies to: DHLCQ02  */
VALUE DHLCQ02F
                01 = "Almost all the time"
                02 = "Often"
                03 = "About half of the time"
                04 = "Sometimes"
                05 = "Almost Never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DHLCQ03B format applies to: DHLCQ03B  */
VALUE DHLCQ03B
                9.96 = "Not applicable"
                9.97 = "Don-t know"
                9.98 = "Refusal"
                9.99 = "Not stated";
/* DHLCQ04A format applies to: DHLCQ04A  */
VALUE DHLCQ04A
                999.996 = "Not applicable"
                999.997 = "Don-t know"
                999.998 = "Refusal"
                999.999 = "Not stated";
/* DHLb4C1F format applies to: DHLCb4C1  */
VALUE DHLb4C1F
                9.996 = "Not applicable"
                9.997 = "Don-t know"
                9.998 = "Refusal"
                9.999 = "Not stated";
/* DHLES01F format applies to: DHLCES01  */
VALUE DHLES01F
                999.996 = "Not applicable"
                999.997 = "Don't Know"
                999.998 = "Refusal"
                999.999 = "Not Stated"
                other = [Z7.3];
/* DHLES02F format applies to: DHLCES02  */
VALUE DHLES02F
                1 = "Normal Weight"
                2 = "Overweight"
                3 = "Obese"
                6 = "Not applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DHLES03F format applies to: DHLCES03  */
VALUE DHLES03F
                01 = "3rd Percentile"
                02 = "5th Percentile"
                03 = "10th Percentile"
                04 = "25th Percentile"
                05 = "50th Percentile"
                06 = "75th Percentile"
                07 = "85th Percentile"
                08 = "90th Percentile"
                09 = "95th Percentile"
                10 = "97th Percentile"
                11 = "Below the 3rd Percentile"
                96 = "Not applicable"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DHLCQ05F format applies to: DHLCQ05  */
VALUE DHLCQ05F
                01 = "Much More"
                02 = "Moderately more"
                03 = "Equally"
                04 = "Moderately Less"
                05 = "Much Less"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DHLCdQ5A format applies to: DHLCdQ5A  */
VALUE DHLCdQ5A
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCdQ5B format applies to: DHLCdQ5B  */
VALUE DHLCdQ5B
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCdQ5C format applies to: DHLCdQ5C  */
VALUE DHLCdQ5C
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCdQ5D format applies to: DHLCdQ5D  */
VALUE DHLCdQ5D
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ06F format applies to: DHLCQ06  */
VALUE DHLCQ06F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ07F format applies to: DHLCQ07  */
VALUE DHLCQ07F
                1 = "Yes"
                2 = "No"
                3 = "Does not wear glasses or contact lenses"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ08F format applies to: DHLCQ08  */
VALUE DHLCQ08F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ09F format applies to: DHLCQ09  */
VALUE DHLCQ09F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ10F format applies to: DHLCQ10  */
VALUE DHLCQ10F
                1 = "Yes"
                2 = "No"
                3 = "Does not wear glasses or contact lenses"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ11F format applies to: DHLCQ11  */
VALUE DHLCQ11F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ12F format applies to: DHLCQ12  */
VALUE DHLCQ12F
                1 = "Yes"
                2 = "No"
                3 = "Does not wear a hearing aid"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ13F format applies to: DHLCQ13  */
VALUE DHLCQ13F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ14F format applies to: DHLCQ14  */
VALUE DHLCQ14F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ15F format applies to: DHLCQ15  */
VALUE DHLCQ15F
                1 = "Yes"
                2 = "No"
                3 = "Does not wear a hearing aid"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ16F format applies to: DHLCQ16  */
VALUE DHLCQ16F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ17F format applies to: DHLCQ17  */
VALUE DHLCQ17F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ18F format applies to: DHLCQ18  */
VALUE DHLCQ18F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ19F format applies to: DHLCQ19  */
VALUE DHLCQ19F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ20F format applies to: DHLCQ20  */
VALUE DHLCQ20F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ21F format applies to: DHLCQ21  */
VALUE DHLCQ21F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ22F format applies to: DHLCQ22  */
VALUE DHLCQ22F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ23F format applies to: DHLCQ23  */
VALUE DHLCQ23F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ24F format applies to: DHLCQ24  */
VALUE DHLCQ24F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ25F format applies to: DHLCQ25  */
VALUE DHLCQ25F
                1 = "Always"
                2 = "Often"
                3 = "Sometimes"
                4 = "Never"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ26F format applies to: DHLCQ26  */
VALUE DHLCQ26F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ27F format applies to: DHLCQ27  */
VALUE DHLCQ27F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ28F format applies to: DHLCQ28  */
VALUE DHLCQ28F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ29F format applies to: DHLCQ29  */
VALUE DHLCQ29F
                1 = "Some tasks?"
                2 = "Most tasks?"
                3 = "Almost all tasks?"
                4 = "All tasks?"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ30F format applies to: DHLCQ30  */
VALUE DHLCQ30F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ31F format applies to: DHLCQ31  */
VALUE DHLCQ31F
                01 = "Happy and interested in life?"
                02 = "Somewhat happy?"
                03 = "Somewhat unhappy?"
                04 = "Unhappy with little interest in life?"
                05 = "So unhappy that life is not worthwhile?"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DHLCQ32F format applies to: DHLCQ32  */
VALUE DHLCQ32F
                1 = "Able to remember most things?"
                2 = "Somewhat forgetful?"
                3 = "Very forgetful?"
                4 = "Unable to remember anything at all?"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ33F format applies to: DHLCQ33  */
VALUE DHLCQ33F
                01 = "Able to think clearly and solve problems?"
                02 = "Having a little difficulty?"
                03 = "Having some difficulty?"
                04 = "Having a great deal of difficulty?"
                05 = "Unable to think or solve problems?"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DHLCQ34F format applies to: DHLCQ34  */
VALUE DHLCQ34F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ35F format applies to: DHLCQ35  */
VALUE DHLCQ35F
                1 = "Mild"
                2 = "Moderate"
                3 = "Severe"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ36F format applies to: DHLCQ36  */
VALUE DHLCQ36F
                1 = "None"
                2 = "A few"
                3 = "Some"
                4 = "Most"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ37F format applies to: DHLCQ37  */
VALUE DHLCQ37F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ38F format applies to: DHLCQ38  */
VALUE DHLCQ38F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DHLCQ39F format applies to: DHLCQ39  */
VALUE DHLCQ39F
                01 = "Broken or fractured bones"
                02 = "Burn or scald"
                03 = "Dislocation"
                04 = "Sprain or strain"
                05 = "Cut, scrape or bruise"
                06 = "Concussion"
                07 = "Poisoning by substance or liquid"
                08 = "Internal injury"
                09 = "Dental injury"
                10 = "Other"
                11 = "Multiple injuries"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DHLCQ40F format applies to: DHLCQ40  */
VALUE DHLCQ40F
                01 = "Eyes"
                02 = "Face or scalp(excluding eyes)"
                03 = "Head or neck (excluding eyes and face or scalp)"
                04 = "Arms or hands"
                05 = "Legs or feet"
                06 = "Back or spine"
                07 = "Trunk (excluding back or spine) (include chest, internal org"
                08 = "Shoulder"
                09 = "Hip"
                10 = "Multiple sites"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DHLCQ41F format applies to: DHLCQ41  */
VALUE DHLCQ41F
                01 = "Motor vehicle collision-passenger"
                02 = "Motor vehicle collision-pedestrian"
                03 = "Motor vehicle collision-riding bicycle"
                04 = "Other bicycle accident"
                05 = "Fall (excluding bicycle or sports)"
                06 = "Sports (excluding bicycle)"
                07 = "Physical assault"
                08 = "Scalded by hot liquids or food"
                09 = "Accidental poisoning"
                10 = "Self-inflicted poisoning"
                11 = "Other intentionally self-inflicted injuries"
                12 = "Natural/Environmental factors (ex. animal bite, sting)"
                13 = "Fire/Flames or resulting fumes"
                14 = "Near drowning"
                15 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DHLCQ42F format applies to: DHLCQ42  */
VALUE DHLCQ42F
                01 = "Inside respondnet-s own home/apartment"
                02 = "or in shared areas related to home such as apartment hallway"
                03 = "In or around other private residence"
                04 = "Inside school/daycare centre or on school/centre grounds"
                05 = "At an indoor or outdoor sports facility (other than school)"
                06 = "Other building used by general public"
                07 = "On sidewalk/street/highway in respondent-s neighbourhood"
                08 = "On any other sidewalk/street/highway"
                09 = "In a playground/park (other than school)"
                10 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DHLCQ43A format applies to: DHLCQ43A  */
VALUE DHLCQ43A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ43B format applies to: DHLCQ43B  */
VALUE DHLCQ43B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ43C format applies to: DHLCQ43C  */
VALUE DHLCQ43C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ44F format applies to: DHLCQ44  */
VALUE DHLCQ44F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCd45N format applies to: DHLCd45N  */
VALUE DHLCd45N
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCd45O format applies to: DHLCd45O  */
VALUE DHLCd45O
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCd45A format applies to: DHLCd45A  */
VALUE DHLCd45A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ45B format applies to: DHLCQ45B  */
VALUE DHLCQ45B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ45C format applies to: DHLCQ45C  */
VALUE DHLCQ45C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ45D format applies to: DHLCQ45D  */
VALUE DHLCQ45D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ45E format applies to: DHLCQ45E  */
VALUE DHLCQ45E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ45F format applies to: DHLCQ45F  */
VALUE DHLCQ45F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ45G format applies to: DHLCQ45G  */
VALUE DHLCQ45G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ45H format applies to: DHLCQ45H  */
VALUE DHLCQ45H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCd45M format applies to: DHLCd45M  */
VALUE DHLCd45M
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ45I format applies to: DHLCQ45I  */
VALUE DHLCQ45I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ45J format applies to: DHLCQ45J  */
VALUE DHLCQ45J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ45K format applies to: DHLCQ45K  */
VALUE DHLCQ45K
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ46F format applies to: DHLCQ46  */
VALUE DHLCQ46F
                01 = "Almost all the time"
                02 = "Often"
                03 = "From time to time"
                04 = "Rarely"
                05 = "Never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DHLCQ47A format applies to: DHLCQ47A  */
VALUE DHLCQ47A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ47B format applies to: DHLCQ47B  */
VALUE DHLCQ47B
                1 = "Once"
                2 = "2 times"
                3 = "3 imes"
                4 = "4 or more times"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ48A format applies to: DHLCQ48A  */
VALUE DHLCQ48A
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DHLCQ48B format applies to: DHLCQ48B  */
VALUE DHLCQ48B
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DHLCQ48C format applies to: DHLCQ48C  */
VALUE DHLCQ48C
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DHLCQ48D format applies to: DHLCQ48D  */
VALUE DHLCQ48D
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DHLCQ48E format applies to: DHLCQ48E  */
VALUE DHLCQ48E
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DHLCQ48G format applies to: DHLCQ48G  */
VALUE DHLCQ48G
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DHLCQ48H format applies to: DHLCQ48H  */
VALUE DHLCQ48H
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DHLCQ48I format applies to: DHLCQ48I  */
VALUE DHLCQ48I
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DHLCQ49F format applies to: DHLCQ49  */
VALUE DHLCQ49F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ50F format applies to: DHLCQ50  */
VALUE DHLCQ50F
                1 = "Respiratory illness or disease"
                2 = "Gastrointestinal illness or disease"
                3 = "Injuries"
                4 = "Other"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ51A format applies to: DHLCQ51A  */
VALUE DHLCQ51A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ51B format applies to: DHLCQ51B  */
VALUE DHLCQ51B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ51C format applies to: DHLCQ51C  */
VALUE DHLCQ51C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ51D format applies to: DHLCQ51D  */
VALUE DHLCQ51D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ51E format applies to: DHLCQ51E  */
VALUE DHLCQ51E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ52A format applies to: DHLCQ52A  */
VALUE DHLCQ52A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ52B format applies to: DHLCQ52B  */
VALUE DHLCQ52B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ52C format applies to: DHLCQ52C  */
VALUE DHLCQ52C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ52D format applies to: DHLCQ52D  */
VALUE DHLCQ52D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ52E format applies to: DHLCQ52E  */
VALUE DHLCQ52E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ52F format applies to: DHLCQ52F  */
VALUE DHLCQ52F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ52G format applies to: DHLCQ52G  */
VALUE DHLCQ52G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ52H format applies to: DHLCQ52H  */
VALUE DHLCQ52H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ52I format applies to: DHLCQ52I  */
VALUE DHLCQ52I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ52J format applies to: DHLCQ52J  */
VALUE DHLCQ52J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ52K format applies to: DHLCQ52K  */
VALUE DHLCQ52K
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ52L format applies to: DHLCQ52L  */
VALUE DHLCQ52L
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ52M format applies to: DHLCQ52M  */
VALUE DHLCQ52M
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ52N format applies to: DHLCQ52N  */
VALUE DHLCQ52N
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCQ52O format applies to: DHLCQ52O  */
VALUE DHLCQ52O
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCcD2A format applies to: DHLCcD2A  */
VALUE DHLCcD2A
                9.96 = "Not applicable"
                9.97 = "Don-t know"
                9.98 = "Refusal"
                9.99 = "Not stated";
/* DHLCbD4C format applies to: DHLCbD4C  */
VALUE DHLCbD4C
                9.996 = "Not applicable"
                9.997 = "Don-t know"
                9.998 = "Refusal"
                9.999 = "Not stated";
/* DHLCbD4D format applies to: DHLCbD4D  */
VALUE DHLCbD4D
                1 = "Before"
                2 = "After"
                3 = "On due date"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLbD45F format applies to: DHLCbD45  */
VALUE DHLbD45F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLCD51F format applies to: DHLCD51  */
VALUE DHLCD51F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ01A format applies to: DMDCQ01A  */
VALUE DMDCQ01A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ01B format applies to: DMDCQ01B  */
VALUE DMDCQ01B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ01C format applies to: DMDCQ01C  */
VALUE DMDCQ01C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCbQ2A format applies to: DMDCbQ2A  */
VALUE DMDCbQ2A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCbQ2B format applies to: DMDCbQ2B  */
VALUE DMDCbQ2B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCbQ2C format applies to: DMDCbQ2C  */
VALUE DMDCbQ2C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCbQ2D format applies to: DMDCbQ2D  */
VALUE DMDCbQ2D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCbQ2E format applies to: DMDCbQ2E  */
VALUE DMDCbQ2E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ03F format applies to: DMDCQ03  */
VALUE DMDCQ03F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ04F format applies to: DMDCQ04  */
VALUE DMDCQ04F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DMDCQ05A format applies to: DMDCQ05A  */
VALUE DMDCQ05A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ05B format applies to: DMDCQ05B  */
VALUE DMDCQ05B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ05C format applies to: DMDCQ05C  */
VALUE DMDCQ05C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ05D format applies to: DMDCQ05D  */
VALUE DMDCQ05D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ06F format applies to: DMDCQ06  */
VALUE DMDCQ06F
                01 = "Never"
                02 = "Less than once a month"
                03 = "1-3 times a month"
                04 = "Once a week"
                05 = "2-3 times a week"
                06 = "4-6 times a week"
                07 = "Everyday"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DMDCQ07F format applies to: DMDCQ07  */
VALUE DMDCQ07F
                1 = "1 or 2"
                2 = "3 or 4"
                3 = "5 or more"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ08A format applies to: DMDCQ08A  */
VALUE DMDCQ08A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ08B format applies to: DMDCQ08B  */
VALUE DMDCQ08B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ08C format applies to: DMDCQ08C  */
VALUE DMDCQ08C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ08D format applies to: DMDCQ08D  */
VALUE DMDCQ08D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ09A format applies to: DMDCQ09A  */
VALUE DMDCQ09A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ09B format applies to: DMDCQ09B  */
VALUE DMDCQ09B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ09C format applies to: DMDCQ09C  */
VALUE DMDCQ09C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ09D format applies to: DMDCQ09D  */
VALUE DMDCQ09D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ09E format applies to: DMDCQ09E  */
VALUE DMDCQ09E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ10A format applies to: DMDCQ10A  */
VALUE DMDCQ10A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ10B format applies to: DMDCQ10B  */
VALUE DMDCQ10B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ10C format applies to: DMDCQ10C  */
VALUE DMDCQ10C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ10D format applies to: DMDCQ10D  */
VALUE DMDCQ10D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ10E format applies to: DMDCQ10E  */
VALUE DMDCQ10E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ12A format applies to: DMDCQ12A  */
VALUE DMDCQ12A
                1 = "Before"
                2 = "After"
                3 = "On due date"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ12C format applies to: DMDCQ12C  */
VALUE DMDCQ12C
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DMDCQ13B format applies to: DMDCQ13B  */
VALUE DMDCQ13B
                9.996 = "Not applicable"
                9.997 = "Don-t know"
                9.998 = "Refusal"
                9.999 = "Not stated";
/* DMDCQ14B format applies to: DMDCQ14B  */
VALUE DMDCQ14B
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DMDCQ15F format applies to: DMDCQ15  */
VALUE DMDCQ15F
                1 = "Single birth"
                2 = "Twins"
                3 = "Triplets"
                4 = "More than triplets"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ16F format applies to: DMDCQ16  */
VALUE DMDCQ16F
                1 = "Vaginal"
                2 = "Caesarian"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ17F format applies to: DMDCQ17  */
VALUE DMDCQ17F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ18F format applies to: DMDCQ18  */
VALUE DMDCQ18F
                1 = "None"
                2 = "Forceps"
                3 = "Cupping glass (suction cup)"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ21A format applies to: DMDCQ21A  */
VALUE DMDCQ21A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ21B format applies to: DMDCQ21B  */
VALUE DMDCQ21B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ21C format applies to: DMDCQ21C  */
VALUE DMDCQ21C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ21D format applies to: DMDCQ21D  */
VALUE DMDCQ21D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ21E format applies to: DMDCQ21E  */
VALUE DMDCQ21E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ21F format applies to: DMDCQ21F  */
VALUE DMDCQ21F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DMDCQ22F format applies to: DMDCQ22  */
VALUE DMDCQ22F
                01 = "Excellent?"
                02 = "Very good?"
                03 = "Good?"
                04 = "Fair?"
                05 = "Poor?"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DMDCQ23A format applies to: DMDCQ23A  */
VALUE DMDCQ23A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ23B format applies to: DMDCQ23B  */
VALUE DMDCQ23B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ23C format applies to: DMDCQ23C  */
VALUE DMDCQ23C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ23D format applies to: DMDCQ23D  */
VALUE DMDCQ23D
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DMDCQ23F format applies to: DMDCQ23F  */
VALUE DMDCQ23F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ24A format applies to: DMDCQ24A  */
VALUE DMDCQ24A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ24B format applies to: DMDCQ24B  */
VALUE DMDCQ24B
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DMDCQ25F format applies to: DMDCQ25  */
VALUE DMDCQ25F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ26F format applies to: DMDCQ26  */
VALUE DMDCQ26F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ27F format applies to: DMDCQ27  */
VALUE DMDCQ27F
                01 = "Less than 1 week"
                02 = "1-4 weeks"
                03 = "5-8 weeks"
                04 = "9-12 weeks"
                05 = "3-6 months"
                06 = "7-9 months"
                07 = "10-12 months"
                08 = "13-16 months"
                09 = "More than 16 months"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DMDCQ28A format applies to: DMDCQ28A  */
VALUE DMDCQ28A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ28B format applies to: DMDCQ28B  */
VALUE DMDCQ28B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ28C format applies to: DMDCQ28C  */
VALUE DMDCQ28C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ28D format applies to: DMDCQ28D  */
VALUE DMDCQ28D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ28E format applies to: DMDCQ28E  */
VALUE DMDCQ28E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ28F format applies to: DMDCQ28F  */
VALUE DMDCQ28F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ28G format applies to: DMDCQ28G  */
VALUE DMDCQ28G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ28H format applies to: DMDCQ28H  */
VALUE DMDCQ28H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ28I format applies to: DMDCQ28I  */
VALUE DMDCQ28I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ28J format applies to: DMDCQ28J  */
VALUE DMDCQ28J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ28K format applies to: DMDCQ28K  */
VALUE DMDCQ28K
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ28L format applies to: DMDCQ28L  */
VALUE DMDCQ28L
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCQ28M format applies to: DMDCQ28M  */
VALUE DMDCQ28M
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCD26F format applies to: DMDCD26  */
VALUE DMDCD26F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DMDCD01F format applies to: DMDCD01  */
VALUE DMDCD01F
                0 = "0"
                1 = "1"
                2 = "2"
                3 = "3"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCD02F format applies to: DMDCD02  */
VALUE DMDCD02F
                01 = "First three months only"
                02 = "Second three months only"
                03 = "Third three months only"
                04 = "First and second three months"
                05 = "First and third three months"
                06 = "Second and third three months"
                07 = "Throughout entire pregnancy"
                08 = "Not at all"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DMDCD03F format applies to: DMDCD03  */
VALUE DMDCD03F
                01 = "First three months only"
                02 = "Second three months only"
                03 = "Third three months only"
                04 = "First and second three months"
                05 = "First and third three months"
                06 = "Second and third three months"
                07 = "Throughout entire pregnancy"
                08 = "Not at all"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DMDCD04F format applies to: DMDCD04  */
VALUE DMDCD04F
                01 = "First three months only"
                02 = "Second three months only"
                03 = "Third three months only"
                04 = "First and second three months"
                05 = "First and third three months"
                06 = "Second and third three months"
                07 = "Throughout entire pregnancy"
                08 = "Not at all"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DMDCD05F format applies to: DMDCD05  */
VALUE DMDCD05F
                01 = "First three months only"
                02 = "Second three months only"
                03 = "Third three months only"
                04 = "First and second three months"
                05 = "First and third three months"
                06 = "Second and third three months"
                07 = "Throughout entire pregnancy"
                08 = "Not at all"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DMDCD06F format applies to: DMDCD06  */
VALUE DMDCD06F
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DMDCD07F format applies to: DMDCD07  */
VALUE DMDCD07F
                1 = "Child born prematurely - gestational age 258 days or less"
                2 = "Child born in normal range - gestational age 259-293 days"
                3 = "Child born late - gestational age 294 days or later"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCD08F format applies to: DMDCD08  */
VALUE DMDCD08F
                1 = "Normal (>= 2500 grams)"
                2 = "Moderately low (1500:2499 grams)"
                3 = "Very low (< 1500 grams)"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCD09F format applies to: DMDCD09  */
VALUE DMDCD09F
                1 = "No post-partum depression"
                2 = "Post-partum depression for less than or equal to 14 days"
                3 = "Post-partum depression for more than 14 days"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDCD10F format applies to: DMDCD10  */
VALUE DMDCD10F
                0 = "0"
                1 = "1"
                2 = "2"
                3 = "3"
                4 = "4"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMDbQ29F format applies to: DMDCbQ29  */
VALUE DMDbQ29F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DWBCcQ1B format applies to: DWBCcQ1B  */
VALUE DWBCcQ1B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DWBCcD2B format applies to: DWBCcD2B  */
VALUE DWBCcD2B
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DMDbQ31F format applies to: DMDCbQ31  */
VALUE DMDbQ31F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DWBCcQ4A format applies to: DWBCcQ4A  */
VALUE DWBCcQ4A
                1 = "Yes"
                2 = "No, but have worked at least half of the time between then a"
                3 = "No, worked less than half of the time between then and now"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DWBCcQ4B format applies to: DWBCcQ4B  */
VALUE DWBCcQ4B
                1 = "Yes"
                2 = "No, but have worked at least half of the time"
                3 = "No, worked less than half of the time"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMLCdQ1F format applies to: DMLCdQ1  */
VALUE DMLCdQ1F
                95 = "Has not done this yet"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated"
                other = [Z2.];
/* DMLCdQ2F format applies to: DMLCdQ2  */
VALUE DMLCdQ2F
                95 = "Has not done this yet"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated"
                other = [Z2.];
/* DMLCdQ3F format applies to: DMLCdQ3  */
VALUE DMLCdQ3F
                95 = "Has not done this yet"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated"
                other = [Z2.];
/* DMLCdQ4F format applies to: DMLCdQ4  */
VALUE DMLCdQ4F
                95 = "Has not done this yet"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated"
                other = [Z2.];
/* DMLCdQ5F format applies to: DMLCdQ5  */
VALUE DMLCdQ5F
                95 = "Has not done this yet"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated"
                other = [Z2.];
/* DTMCQ01F format applies to: DTMCQ01  */
VALUE DTMCQ01F
                01 = "Very Easy"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "???"
                06 = "???"
                07 = "Difficult"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DTMCQ05F format applies to: DTMCQ05  */
VALUE DTMCQ05F
                01 = "Never"
                02 = "1-2 times per day"
                03 = "3-4 times per day"
                04 = "5-6 times per day"
                05 = "7-9 times per day"
                06 = "10-14 times per day"
                07 = "15 times per day or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DTMCQ06F format applies to: DTMCQ06  */
VALUE DTMCQ06F
                01 = "Very little; Much less than the average baby/child"
                02 = "???"
                03 = "???"
                04 = "Average amount; About as much as the average baby/child"
                05 = "???"
                06 = "???"
                07 = "A lot; Much more than the average baby/child"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DTMCQ07F format applies to: DTMCQ07  */
VALUE DTMCQ07F
                01 = "Very hard to upset, even by things that upset most babies/ch"
                02 = "???"
                03 = "???"
                04 = "About average"
                05 = "???"
                06 = "???"
                07 = "Very easily upset by things that would not bother most babie"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DTMCQ08F format applies to: DTMCQ08  */
VALUE DTMCQ08F
                01 = "Very mild intensity or loudness"
                02 = "???"
                03 = "???"
                04 = "Moderate intensity or loudness"
                05 = "???"
                06 = "???"
                07 = "Very loud or intense, really cuts loose"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DTMCQ09F format applies to: DTMCQ09  */
VALUE DTMCQ09F
                01 = "Very well -- Likes it"
                02 = "???"
                03 = "???"
                04 = "About Average -- Does not mind it"
                05 = "???"
                06 = "???"
                07 = "Does not like it at all"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DTMCQ11F format applies to: DTMCQ11  */
VALUE DTMCQ11F
                01 = "A great deal, much more than most infants/children"
                02 = "???"
                03 = "???"
                04 = "An average amount"
                05 = "???"
                06 = "???"
                07 = "Very little, much less than most infants/children"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DTMCQ12F format applies to: DTMCQ12  */
VALUE DTMCQ12F
                01 = "Very happy and cheerful"
                02 = "???"
                03 = "???"
                04 = "Neither serious nor cheerful"
                05 = "???"
                06 = "???"
                07 = "Serious"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DTMCQ14F format applies to: DTMCQ14  */
VALUE DTMCQ14F
                01 = "Wants to be free most of the time"
                02 = "???"
                03 = "???"
                04 = "Sometimes wants to be held, sometimes not"
                05 = "???"
                06 = "???"
                07 = "A great deal, wants to be held almost all the time"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DTMCQ15F format applies to: DTMCQ15  */
VALUE DTMCQ15F
                01 = "Very favourably, doesn-t get upset"
                02 = "???"
                03 = "???"
                04 = "Mood unchanged, neither favourably or unfavourably"
                05 = "???"
                06 = "???"
                07 = "Very unfavourably, get quite upset"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DTMCQ17F format applies to: DTMCQ17  */
VALUE DTMCQ17F
                01 = "Changes seldom and changes slowly when he/she does change"
                02 = "???"
                03 = "???"
                04 = "About average"
                05 = "???"
                06 = "???"
                07 = "Changes often and rapidly"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DTMCQ19F format applies to: DTMCQ19  */
VALUE DTMCQ19F
                01 = "Very little, much less than the avergae baby/child"
                02 = "???"
                03 = "???"
                04 = "Average amount"
                05 = "???"
                06 = "???"
                07 = "A lot, much more than the average baby/child"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DTMCQ20F format applies to: DTMCQ20  */
VALUE DTMCQ20F
                01 = "Almost always"
                02 = "???"
                03 = "???"
                04 = "About half the time"
                05 = "???"
                06 = "???"
                07 = "Almost never, won-t play by self"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DTMCQ23F format applies to: DTMCQ23  */
VALUE DTMCQ23F
                01 = "Very well - baby loved it"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "???"
                06 = "???"
                07 = "Terribly - didn-t like it"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DTMCQ23A format applies to: DTMCQ23A  */
VALUE DTMCQ23A
                01 = "Always responds favourably"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "???"
                06 = "???"
                07 = "Always responds terribly or fearfully"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DTMcQ25F format applies to: DTMCcQ25  */
VALUE DTMcQ25F
                01 = "Almost always responds favorably"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "???"
                06 = "???"
                07 = "Almost always responds negatively at first"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DTMcQ26F format applies to: DTMCcQ26  */
VALUE DTMcQ26F
                01 = "Almost always responds favorably"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "???"
                06 = "???"
                07 = "Almost always responds negatively at first"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DTMcQ27F format applies to: DTMCcQ27  */
VALUE DTMcQ27F
                01 = "Very well, always likes it eventually"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "???"
                06 = "???"
                07 = "Almost always, dislikes it in the end"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DTMcQ29F format applies to: DTMCcQ29  */
VALUE DTMcQ29F
                01 = "Rarely or never persists"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "???"
                06 = "???"
                07 = "Almost always persists"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DTMcQ30F format applies to: DTMCcQ30  */
VALUE DTMcQ30F
                01 = "Rarely or never"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "???"
                06 = "???"
                07 = "Almost always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DTMcQ31F format applies to: DTMCcQ31  */
VALUE DTMcQ31F
                01 = "Never"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "???"
                06 = "???"
                07 = "Always gets very upset"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DTMCQ33F format applies to: DTMCQ33  */
VALUE DTMCQ33F
                01 = "Very easy"
                02 = "???"
                03 = "???"
                04 = "Ordinary, some problems"
                05 = "???"
                06 = "???"
                07 = "Highly difficult"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLTCdQ1A format applies to: DLTCdQ1A  */
VALUE DLTCdQ1A
                01 = "Rarely or never"
                02 = "A few times a month"
                03 = "Once a week"
                04 = "A few times a week"
                05 = "Daily"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLTCdQ1B format applies to: DLTCdQ1B  */
VALUE DLTCdQ1B
                01 = "Rarely or never"
                02 = "A few times a month"
                03 = "Once a week"
                04 = "A few times a week"
                05 = "Daily"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLTCdQ1C format applies to: DLTCdQ1C  */
VALUE DLTCdQ1C
                01 = "Rarely or never"
                02 = "A few times a month"
                03 = "Once a week"
                04 = "A few times a week"
                05 = "Daily"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLTCdQ1D format applies to: DLTCdQ1D  */
VALUE DLTCdQ1D
                01 = "Rarely or never"
                02 = "A few times a month"
                03 = "Once a week"
                04 = "A few times a week"
                05 = "Daily"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLTCdQ1E format applies to: DLTCdQ1E  */
VALUE DLTCdQ1E
                01 = "Rarely or never"
                02 = "A few times a month"
                03 = "Once a week"
                04 = "A few times a week"
                05 = "Daily"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLTCdQ1G format applies to: DLTCdQ1G  */
VALUE DLTCdQ1G
                01 = "Rarely or never"
                02 = "A few times a month"
                03 = "Once a week"
                04 = "A few times a week"
                05 = "Daily"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLTCdQ1H format applies to: DLTCdQ1H  */
VALUE DLTCdQ1H
                01 = "Rarely or never"
                02 = "A few times a month"
                03 = "Once a week"
                04 = "A few times a week"
                05 = "Daily"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLTCdQ2F format applies to: DLTCdQ2  */
VALUE DLTCdQ2F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DLTCQ03F format applies to: DLTCQ03  */
VALUE DLTCQ03F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLTCdQ4A format applies to: DLTCdQ4A  */
VALUE DLTCdQ4A
                01 = "Rarely or never"
                02 = "A few times a month"
                03 = "Once a week"
                04 = "A few times a week"
                05 = "Daily"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLTCdQ4B format applies to: DLTCdQ4B  */
VALUE DLTCdQ4B
                01 = "Rarely or never"
                02 = "A few times a month"
                03 = "Once a week"
                04 = "A few times a week"
                05 = "Daily"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLTCdQ4C format applies to: DLTCdQ4C  */
VALUE DLTCdQ4C
                01 = "Rarely or never"
                02 = "A few times a month"
                03 = "Once a week"
                04 = "A few times a week"
                05 = "Daily"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLTCdQ4D format applies to: DLTCdQ4D  */
VALUE DLTCdQ4D
                01 = "Rarely or never"
                02 = "A few times a month"
                03 = "Once a week"
                04 = "A few times a week"
                05 = "Daily"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLTCdQ4F format applies to: DLTCdQ4F  */
VALUE DLTCdQ4F
                01 = "Rarely or never"
                02 = "A few times a month"
                03 = "Once a week"
                04 = "A few times a week"
                05 = "Daily"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLTCdQ4H format applies to: DLTCdQ4H  */
VALUE DLTCdQ4H
                01 = "Rarely or never"
                02 = "A few times a month"
                03 = "Once a week"
                04 = "A few times a week"
                05 = "Daily"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLTCdQ4I format applies to: DLTCdQ4I  */
VALUE DLTCdQ4I
                01 = "Rarely or never"
                02 = "A few times a month"
                03 = "Once a week"
                04 = "A few times a week"
                05 = "Daily"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLTCdQ4P format applies to: DLTCdQ4P  */
VALUE DLTCdQ4P
                01 = "Rarely or never"
                02 = "A few times a month"
                03 = "Once a week"
                04 = "A few times a week"
                05 = "Daily"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLTdQ05F format applies to: DLTCdQ05  */
VALUE DLTdQ05F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DLTCQ06B format applies to: DLTCQ06B  */
VALUE DLTCQ06B
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLTCdQ7A format applies to: DLTCdQ7A  */
VALUE DLTCdQ7A
                01 = "Rarely or never"
                02 = "A few times a month"
                03 = "Once a week"
                04 = "A few times a week"
                05 = "Daily"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLTCdQ7C format applies to: DLTCdQ7C  */
VALUE DLTCdQ7C
                01 = "Rarely or never"
                02 = "A few times a month"
                03 = "Once a week"
                04 = "A few times a week"
                05 = "Daily"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLTCdQ7D format applies to: DLTCdQ7D  */
VALUE DLTCdQ7D
                01 = "Rarely or never"
                02 = "A few times a month"
                03 = "Once a week"
                04 = "A few times a week"
                05 = "Daily"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLTCdQ7E format applies to: DLTCdQ7E  */
VALUE DLTCdQ7E
                01 = "Rarely or never"
                02 = "A few times a month"
                03 = "Once a week"
                04 = "A few times a week"
                05 = "Daily"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLTdQ11F format applies to: DLTCdQ11  */
VALUE DLTdQ11F
                01 = "Rarely or never"
                02 = "A few times a month"
                03 = "Once a week"
                04 = "A few times a week"
                05 = "Daily"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLTdQ12F format applies to: DLTCdQ12  */
VALUE DLTdQ12F
                01 = "Rarely or never"
                02 = "A few times a month"
                03 = "Once a week"
                04 = "A few times a week"
                05 = "Daily"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLTdQ13F format applies to: DLTCdQ13  */
VALUE DLTdQ13F
                01 = "Rarely or never"
                02 = "A few times a month"
                03 = "Once a week"
                04 = "A few times a week"
                05 = "Daily"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLTdQ14F format applies to: DLTCdQ14  */
VALUE DLTdQ14F
                01 = "Rarely or never"
                02 = "A few times a month"
                03 = "Once a week"
                04 = "A few times a week"
                05 = "Daily"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DCMCdQ1A format applies to: DCMCdQ1A  */
VALUE DCMCdQ1A
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DCMCdQ1B format applies to: DCMCdQ1B  */
VALUE DCMCdQ1B
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DCMCdQ1C format applies to: DCMCdQ1C  */
VALUE DCMCdQ1C
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DCMCdQ1E format applies to: DCMCdQ1E  */
VALUE DCMCdQ1E
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DCMCdQ1H format applies to: DCMCdQ1H  */
VALUE DCMCdQ1H
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DCMCdQ1I format applies to: DCMCdQ1I  */
VALUE DCMCdQ1I
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DACCd2AA format applies to: DACCd2AA  */
VALUE DACCd2AA
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DACCQ2AB format applies to: DACCQ2AB  */
VALUE DACCQ2AB
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DACCQ2AC format applies to: DACCQ2AC  */
VALUE DACCQ2AC
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DACCQ2AE format applies to: DACCQ2AE  */
VALUE DACCQ2AE
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DACCd2AH format applies to: DACCd2AH  */
VALUE DACCd2AH
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DACCd2AI format applies to: DACCd2AI  */
VALUE DACCd2AI
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DACCd2AJ format applies to: DACCd2AJ  */
VALUE DACCd2AJ
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DACCQ2B format applies to: DACCQ2B  */
VALUE DACCQ2B
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DACCQ3A format applies to: DACCQ3A  */
VALUE DACCQ3A
                01 = "Most days"
                02 = "A few times a week"
                03 = "About once a week"
                04 = "About once a month"
                05 = "Almost never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DACCb3AA format applies to: DACCb3AA  */
VALUE DACCb3AA
                01 = "Most days"
                02 = "A few times a week"
                03 = "About once a week"
                04 = "About once a month"
                05 = "Almost never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DACCQ3B format applies to: DACCQ3B  */
VALUE DACCQ3B
                01 = "Most days"
                02 = "A few times a week"
                03 = "About once a week"
                04 = "About once a month"
                05 = "Almost never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DACCQ3C format applies to: DACCQ3C  */
VALUE DACCQ3C
                01 = "Most days"
                02 = "A few times a week"
                03 = "About once a week"
                04 = "About once a month"
                05 = "Almost never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DACCQ3D format applies to: DACCQ3D  */
VALUE DACCQ3D
                01 = "Most days"
                02 = "A few times a week"
                03 = "About once a week"
                04 = "About once a month"
                05 = "Almost never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DACCcQ4A format applies to: DACCcQ4A  */
VALUE DACCcQ4A
                01 = "Most days"
                02 = "A few times a week"
                03 = "About once a week"
                04 = "About once a month"
                05 = "Almost never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DACCcQ4B format applies to: DACCcQ4B  */
VALUE DACCcQ4B
                99.6 = "Not applicable"
                99.7 = "Don-t know"
                99.8 = "Refusal"
                99.9 = "Not stated";
/* DACCbQ4C format applies to: DACCbQ4C  */
VALUE DACCbQ4C
                01 = "Most days"
                02 = "A few times a week"
                03 = "About once a week"
                04 = "About once a month"
                05 = "Almost never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DACCQ5F format applies to: DACCQ5  */
VALUE DACCQ5F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DACCQ6A format applies to: DACCQ6A  */
VALUE DACCQ6A
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DACCQ6B format applies to: DACCQ6B  */
VALUE DACCQ6B
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DACCQ6C format applies to: DACCQ6C  */
VALUE DACCQ6C
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DACCQ6D format applies to: DACCQ6D  */
VALUE DACCQ6D
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DACCQ6E format applies to: DACCQ6E  */
VALUE DACCQ6E
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DACCQ6F format applies to: DACCQ6F  */
VALUE DACCQ6F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DACCQ7A format applies to: DACCQ7A  */
VALUE DACCQ7A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DACCQ7B format applies to: DACCQ7B  */
VALUE DACCQ7B
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DACCQ8A format applies to: DACCQ8A  */
VALUE DACCQ8A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DACCQ8B format applies to: DACCQ8B  */
VALUE DACCQ8B
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DACCdQ9A format applies to: DACCdQ9A  */
VALUE DACCdQ9A
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 days per month"
                06 = "Rarely or never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DACCdQ9C format applies to: DACCdQ9C  */
VALUE DACCdQ9C
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 days per month"
                06 = "Rarely or never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DACCdQ9D format applies to: DACCdQ9D  */
VALUE DACCdQ9D
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 days per month"
                06 = "Rarely or never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DACCdQ9E format applies to: DACCdQ9E  */
VALUE DACCdQ9E
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 days per month"
                06 = "Rarely or never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DACCdQ9F format applies to: DACCdQ9F  */
VALUE DACCdQ9F
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 days per month"
                06 = "Rarely or never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DACCdQ9G format applies to: DACCdQ9G  */
VALUE DACCdQ9G
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 days per month"
                06 = "Rarely or never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DACCd10A format applies to: DACCd10A  */
VALUE DACCd10A
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 days per month"
                06 = "Rarely or never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DACCd10C format applies to: DACCd10C  */
VALUE DACCd10C
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 days per month"
                06 = "Rarely or never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DACCd10D format applies to: DACCd10D  */
VALUE DACCd10D
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 days per month"
                06 = "Rarely or never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DACCd10E format applies to: DACCd10E  */
VALUE DACCd10E
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 days per month"
                06 = "Rarely or never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DACCd10F format applies to: DACCd10F  */
VALUE DACCd10F
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 days per month"
                06 = "Rarely or never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DACCd10G format applies to: DACCd10G  */
VALUE DACCd10G
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 days per month"
                06 = "Rarely or never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DACCS6F format applies to: DACCS6  */
VALUE DACCS6F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DBECQ5F format applies to: DBECQ5  */
VALUE DBECQ5F
                1 = "He/she swallows everything without complaining"
                2 = "used to it"
                3 = "The same reaction after several attempts, he/she continued t"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECQ5A format applies to: DBECQ5A  */
VALUE DBECQ5A
                01 = "Almost every time"
                02 = "Often"
                03 = "About half of the time"
                04 = "Sometimes"
                05 = "Almost never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DBECQ6A format applies to: DBECQ6A  */
VALUE DBECQ6A
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECdQ6B format applies to: DBECdQ6B  */
VALUE DBECdQ6B
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECQ6C format applies to: DBECQ6C  */
VALUE DBECQ6C
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECQ6D format applies to: DBECQ6D  */
VALUE DBECQ6D
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECQ6E format applies to: DBECQ6E  */
VALUE DBECQ6E
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBEQ8E1F format applies to: DBECQ8E1  */
VALUE DBEQ8E1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECdQ6F format applies to: DBECdQ6F  */
VALUE DBECdQ6F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECQ6G format applies to: DBECQ6G  */
VALUE DBECQ6G
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECQ6H format applies to: DBECQ6H  */
VALUE DBECQ6H
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECQ6I format applies to: DBECQ6I  */
VALUE DBECQ6I
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECQ6J format applies to: DBECQ6J  */
VALUE DBECQ6J
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBEQ8J1F format applies to: DBECQ8J1  */
VALUE DBEQ8J1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECQ6K format applies to: DBECQ6K  */
VALUE DBECQ6K
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECQ6L format applies to: DBECQ6L  */
VALUE DBECQ6L
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECQ6M format applies to: DBECQ6M  */
VALUE DBECQ6M
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECQ6P format applies to: DBECQ6P  */
VALUE DBECQ6P
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECQ6Q format applies to: DBECQ6Q  */
VALUE DBECQ6Q
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECQ6R format applies to: DBECQ6R  */
VALUE DBECQ6R
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBEQ6R1F format applies to: DBECQ6R1  */
VALUE DBEQ6R1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECQ6S format applies to: DBECQ6S  */
VALUE DBECQ6S
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECQ6T format applies to: DBECQ6T  */
VALUE DBECQ6T
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBEQ8T1F format applies to: DBECQ8T1  */
VALUE DBEQ8T1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECQ6U format applies to: DBECQ6U  */
VALUE DBECQ6U
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECQ6V format applies to: DBECQ6V  */
VALUE DBECQ6V
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECQ6W format applies to: DBECQ6W  */
VALUE DBECQ6W
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECQ6X format applies to: DBECQ6X  */
VALUE DBECQ6X
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECQ6Z format applies to: DBECQ6Z  */
VALUE DBECQ6Z
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBEQ8Z1F format applies to: DBECQ8Z1  */
VALUE DBEQ8Z1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECQ6AA format applies to: DBECQ6AA  */
VALUE DBECQ6AA
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECQ6BB format applies to: DBECQ6BB  */
VALUE DBECQ6BB
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECQ6CC format applies to: DBECQ6CC  */
VALUE DBECQ6CC
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECQ6DD format applies to: DBECQ6DD  */
VALUE DBECQ6DD
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBE6DD1F format applies to: DBEC6DD1  */
VALUE DBE6DD1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECQ6FF format applies to: DBECQ6FF  */
VALUE DBECQ6FF
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECQ6GG format applies to: DBECQ6GG  */
VALUE DBECQ6GG
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECd6JJ format applies to: DBECd6JJ  */
VALUE DBECd6JJ
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECQ6LL format applies to: DBECQ6LL  */
VALUE DBECQ6LL
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBE8LL1F format applies to: DBEC8LL1  */
VALUE DBE8LL1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECQ6MM format applies to: DBECQ6MM  */
VALUE DBECQ6MM
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECQ6NN format applies to: DBECQ6NN  */
VALUE DBECQ6NN
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECQ6OO format applies to: DBECQ6OO  */
VALUE DBECQ6OO
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECQ6PP format applies to: DBECQ6PP  */
VALUE DBECQ6PP
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBE8PP1F format applies to: DBEC8PP1  */
VALUE DBE8PP1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECQ6QQ format applies to: DBECQ6QQ  */
VALUE DBECQ6QQ
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECQ8HH format applies to: DBECQ8HH  */
VALUE DBECQ8HH
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECQ6RR format applies to: DBECQ6RR  */
VALUE DBECQ6RR
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECQ6SS format applies to: DBECQ6SS  */
VALUE DBECQ6SS
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECQ6TT format applies to: DBECQ6TT  */
VALUE DBECQ6TT
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBE8TT1F format applies to: DBEC8TT1  */
VALUE DBE8TT1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECc6UU format applies to: DBECc6UU  */
VALUE DBECc6UU
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECQ7A format applies to: DBECQ7A  */
VALUE DBECQ7A
                1 = "Never"
                2 = "Once"
                3 = "Twice"
                4 = "More than twice"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECQ7B format applies to: DBECQ7B  */
VALUE DBECQ7B
                1 = "Never"
                2 = "Once"
                3 = "Twice"
                4 = "More than twice"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECcQ7C format applies to: DBECcQ7C  */
VALUE DBECcQ7C
                1 = "Never"
                2 = "Once"
                3 = "Twice"
                4 = "More than twice"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECcQ7D format applies to: DBECcQ7D  */
VALUE DBECcQ7D
                1 = "Never"
                2 = "Once"
                3 = "Twice"
                4 = "More than twice"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECQ7E format applies to: DBECQ7E  */
VALUE DBECQ7E
                1 = "Never"
                2 = "Once"
                3 = "Twice"
                4 = "More than twice"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBECQ7F format applies to: DBECQ7F  */
VALUE DBECQ7F
                1 = "Never"
                2 = "Once"
                3 = "Twice"
                4 = "More than twice"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DBEdS01F format applies to: DBECdS01  */
VALUE DBEdS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DBEdS03F format applies to: DBECdS03  */
VALUE DBEdS03F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DBECS04F format applies to: DBECS04  */
VALUE DBECS04F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DBECS05F format applies to: DBECS05  */
VALUE DBECS05F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DBEdS06F format applies to: DBECdS06  */
VALUE DBEdS06F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DBEdS07F format applies to: DBECdS07  */
VALUE DBEdS07F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DBEdS08F format applies to: DBECdS08  */
VALUE DBEdS08F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DBEdS09F format applies to: DBECdS09  */
VALUE DBEdS09F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DBECS10F format applies to: DBECS10  */
VALUE DBECS10F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DBEdS11F format applies to: DBECdS11  */
VALUE DBEdS11F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPBCdQ1A format applies to: DPBCdQ1A  */
VALUE DPBCdQ1A
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPBCdQ1B format applies to: DPBCdQ1B  */
VALUE DPBCdQ1B
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPBCdQ1C format applies to: DPBCdQ1C  */
VALUE DPBCdQ1C
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPBCdQ1D format applies to: DPBCdQ1D  */
VALUE DPBCdQ1D
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPBCdQ1E format applies to: DPBCdQ1E  */
VALUE DPBCdQ1E
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPBCdQ1F format applies to: DPBCdQ1F  */
VALUE DPBCdQ1F
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPBCdQ1G format applies to: DPBCdQ1G  */
VALUE DPBCdQ1G
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPBCdQ1H format applies to: DPBCdQ1H  */
VALUE DPBCdQ1H
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPBCdQ1I format applies to: DPBCdQ1I  */
VALUE DPBCdQ1I
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPBCdQ1N format applies to: DPBCdQ1N  */
VALUE DPBCdQ1N
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPBCdQ1O format applies to: DPBCdQ1O  */
VALUE DPBCdQ1O
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPBCdQ1P format applies to: DPBCdQ1P  */
VALUE DPBCdQ1P
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPBCdQ1Q format applies to: DPBCdQ1Q  */
VALUE DPBCdQ1Q
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DPBCdQ1R format applies to: DPBCdQ1R  */
VALUE DPBCdQ1R
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DSLCdQ1F format applies to: DSLCdQ1  */
VALUE DSLCdQ1F
                01 = "Less than 15 minutes"
                02 = "From 15 minutes to less than 30 minutes"
                03 = "From 30 minutes to less than 45 minutes"
                04 = "From 45 minutes to less than 60 minutes"
                05 = "60 minutes or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DSLCdQ2F format applies to: DSLCdQ2  */
VALUE DSLCdQ2F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated"
                other = [Z2.];
/* DSLCdQ3B format applies to: DSLCdQ3B  */
VALUE DSLCdQ3B
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated"
                other = [Z2.];
/* DSLCdQ4F format applies to: DSLCdQ4  */
VALUE DSLCdQ4F
                01 = "Less than 1 hour"
                02 = "From 1 hour to less than 2 hours"
                03 = "From 2 hours to less than 3 hours"
                04 = "From 3 hours to less than 4 hours"
                05 = "4 hours or more"
                06 = "He/she does not nap anymore"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DSLCDQ5F format applies to: DSLCDQ5  */
VALUE DSLCDQ5F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DSLCdQ6F format applies to: DSLCdQ6  */
VALUE DSLCdQ6F
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DSLCdQ7F format applies to: DSLCdQ7  */
VALUE DSLCdQ7F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated"
                other = [Z2.];
/* DMSCQ01F format applies to: DMSCQ01  */
VALUE DMSCQ01F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ02F format applies to: DMSCQ02  */
VALUE DMSCQ02F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ03F format applies to: DMSCQ03  */
VALUE DMSCQ03F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ04F format applies to: DMSCQ04  */
VALUE DMSCQ04F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ05F format applies to: DMSCQ05  */
VALUE DMSCQ05F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ06F format applies to: DMSCQ06  */
VALUE DMSCQ06F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ07F format applies to: DMSCQ07  */
VALUE DMSCQ07F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ08F format applies to: DMSCQ08  */
VALUE DMSCQ08F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ09F format applies to: DMSCQ09  */
VALUE DMSCQ09F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ10F format applies to: DMSCQ10  */
VALUE DMSCQ10F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ11F format applies to: DMSCQ11  */
VALUE DMSCQ11F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ12F format applies to: DMSCQ12  */
VALUE DMSCQ12F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ13F format applies to: DMSCQ13  */
VALUE DMSCQ13F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ14F format applies to: DMSCQ14  */
VALUE DMSCQ14F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ15F format applies to: DMSCQ15  */
VALUE DMSCQ15F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ16F format applies to: DMSCQ16  */
VALUE DMSCQ16F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ17F format applies to: DMSCQ17  */
VALUE DMSCQ17F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ18F format applies to: DMSCQ18  */
VALUE DMSCQ18F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ19F format applies to: DMSCQ19  */
VALUE DMSCQ19F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ20F format applies to: DMSCQ20  */
VALUE DMSCQ20F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ21F format applies to: DMSCQ21  */
VALUE DMSCQ21F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ22F format applies to: DMSCQ22  */
VALUE DMSCQ22F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ23F format applies to: DMSCQ23  */
VALUE DMSCQ23F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ24F format applies to: DMSCQ24  */
VALUE DMSCQ24F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ25F format applies to: DMSCQ25  */
VALUE DMSCQ25F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ26F format applies to: DMSCQ26  */
VALUE DMSCQ26F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ27F format applies to: DMSCQ27  */
VALUE DMSCQ27F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ28F format applies to: DMSCQ28  */
VALUE DMSCQ28F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ29F format applies to: DMSCQ29  */
VALUE DMSCQ29F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ30F format applies to: DMSCQ30  */
VALUE DMSCQ30F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ31F format applies to: DMSCQ31  */
VALUE DMSCQ31F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ32F format applies to: DMSCQ32  */
VALUE DMSCQ32F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ33F format applies to: DMSCQ33  */
VALUE DMSCQ33F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ34F format applies to: DMSCQ34  */
VALUE DMSCQ34F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ35F format applies to: DMSCQ35  */
VALUE DMSCQ35F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ36F format applies to: DMSCQ36  */
VALUE DMSCQ36F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ37F format applies to: DMSCQ37  */
VALUE DMSCQ37F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ38F format applies to: DMSCQ38  */
VALUE DMSCQ38F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ39F format applies to: DMSCQ39  */
VALUE DMSCQ39F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ40F format applies to: DMSCQ40  */
VALUE DMSCQ40F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ41F format applies to: DMSCQ41  */
VALUE DMSCQ41F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ42F format applies to: DMSCQ42  */
VALUE DMSCQ42F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ43F format applies to: DMSCQ43  */
VALUE DMSCQ43F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ44F format applies to: DMSCQ44  */
VALUE DMSCQ44F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ45F format applies to: DMSCQ45  */
VALUE DMSCQ45F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ46F format applies to: DMSCQ46  */
VALUE DMSCQ46F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ47F format applies to: DMSCQ47  */
VALUE DMSCQ47F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCQ48F format applies to: DMSCQ48  */
VALUE DMSCQ48F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DMSCS01F format applies to: DMSCS01  */
VALUE DMSCS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DMSCS02F format applies to: DMSCS02  */
VALUE DMSCS02F
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DMSdS03F format applies to: DMSCdS03  */
VALUE DMSdS03F
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DMSCIS1A format applies to: DMSCIS1A  */
VALUE DMSCIS1A
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DMSCIS1B format applies to: DMSCIS1B  */
VALUE DMSCIS1B
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DRLCQ01F format applies to: DRLCQ01  */
VALUE DRLCQ01F
                01 = "Never"
                02 = "1 day a week"
                03 = "2-3 days a week"
                04 = "4-5 days a week"
                05 = "6-7 days a week"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DRLCQ02F format applies to: DRLCQ02  */
VALUE DRLCQ02F
                01 = "None"
                02 = "1"
                03 = "2 or 3"
                04 = "4 or 5"
                05 = "6 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DRLCQ04F format applies to: DRLCQ04  */
VALUE DRLCQ04F
                1 = "Somewhat shy?"
                2 = "About average?"
                3 = "Very outgoing - makes friends easily?"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DRLCQ06F format applies to: DRLCQ06  */
VALUE DRLCQ06F
                01 = "Very well, no problems"
                02 = "Quite well, hardly any problems"
                03 = "Pretty well, occasional problems"
                04 = "Not too well, frequent problems"
                05 = "Not well at all, constant problems"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DRLdQ07F format applies to: DRLCdQ07  */
VALUE DRLdQ07F
                01 = "Very well, no problems"
                02 = "Quite well, hardly any problems"
                03 = "Pretty well, occasional problems"
                04 = "Not too well, frequent problems"
                05 = "Not well at all, constant problems"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DRLCQ08F format applies to: DRLCQ08  */
VALUE DRLCQ08F
                01 = "Very well, no problems"
                02 = "Quite well, hardly any problems"
                03 = "Pretty well, occasional problems"
                04 = "Not too well, frequent problems"
                05 = "Not well at all, constant problems"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DRLCQ09F format applies to: DRLCQ09  */
VALUE DRLCQ09F
                01 = "Very well, no problems"
                02 = "Quite well, hardly any problems"
                03 = "Pretty well, occasional problems"
                04 = "Not too well, frequent problems"
                05 = "Not well at all, constant problems"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCQ01F format applies to: DPRCQ01  */
VALUE DPRCQ01F
                01 = "Never"
                02 = "About once a week or less"
                03 = "A few times a week"
                04 = "One or two times a day"
                05 = "Many times each day"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCQ02F format applies to: DPRCQ02  */
VALUE DPRCQ02F
                01 = "Never"
                02 = "About once a week or less"
                03 = "A few times a week"
                04 = "One or two times a day"
                05 = "Many times each day"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCQ03F format applies to: DPRCQ03  */
VALUE DPRCQ03F
                01 = "Never"
                02 = "About once a week or less"
                03 = "A few times a week"
                04 = "One or two times a day"
                05 = "Many times each day"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCQ04F format applies to: DPRCQ04  */
VALUE DPRCQ04F
                01 = "Never"
                02 = "About once a week or less"
                03 = "A few times a week"
                04 = "One or two times a day"
                05 = "Many times each day"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCQ05F format applies to: DPRCQ05  */
VALUE DPRCQ05F
                01 = "Never"
                02 = "About once a week or less"
                03 = "A few times a week"
                04 = "One or two times a day"
                05 = "Many times each day"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCQ06F format applies to: DPRCQ06  */
VALUE DPRCQ06F
                01 = "Never"
                02 = "About once a week or less"
                03 = "A few times a week"
                04 = "One or two times a day"
                05 = "Many times each day"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCQ07F format applies to: DPRCQ07  */
VALUE DPRCQ07F
                01 = "Never"
                02 = "About once a week or less"
                03 = "A few times a week"
                04 = "One or two times a day"
                05 = "Many times each day"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCQ08F format applies to: DPRCQ08  */
VALUE DPRCQ08F
                01 = "Never"
                02 = "Less than half the time"
                03 = "About half the time"
                04 = "More than half the time"
                05 = "All the time"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCQ09F format applies to: DPRCQ09  */
VALUE DPRCQ09F
                01 = "Never"
                02 = "Less than half the time"
                03 = "About half the time"
                04 = "More than half the time"
                05 = "All the time"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCQ10F format applies to: DPRCQ10  */
VALUE DPRCQ10F
                01 = "Never"
                02 = "Less than half the time"
                03 = "About half the time"
                04 = "More than half the time"
                05 = "All the time"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCQ11F format applies to: DPRCQ11  */
VALUE DPRCQ11F
                01 = "Never"
                02 = "Less than half the time"
                03 = "About half the time"
                04 = "More than half the time"
                05 = "All the time"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCQ12F format applies to: DPRCQ12  */
VALUE DPRCQ12F
                01 = "Never"
                02 = "Less than half the time"
                03 = "About half the time"
                04 = "More than half the time"
                05 = "All the time"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCQ13F format applies to: DPRCQ13  */
VALUE DPRCQ13F
                01 = "Never"
                02 = "Less than half the time"
                03 = "About half the time"
                04 = "More than half the time"
                05 = "All the time"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCQ14F format applies to: DPRCQ14  */
VALUE DPRCQ14F
                01 = "Never"
                02 = "Less than half the time"
                03 = "About half the time"
                04 = "More than half the time"
                05 = "All the time"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCQ15F format applies to: DPRCQ15  */
VALUE DPRCQ15F
                01 = "Never"
                02 = "Less than half the time"
                03 = "About half the time"
                04 = "More than half the time"
                05 = "All the time"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCQ16F format applies to: DPRCQ16  */
VALUE DPRCQ16F
                01 = "Never"
                02 = "Less than half the time"
                03 = "About half the time"
                04 = "More than half the time"
                05 = "All the time"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCQ17F format applies to: DPRCQ17  */
VALUE DPRCQ17F
                01 = "Never"
                02 = "Less than half the time"
                03 = "About half the time"
                04 = "More than half the time"
                05 = "All the time"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCQ18F format applies to: DPRCQ18  */
VALUE DPRCQ18F
                01 = "Never"
                02 = "Less than half the time"
                03 = "About half the time"
                04 = "More than half the time"
                05 = "All the time"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCQ19F format applies to: DPRCQ19  */
VALUE DPRCQ19F
                01 = "Always"
                02 = "Often"
                03 = "Sometimes"
                04 = "Rarely"
                05 = "Never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCQ20F format applies to: DPRCQ20  */
VALUE DPRCQ20F
                01 = "Always"
                02 = "Often"
                03 = "Sometimes"
                04 = "Rarely"
                05 = "Never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCQ21F format applies to: DPRCQ21  */
VALUE DPRCQ21F
                01 = "Always"
                02 = "Often"
                03 = "Sometimes"
                04 = "Rarely"
                05 = "Never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCQ22F format applies to: DPRCQ22  */
VALUE DPRCQ22F
                01 = "Always"
                02 = "Often"
                03 = "Sometimes"
                04 = "Rarely"
                05 = "Never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCQ23F format applies to: DPRCQ23  */
VALUE DPRCQ23F
                01 = "Always"
                02 = "Often"
                03 = "Sometimes"
                04 = "Rarely"
                05 = "Never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCQ24F format applies to: DPRCQ24  */
VALUE DPRCQ24F
                01 = "Always"
                02 = "Often"
                03 = "Sometimes"
                04 = "Rarely"
                05 = "Never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCQ25F format applies to: DPRCQ25  */
VALUE DPRCQ25F
                01 = "Always"
                02 = "Often"
                03 = "Sometimes"
                04 = "Rarely"
                05 = "Never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCQ25A format applies to: DPRCQ25A  */
VALUE DPRCQ25A
                01 = "Never"
                02 = "Less than half the time"
                03 = "About half the time"
                04 = "More than half the time"
                05 = "All the time"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCb30A format applies to: DPRCb30A  */
VALUE DPRCb30A
                01 = "Not at all"
                02 = "A little"
                03 = "Sometimes"
                04 = "Pretty often"
                05 = "Almost all or all of the time"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCb30B format applies to: DPRCb30B  */
VALUE DPRCb30B
                01 = "Not at all"
                02 = "A little"
                03 = "Sometimes"
                04 = "Pretty often"
                05 = "Almost all or all of the time"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCb30C format applies to: DPRCb30C  */
VALUE DPRCb30C
                01 = "Not at all"
                02 = "A little"
                03 = "Sometimes"
                04 = "Pretty often"
                05 = "Almost all or all of the time"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCb30D format applies to: DPRCb30D  */
VALUE DPRCb30D
                01 = "Not at all"
                02 = "A little"
                03 = "Sometimes"
                04 = "Pretty often"
                05 = "Almost all or all of the time"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCb30E format applies to: DPRCb30E  */
VALUE DPRCb30E
                01 = "Not at all"
                02 = "A little"
                03 = "Sometimes"
                04 = "Pretty often"
                05 = "Almost all or all of the time"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCb30F format applies to: DPRCb30F  */
VALUE DPRCb30F
                01 = "Not at all"
                02 = "A little"
                03 = "Sometimes"
                04 = "Pretty often"
                05 = "Almost all or all of the time"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCb30G format applies to: DPRCb30G  */
VALUE DPRCb30G
                01 = "Not at all"
                02 = "A little"
                03 = "Sometimes"
                04 = "Pretty often"
                05 = "Almost all or all of the time"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCb30H format applies to: DPRCb30H  */
VALUE DPRCb30H
                01 = "Not at all"
                02 = "A little"
                03 = "Sometimes"
                04 = "Pretty often"
                05 = "Almost all or all of the time"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCb30I format applies to: DPRCb30I  */
VALUE DPRCb30I
                01 = "Not at all"
                02 = "A little"
                03 = "Sometimes"
                04 = "Pretty often"
                05 = "Almost all or all of the time"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCb30J format applies to: DPRCb30J  */
VALUE DPRCb30J
                01 = "Not at all"
                02 = "A little"
                03 = "Sometimes"
                04 = "Pretty often"
                05 = "Almost all or all of the time"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCQ26A format applies to: DPRCQ26A  */
VALUE DPRCQ26A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DPRCQ26B format applies to: DPRCQ26B  */
VALUE DPRCQ26B
                1 = "Regularly, end of the month"
                2 = "More often than end of each month"
                3 = "Every few months"
                4 = "Occasionally, not a regular occurrence"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DPRCQ26C format applies to: DPRCQ26C  */
VALUE DPRCQ26C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DPRCQ26D format applies to: DPRCQ26D  */
VALUE DPRCQ26D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DPRCQ26E format applies to: DPRCQ26E  */
VALUE DPRCQ26E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DPRCQ26F format applies to: DPRCQ26F  */
VALUE DPRCQ26F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DPRCQ26G format applies to: DPRCQ26G  */
VALUE DPRCQ26G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DPRCQ26H format applies to: DPRCQ26H  */
VALUE DPRCQ26H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DPRCQ26I format applies to: DPRCQ26I  */
VALUE DPRCQ26I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DPRCQ26J format applies to: DPRCQ26J  */
VALUE DPRCQ26J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DPRCQ26K format applies to: DPRCQ26K  */
VALUE DPRCQ26K
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DPRCQ27F format applies to: DPRCQ27  */
VALUE DPRCQ27F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DPRCQ28F format applies to: DPRCQ28  */
VALUE DPRCQ28F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DRLCQ05F format applies to: DRLCQ05  */
VALUE DRLCQ05F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DRLCQ03F format applies to: DRLCQ03  */
VALUE DRLCQ03F
                01 = "All"
                02 = "Most"
                03 = "About half"
                04 = "Only a few"
                05 = "None"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCS01F format applies to: DPRCS01  */
VALUE DPRCS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCS02F format applies to: DPRCS02  */
VALUE DPRCS02F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCS03F format applies to: DPRCS03  */
VALUE DPRCS03F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCS04F format applies to: DPRCS04  */
VALUE DPRCS04F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCS05F format applies to: DPRCS05  */
VALUE DPRCS05F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRCS06F format applies to: DPRCS06  */
VALUE DPRCS06F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DPRbS09F format applies to: DPRCbS09  */
VALUE DPRbS09F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DCRCcQ1A format applies to: DCRCcQ1A  */
VALUE DCRCcQ1A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCQ1B format applies to: DCRCQ1B  */
VALUE DCRCQ1B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCQ1BA format applies to: DCRCQ1BA  */
VALUE DCRCQ1BA
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DCRCQ1BB format applies to: DCRCQ1BB  */
VALUE DCRCQ1BB
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCQ1C format applies to: DCRCQ1C  */
VALUE DCRCQ1C
                1 = "Yes"
                2 = "No"
                3 = "No, and no other arrangement"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCQ1CA format applies to: DCRCQ1CA  */
VALUE DCRCQ1CA
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DCRCQ1CB format applies to: DCRCQ1CB  */
VALUE DCRCQ1CB
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCQ1E format applies to: DCRCQ1E  */
VALUE DCRCQ1E
                1 = "Yes"
                2 = "No"
                3 = "No, and no other arrangement"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCQ1EA format applies to: DCRCQ1EA  */
VALUE DCRCQ1EA
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DCRCQ1EB format applies to: DCRCQ1EB  */
VALUE DCRCQ1EB
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCQ1F format applies to: DCRCQ1F  */
VALUE DCRCQ1F
                1 = "Yes"
                2 = "No"
                3 = "No, and no other arrangement"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCQ1FA format applies to: DCRCQ1FA  */
VALUE DCRCQ1FA
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DCRCQ1FB format applies to: DCRCQ1FB  */
VALUE DCRCQ1FB
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCQ1G format applies to: DCRCQ1G  */
VALUE DCRCQ1G
                1 = "Yes"
                2 = "No"
                3 = "No, and no other arrangement"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCQ1GA format applies to: DCRCQ1GA  */
VALUE DCRCQ1GA
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DCRCQ1GB format applies to: DCRCQ1GB  */
VALUE DCRCQ1GB
                1 = "Profit"
                2 = "Non-profit"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCQ1H format applies to: DCRCQ1H  */
VALUE DCRCQ1H
                1 = "Yes"
                2 = "No"
                3 = "No, and no other arrangement"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCQ1HA format applies to: DCRCQ1HA  */
VALUE DCRCQ1HA
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DCRCcQ1K format applies to: DCRCcQ1K  */
VALUE DCRCcQ1K
                1 = "Yes"
                2 = "No"
                3 = "No, and no other arrangement"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCc1KA format applies to: DCRCc1KA  */
VALUE DCRCc1KA
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DCRCcQ1J format applies to: DCRCcQ1J  */
VALUE DCRCcQ1J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCc1JA format applies to: DCRCc1JA  */
VALUE DCRCc1JA
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DCRCQ1D format applies to: DCRCQ1D  */
VALUE DCRCQ1D
                1 = "Yes"
                2 = "No"
                4 = "Not applicable (no siblings)"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCQ1DA format applies to: DCRCQ1DA  */
VALUE DCRCQ1DA
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DCRCcQ1I format applies to: DCRCcQ1I  */
VALUE DCRCcQ1I
                1 = "Yes, all of the time"
                2 = "Yes, part of the time"
                3 = "No"
                4 = "No and no other arrangement"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCQ1IA format applies to: DCRCQ1IA  */
VALUE DCRCQ1IA
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DCRCcQ2A format applies to: DCRCcQ2A  */
VALUE DCRCcQ2A
                01 = "Care in someone else-s home by a non-relative"
                02 = "Care in someone else-s home by a relative"
                03 = "Care in child-s home by a non-relative"
                04 = "Care in child-s home by a relative other then the child-s br"
                05 = "Care in child-s home by brother or sister"
                06 = "Daycare centre"
                07 = "Before and after school program"
                08 = "Nursery school"
                09 = "Child in own care"
                10 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DCRCd2BB format applies to: DCRCd2BB  */
VALUE DCRCd2BB
                1 = "Very satisfied"
                2 = "Somewhat satisfied"
                3 = "Somewhat dissatisfied"
                4 = "Very dissatisfied"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCd10A format applies to: DCRCd10A  */
VALUE DCRCd10A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCd10B format applies to: DCRCd10B  */
VALUE DCRCd10B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCd10C format applies to: DCRCd10C  */
VALUE DCRCd10C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCd10D format applies to: DCRCd10D  */
VALUE DCRCd10D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCd10E format applies to: DCRCd10E  */
VALUE DCRCd10E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCd10F format applies to: DCRCd10F  */
VALUE DCRCd10F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCd10G format applies to: DCRCd10G  */
VALUE DCRCd10G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCd10H format applies to: DCRCd10H  */
VALUE DCRCd10H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCd10I format applies to: DCRCd10I  */
VALUE DCRCd10I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCc2AA format applies to: DCRCc2AA  */
VALUE DCRCc2AA
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DCRCc2AB format applies to: DCRCc2AB  */
VALUE DCRCc2AB
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DCRCc2AC format applies to: DCRCc2AC  */
VALUE DCRCc2AC
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DCRCc2AD format applies to: DCRCc2AD  */
VALUE DCRCc2AD
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCc2AE format applies to: DCRCc2AE  */
VALUE DCRCc2AE
                1 = "Often"
                2 = "Sometimes"
                3 = "Rarely"
                4 = "Never"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCc2AF format applies to: DCRCc2AF  */
VALUE DCRCc2AF
                1 = "Often"
                2 = "Sometimes"
                3 = "Rarely"
                4 = "Never"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCc2AG format applies to: DCRCc2AG  */
VALUE DCRCc2AG
                1 = "Often"
                2 = "Sometimes"
                3 = "Rarely"
                4 = "Never"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCc2AH format applies to: DCRCc2AH  */
VALUE DCRCc2AH
                1 = "Yes, all the time"
                2 = "Yes, sometimes"
                3 = "Not very often"
                4 = "No, not at all"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCc2AI format applies to: DCRCc2AI  */
VALUE DCRCc2AI
                1 = "Will continue for at least 6 months"
                2 = "Temporary"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCc2CA format applies to: DCRCc2CA  */
VALUE DCRCc2CA
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DCRCc2CB format applies to: DCRCc2CB  */
VALUE DCRCc2CB
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DCRCQ03F format applies to: DCRCQ03  */
VALUE DCRCQ03F
                01 = "Very well, no problems"
                02 = "Quite well, hardly any problems"
                03 = "Pretty well, occasional problems"
                04 = "Not too well, frequent problems"
                05 = "Not well at all, Cconstant problems"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DCRCQ04F format applies to: DCRCQ04  */
VALUE DCRCQ04F
                01 = "None"
                02 = "1"
                03 = "2"
                04 = "3 or 4"
                05 = "5 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DCRCc5AA format applies to: DCRCc5AA  */
VALUE DCRCc5AA
                01 = "Care in someone else-s home by a non-relative"
                02 = "Care in someone else-s home by a relative"
                03 = "Care in child-s home by a non-relative"
                04 = "Care in child-s home by a relative other than the child-s br"
                05 = "Care in child-s home by brother or sister"
                06 = "Daycare centre"
                07 = "Before and after school program"
                08 = "Nursery school"
                09 = "Child in own care"
                10 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DCRCQ05A format applies to: DCRCQ05A  */
VALUE DCRCQ05A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCQ05B format applies to: DCRCQ05B  */
VALUE DCRCQ05B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCQ05C format applies to: DCRCQ05C  */
VALUE DCRCQ05C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCQ05D format applies to: DCRCQ05D  */
VALUE DCRCQ05D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCQ05E format applies to: DCRCQ05E  */
VALUE DCRCQ05E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCQ05F format applies to: DCRCQ05F  */
VALUE DCRCQ05F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCQ05G format applies to: DCRCQ05G  */
VALUE DCRCQ05G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCQ06F format applies to: DCRCQ06  */
VALUE DCRCQ06F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCdQ6B format applies to: DCRCdQ6B  */
VALUE DCRCdQ6B
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DCRCQ07F format applies to: DCRCQ07  */
VALUE DCRCQ07F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DCRCQ08A format applies to: DCRCQ08A  */
VALUE DCRCQ08A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCQ08B format applies to: DCRCQ08B  */
VALUE DCRCQ08B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCQ08C format applies to: DCRCQ08C  */
VALUE DCRCQ08C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCQ08D format applies to: DCRCQ08D  */
VALUE DCRCQ08D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCQ08E format applies to: DCRCQ08E  */
VALUE DCRCQ08E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCQ08F format applies to: DCRCQ08F  */
VALUE DCRCQ08F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCQ08G format applies to: DCRCQ08G  */
VALUE DCRCQ08G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCQ08H format applies to: DCRCQ08H  */
VALUE DCRCQ08H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCbQ8I format applies to: DCRCbQ8I  */
VALUE DCRCbQ8I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCbQ8J format applies to: DCRCbQ8J  */
VALUE DCRCbQ8J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCbQ8K format applies to: DCRCbQ8K  */
VALUE DCRCbQ8K
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRcQ09F format applies to: DCRCcQ09  */
VALUE DCRcQ09F
                1 = "Yes, took unpaid leave during the summer"
                2 = "Yes, quit a job"
                3 = "Yes, arranged work schedule differently"
                4 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCD02F format applies to: DCRCD02  */
VALUE DCRCD02F
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DCRCD03F format applies to: DCRCD03  */
VALUE DCRCD03F
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DCRCD04F format applies to: DCRCD04  */
VALUE DCRCD04F
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DCRCD05F format applies to: DCRCD05  */
VALUE DCRCD05F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRCD06F format applies to: DCRCD06  */
VALUE DCRCD06F
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DASdQ01F format applies to: DASCdQ01  */
VALUE DASdQ01F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DASdQ02F format applies to: DASCdQ02  */
VALUE DASdQ02F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DASdQ03F format applies to: DASCdQ03  */
VALUE DASdQ03F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DASdQ04F format applies to: DASCdQ04  */
VALUE DASdQ04F
                01 = "Junior High School"
                02 = "High School"
                03 = "Technical/trade/vocational School"
                04 = "Community college"
                05 = "CEGEP"
                06 = "Private business school or training institute (above the hig"
                07 = "University"
                08 = "Other (above the high school level)"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DASdQ05F format applies to: DASCdQ05  */
VALUE DASdQ05F
                01 = "Very well"
                02 = "Well"
                03 = "Average"
                04 = "Poorly"
                05 = "Very poorly"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DASCdQ6A format applies to: DASCdQ6A  */
VALUE DASCdQ6A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DASCdQ6B format applies to: DASCdQ6B  */
VALUE DASCdQ6B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DASCdQ6C format applies to: DASCdQ6C  */
VALUE DASCdQ6C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DASCdQ6D format applies to: DASCdQ6D  */
VALUE DASCdQ6D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DASCdQ6E format applies to: DASCdQ6E  */
VALUE DASCdQ6E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DASCdQ6F format applies to: DASCdQ6F  */
VALUE DASCdQ6F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DASCdQ6G format applies to: DASCdQ6G  */
VALUE DASCdQ6G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DASCdQ6H format applies to: DASCdQ6H  */
VALUE DASCdQ6H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DASCdQ6I format applies to: DASCdQ6I  */
VALUE DASCdQ6I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DASCdq7F format applies to: DASCdq7  */
VALUE DASCdq7F
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DASCdq9F format applies to: DASCdq9  */
VALUE DASCdq9F
                01 = "Not graduate high school"
                02 = "Secondary or high school graduation"
                03 = "Technical, trade or vocational school"
                04 = "Community college, CEGEP or apprenticeship program"
                05 = "University degree"
                06 = "More than one university degree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DASCd10A format applies to: DASCd10A  */
VALUE DASCd10A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DASCd10B format applies to: DASCd10B  */
VALUE DASCd10B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DASCd10C format applies to: DASCd10C  */
VALUE DASCd10C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DASCd10D format applies to: DASCd10D  */
VALUE DASCd10D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DASCd10E format applies to: DASCd10E  */
VALUE DASCd10E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DASCd10F format applies to: DASCd10F  */
VALUE DASCd10F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DASCd10G format applies to: DASCd10G  */
VALUE DASCd10G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DASCd11A format applies to: DASCd11A  */
VALUE DASCd11A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DASCd11B format applies to: DASCd11B  */
VALUE DASCd11B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DASCd11C format applies to: DASCd11C  */
VALUE DASCd11C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DASCd11D format applies to: DASCd11D  */
VALUE DASCd11D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DASCd11E format applies to: DASCd11E  */
VALUE DASCd11E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DASCd11F format applies to: DASCd11F  */
VALUE DASCd11F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DASdQ12F format applies to: DASCdQ12  */
VALUE DASdQ12F
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DASdQ13F format applies to: DASCdQ13  */
VALUE DASdQ13F
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DASdQ14F format applies to: DASCdQ14  */
VALUE DASdQ14F
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DASdQ15F format applies to: DASCdQ15  */
VALUE DASdQ15F
                01 = "All"
                02 = "Most"
                03 = "About half"
                04 = "Only a few"
                05 = "None"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DASdQ16F format applies to: DASCdQ16  */
VALUE DASdQ16F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DSDCQ1F format applies to: DSDCQ1  */
VALUE DSDCQ1F
                01 = "Canada"
                02 = "China"
                03 = "France"
                04 = "Germany"
                05 = "Greece"
                06 = "Guyana"
                07 = "Hong Kong"
                08 = "Hungary"
                09 = "India"
                10 = "Italy"
                11 = "Jamaica"
                12 = "Netherlands (Holland)"
                13 = "Philippines"
                14 = "Poland"
                15 = "Portugal"
                16 = "United Kingdom (England, Scotland, Ireland, Wales)"
                17 = "United States"
                18 = "Vietnam"
                19 = "Other (Specify)"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DSDCQ2AA format applies to: DSDCQ2AA  */
VALUE DSDCQ2AA
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ2AB format applies to: DSDCQ2AB  */
VALUE DSDCQ2AB
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ2AC format applies to: DSDCQ2AC  */
VALUE DSDCQ2AC
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ2AD format applies to: DSDCQ2AD  */
VALUE DSDCQ2AD
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ2B format applies to: DSDCQ2B  */
VALUE DSDCQ2B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ3F format applies to: DSDCQ3  */
VALUE DSDCQ3F
                9996 = "Not applicable"
                9997 = "Don-t know"
                9998 = "Refusal"
                9999 = "Not stated";
/* DSDCQ4A format applies to: DSDCQ4A  */
VALUE DSDCQ4A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ4B format applies to: DSDCQ4B  */
VALUE DSDCQ4B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ4C format applies to: DSDCQ4C  */
VALUE DSDCQ4C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ4D format applies to: DSDCQ4D  */
VALUE DSDCQ4D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ4E format applies to: DSDCQ4E  */
VALUE DSDCQ4E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ4F format applies to: DSDCQ4F  */
VALUE DSDCQ4F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ4G format applies to: DSDCQ4G  */
VALUE DSDCQ4G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ4H format applies to: DSDCQ4H  */
VALUE DSDCQ4H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ4I format applies to: DSDCQ4I  */
VALUE DSDCQ4I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ4J format applies to: DSDCQ4J  */
VALUE DSDCQ4J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ4K format applies to: DSDCQ4K  */
VALUE DSDCQ4K
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ4L format applies to: DSDCQ4L  */
VALUE DSDCQ4L
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ4M format applies to: DSDCQ4M  */
VALUE DSDCQ4M
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ4N format applies to: DSDCQ4N  */
VALUE DSDCQ4N
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ4O format applies to: DSDCQ4O  */
VALUE DSDCQ4O
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ4P format applies to: DSDCQ4P  */
VALUE DSDCQ4P
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ4Q format applies to: DSDCQ4Q  */
VALUE DSDCQ4Q
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ4R format applies to: DSDCQ4R  */
VALUE DSDCQ4R
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ4S format applies to: DSDCQ4S  */
VALUE DSDCQ4S
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCb4AA format applies to: DSDCb4AA  */
VALUE DSDCb4AA
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCb4AB format applies to: DSDCb4AB  */
VALUE DSDCb4AB
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCb4AC format applies to: DSDCb4AC  */
VALUE DSDCb4AC
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCb4AD format applies to: DSDCb4AD  */
VALUE DSDCb4AD
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCb4AE format applies to: DSDCb4AE  */
VALUE DSDCb4AE
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCb4AF format applies to: DSDCb4AF  */
VALUE DSDCb4AF
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCb4AG format applies to: DSDCb4AG  */
VALUE DSDCb4AG
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCb4AH format applies to: DSDCb4AH  */
VALUE DSDCb4AH
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCb4AI format applies to: DSDCb4AI  */
VALUE DSDCb4AI
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCb4AJ format applies to: DSDCb4AJ  */
VALUE DSDCb4AJ
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCb4AK format applies to: DSDCb4AK  */
VALUE DSDCb4AK
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCb4AL format applies to: DSDCb4AL  */
VALUE DSDCb4AL
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ5A format applies to: DSDCQ5A  */
VALUE DSDCQ5A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ5B format applies to: DSDCQ5B  */
VALUE DSDCQ5B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ5C format applies to: DSDCQ5C  */
VALUE DSDCQ5C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ5D format applies to: DSDCQ5D  */
VALUE DSDCQ5D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ5E format applies to: DSDCQ5E  */
VALUE DSDCQ5E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ5F format applies to: DSDCQ5F  */
VALUE DSDCQ5F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ5G format applies to: DSDCQ5G  */
VALUE DSDCQ5G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ5H format applies to: DSDCQ5H  */
VALUE DSDCQ5H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ5I format applies to: DSDCQ5I  */
VALUE DSDCQ5I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ5J format applies to: DSDCQ5J  */
VALUE DSDCQ5J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ5K format applies to: DSDCQ5K  */
VALUE DSDCQ5K
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ5L format applies to: DSDCQ5L  */
VALUE DSDCQ5L
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ5M format applies to: DSDCQ5M  */
VALUE DSDCQ5M
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ5N format applies to: DSDCQ5N  */
VALUE DSDCQ5N
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ5O format applies to: DSDCQ5O  */
VALUE DSDCQ5O
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ5P format applies to: DSDCQ5P  */
VALUE DSDCQ5P
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ5Q format applies to: DSDCQ5Q  */
VALUE DSDCQ5Q
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ5R format applies to: DSDCQ5R  */
VALUE DSDCQ5R
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ5S format applies to: DSDCQ5S  */
VALUE DSDCQ5S
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ6A format applies to: DSDCQ6A  */
VALUE DSDCQ6A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ6B format applies to: DSDCQ6B  */
VALUE DSDCQ6B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ6C format applies to: DSDCQ6C  */
VALUE DSDCQ6C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ6D format applies to: DSDCQ6D  */
VALUE DSDCQ6D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ6E format applies to: DSDCQ6E  */
VALUE DSDCQ6E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ6F format applies to: DSDCQ6F  */
VALUE DSDCQ6F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ6G format applies to: DSDCQ6G  */
VALUE DSDCQ6G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ6H format applies to: DSDCQ6H  */
VALUE DSDCQ6H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ6I format applies to: DSDCQ6I  */
VALUE DSDCQ6I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ6J format applies to: DSDCQ6J  */
VALUE DSDCQ6J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ6K format applies to: DSDCQ6K  */
VALUE DSDCQ6K
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ6L format applies to: DSDCQ6L  */
VALUE DSDCQ6L
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ6M format applies to: DSDCQ6M  */
VALUE DSDCQ6M
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ6N format applies to: DSDCQ6N  */
VALUE DSDCQ6N
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ6O format applies to: DSDCQ6O  */
VALUE DSDCQ6O
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ6P format applies to: DSDCQ6P  */
VALUE DSDCQ6P
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ6Q format applies to: DSDCQ6Q  */
VALUE DSDCQ6Q
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ6R format applies to: DSDCQ6R  */
VALUE DSDCQ6R
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ6S format applies to: DSDCQ6S  */
VALUE DSDCQ6S
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCC6AA format applies to: DSDCC6AA  */
VALUE DSDCC6AA
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCC6AB format applies to: DSDCC6AB  */
VALUE DSDCC6AB
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCC6AC format applies to: DSDCC6AC  */
VALUE DSDCC6AC
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCQ8F format applies to: DSDCQ8  */
VALUE DSDCQ8F
                01 = "No religion"
                02 = "Roman Catholic"
                03 = "United Church"
                04 = "Anglican"
                05 = "Presbyterian"
                06 = "Lutheran"
                07 = "Baptist"
                08 = "Eastern Orthodox"
                09 = "Jewish"
                10 = "Islam (Muslim)"
                11 = "Buddhist"
                12 = "Hindu"
                13 = "Sikh"
                14 = "Jenovah-s Witness"
                15 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DSDCD01F format applies to: DSDCD01  */
VALUE DSDCD01F
                996 = "Not applicable (i.e., not an immigrant)"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DSDCD02F format applies to: DSDCD02  */
VALUE DSDCD02F
                996 = "Not applicable (i.e., not an immigrant)"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DSDCD02B format applies to: DSDCD02B  */
VALUE DSDCD02B
                1 = "0-4 years"
                2 = "5-9 years"
                3 = "10 or more years"
                6 = "Not applicable (i.e., not an immigrant)"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCD03F format applies to: DSDCD03  */
VALUE DSDCD03F
                01 = "without any other languages"
                02 = "without any other languages"
                03 = "Canadian by birth (in Canada or outside of Canada), speaking"
                04 = "Canadian by naturalization, speaking French and English, wit"
                05 = "language"
                06 = "Canadian by naturalization, speaking neither French nor Engl"
                07 = "Not a Canadian citizen"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DSDCD04F format applies to: DSDCD04  */
VALUE DSDCD04F
                01 = "Canada"
                02 = "US"
                03 = "Europe"
                04 = "Asia"
                05 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DSDCD05F format applies to: DSDCD05  */
VALUE DSDCD05F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DSDCD05B format applies to: DSDCD05B  */
VALUE DSDCD05B
                1 = "English only"
                2 = "French only"
                3 = "English and French only"
                4 = "Other (at least one language other than English or French)"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DSDCD06F format applies to: DSDCD06  */
VALUE DSDCD06F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DSDCD06B format applies to: DSDCD06B  */
VALUE DSDCD06B
                1 = "English only"
                2 = "French only"
                3 = "English and French only"
                4 = "Other (at least one language other than English or French)"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DAGdS01F format applies to: DAGCdS01  */
VALUE DAGdS01F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DAGdS02F format applies to: DAGCdS02  */
VALUE DAGdS02F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DAGdS03F format applies to: DAGCdS03  */
VALUE DAGdS03F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DAGdS04F format applies to: DAGCdS04  */
VALUE DAGdS04F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DAGdS05F format applies to: DAGCdS05  */
VALUE DAGdS05F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDdQ01F format applies to: DEDYdQ01  */
VALUE DEDdQ01F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDdQ02F format applies to: DEDYdQ02  */
VALUE DEDdQ02F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDdQ04F format applies to: DEDYdQ04  */
VALUE DEDdQ04F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDdQ06F format applies to: DEDYdQ06  */
VALUE DEDdQ06F
                10 = "Newfoundland and Labrador"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                60 = "Yukon"
                61 = "Northwest Territories"
                62 = "Nunavut"
                76 = "U.S.A."
                77 = "Outside Canada/USA"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDdQ07F format applies to: DEDYdQ07  */
VALUE DEDdQ07F
                01 = "Transcipt of Secondary Level of Achievement Program (Bilingu"
                02 = "Certificate of Achievement (Alberta)/Adult Graduation Certif"
                03 = "Transcipt of Secondary Level of Achievement Program (Functio"
                04 = "Diplme d-tudes secondaires (programme franais - Man.)/"
                05 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDdQ08F format applies to: DEDYdQ08  */
VALUE DEDdQ08F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDdQ09F format applies to: DEDYdQ09  */
VALUE DEDdQ09F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDdQ11F format applies to: DEDYdQ11  */
VALUE DEDdQ11F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDdQ16F format applies to: DEDYdQ16  */
VALUE DEDdQ16F
                01 = "All of the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "I never had problems at school"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDdQ17F format applies to: DEDYdQ17  */
VALUE DEDdQ17F
                01 = "All of the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDdQ18F format applies to: DEDYdQ18  */
VALUE DEDdQ18F
                01 = "All of the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDdQ19F format applies to: DEDYdQ19  */
VALUE DEDdQ19F
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                08 = "Never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDdQ20F format applies to: DEDYdQ20  */
VALUE DEDdQ20F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDdQ21F format applies to: DEDYdQ21  */
VALUE DEDdQ21F
                01 = "Not graduate high school"
                02 = "Secondary or high school graduation"
                03 = "school level)"
                04 = "Community college, CEGEP or apprenticeship program"
                05 = "University degree"
                06 = "More than one university degree"
                96 = "Not applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDdQ24F format applies to: DEDYdQ24  */
VALUE DEDdQ24F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated"
                other = [Z2.];
/* DEDdQ25F format applies to: DEDYdQ25  */
VALUE DEDdQ25F
                01 = "Family or teen moved"
                02 = "Marks too low/not progressing well"
                03 = "Expelled"
                04 = "Not getting along with others"
                05 = "Concerns about the standards and quality of teaching"
                06 = "Regular progression through the school system"
                07 = "Wanted a specific program"
                08 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDdQ26F format applies to: DEDYdQ26  */
VALUE DEDdQ26F
                01 = "Grade 8/Secondary II or lower"
                02 = "Grade 9/Senior 1/Secondary III"
                03 = "Grade 10/Senior 2/Level I/Secondary IV"
                04 = "Vocational Diploma(SSVD)"
                05 = "Grade 12/Senior 4/Level III"
                06 = "Grade 13 Ontario Academic Credits (OAC)/Level IV"
                07 = "Ungraded"
                08 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDdQ27F format applies to: DEDYdQ27  */
VALUE DEDdQ27F
                01 = "January"
                02 = "February"
                03 = "March"
                04 = "April"
                05 = "May"
                06 = "June"
                07 = "July"
                08 = "August"
                09 = "September"
                10 = "October"
                11 = "November"
                12 = "December"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDYd27A format applies to: DEDYd27A  */
VALUE DEDYd27A
                9996 = "Not applicable"
                9997 = "Don-t know"
                9998 = "Refusal"
                9999 = "Not stated";
/* DEDdQ28F format applies to: DEDYdQ28  */
VALUE DEDdQ28F
                01 = "Not interested/don-t like school"
                02 = "Problems with school work"
                03 = "Problems with teachers"
                04 = "Problems with other students"
                05 = "Kicked out/expelled"
                06 = "Not worth continuing/do not see future benefits"
                07 = "Health problems"
                08 = "Pregnancy/caring for own children"
                09 = "Problems at home"
                10 = "Had to work/money problems"
                11 = "Wanted to work"
                12 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDdQ29F format applies to: DEDYdQ29  */
VALUE DEDdQ29F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDdQ30F format applies to: DEDYdQ30  */
VALUE DEDdQ30F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated"
                other = [Z2.];
/* DEDdQ31F format applies to: DEDYdQ31  */
VALUE DEDdQ31F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDdQ32F format applies to: DEDYdQ32  */
VALUE DEDdQ32F
                01 = "Not interested/don-t like school"
                02 = "Problems with school work"
                03 = "Not worth continuing school/do not see future benefits"
                04 = "Health problems"
                05 = "Pregnancy/caring for own children"
                06 = "Have to work/money problems"
                07 = "Want to work"
                08 = "Other"
                96 = "Not applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDdQ33F format applies to: DEDYdQ33  */
VALUE DEDdQ33F
                01 = "Very well"
                02 = "Well"
                03 = "Average"
                04 = "Poorly"
                05 = "Very poorly"
                96 = "Not applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDdQ34F format applies to: DEDYdQ34  */
VALUE DEDdQ34F
                01 = "I liked school very much"
                02 = "I liked school quite a bit"
                03 = "I liked school a bit"
                04 = "I didn-t like school very much"
                05 = "I hated school"
                96 = "Not applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDdQ35F format applies to: DEDYdQ35  */
VALUE DEDdQ35F
                1 = "Yes"
                2 = "No, I like it more"
                3 = "No, I like it less"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDYd36A format applies to: DEDYd36A  */
VALUE DEDYd36A
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDYd36B format applies to: DEDYd36B  */
VALUE DEDYd36B
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDYd36C format applies to: DEDYd36C  */
VALUE DEDYd36C
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDYd36D format applies to: DEDYd36D  */
VALUE DEDYd36D
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDYd36E format applies to: DEDYd36E  */
VALUE DEDYd36E
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDYd36F format applies to: DEDYd36F  */
VALUE DEDYd36F
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDYd36G format applies to: DEDYd36G  */
VALUE DEDYd36G
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDYd36H format applies to: DEDYd36H  */
VALUE DEDYd36H
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDdQ37F format applies to: DEDYdQ37  */
VALUE DEDdQ37F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDdQ38F format applies to: DEDYdQ38  */
VALUE DEDdQ38F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDYd39A format applies to: DEDYd39A  */
VALUE DEDYd39A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDYd39B format applies to: DEDYd39B  */
VALUE DEDYd39B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDYd39C format applies to: DEDYd39C  */
VALUE DEDYd39C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDYd39D format applies to: DEDYd39D  */
VALUE DEDYd39D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDYd39E format applies to: DEDYd39E  */
VALUE DEDYd39E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDdQ40F format applies to: DEDYdQ40  */
VALUE DEDdQ40F
                01 = "All of the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "I never had problems at school"
                96 = "Not applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDdQ41F format applies to: DEDYdQ41  */
VALUE DEDdQ41F
                01 = "All of the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDdQ42F format applies to: DEDYdQ42  */
VALUE DEDdQ42F
                01 = "All of the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDdQ43F format applies to: DEDYdQ43  */
VALUE DEDdQ43F
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                08 = "Never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDdQ44F format applies to: DEDYdQ44  */
VALUE DEDdQ44F
                01 = "Not graduate high school"
                02 = "Secondary or high school graduation"
                03 = "school level)"
                04 = "Community college, CEGEP or apprenticeship program"
                05 = "University degree"
                06 = "More than one university degree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDdQ47F format applies to: DEDYdQ47  */
VALUE DEDdQ47F
                1 = "Public school"
                2 = "Catholic school, publicly funded"
                3 = "Private school"
                4 = "Other"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDdQ48F format applies to: DEDYdQ48  */
VALUE DEDdQ48F
                1 = "Full-time"
                2 = "Part-time"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDdQ49F format applies to: DEDYdQ49  */
VALUE DEDdQ49F
                1 = "English"
                2 = "French"
                3 = "Both"
                4 = "Other"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDdQ50F format applies to: DEDYdQ50  */
VALUE DEDdQ50F
                11 = "Secondary II(Quebec), Grade 8 (all other provinces)"
                12 = "Secondary III(Quebec), Grade 9 (all other provinces)"
                13 = "Secondary IV(Quebec), Level 1 Secondary(Newfoundland), Grade"
                14 = "Secondary V(Quebec), Level 2 Secondary(Newfoundland), Grade"
                15 = "Level 3 Secondary(Newfoundland), Grade 12 (all other provinc"
                16 = "OAC Grade 13 (only for Ontario)"
                17 = "Ungraded"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDdQ51F format applies to: DEDYdQ51  */
VALUE DEDdQ51F
                01 = "Very well"
                02 = "Well"
                03 = "Average"
                04 = "Poorly"
                05 = "Very poorly"
                96 = "Not applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDdQ52F format applies to: DEDYdQ52  */
VALUE DEDdQ52F
                01 = "I like school very much"
                02 = "I like school quite a bit"
                03 = "I like school a bit"
                04 = "I don-t like school very much"
                05 = "I hate school"
                96 = "Not applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDYd52A format applies to: DEDYd52A  */
VALUE DEDYd52A
                01 = "I hate it"
                02 = "I don-t like it very much"
                03 = "I like it a little"
                04 = "I like it a lot"
                05 = "I don-t take it"
                96 = "Not applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDYd52B format applies to: DEDYd52B  */
VALUE DEDYd52B
                01 = "I hate it"
                02 = "I don-t like it very much"
                03 = "I like it a little"
                04 = "I like it a lot"
                05 = "I don-t take it"
                96 = "Not applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDYd52C format applies to: DEDYd52C  */
VALUE DEDYd52C
                01 = "I hate it"
                02 = "I don-t like it very much"
                03 = "I like it a little"
                04 = "I like it a lot"
                05 = "I don-t take it"
                96 = "Not applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDYd52D format applies to: DEDYd52D  */
VALUE DEDYd52D
                01 = "I hate it"
                02 = "I don-t like it very much"
                03 = "I like it a little"
                04 = "I like it a lot"
                05 = "I don-t take it"
                96 = "Not applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDYd53A format applies to: DEDYd53A  */
VALUE DEDYd53A
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDYd53B format applies to: DEDYd53B  */
VALUE DEDYd53B
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDYd53C format applies to: DEDYd53C  */
VALUE DEDYd53C
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDYd53D format applies to: DEDYd53D  */
VALUE DEDYd53D
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDYd53E format applies to: DEDYd53E  */
VALUE DEDYd53E
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDYd53F format applies to: DEDYd53F  */
VALUE DEDYd53F
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDYd53G format applies to: DEDYd53G  */
VALUE DEDYd53G
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDYd53H format applies to: DEDYd53H  */
VALUE DEDYd53H
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDYd54A format applies to: DEDYd54A  */
VALUE DEDYd54A
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDYd54B format applies to: DEDYd54B  */
VALUE DEDYd54B
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDYd54C format applies to: DEDYd54C  */
VALUE DEDYd54C
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDYd54D format applies to: DEDYd54D  */
VALUE DEDYd54D
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDYd54E format applies to: DEDYd54E  */
VALUE DEDYd54E
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDdQ55F format applies to: DEDYdQ55  */
VALUE DEDdQ55F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated"
                other = [Z2.];
/* DEDdQ56F format applies to: DEDYdQ56  */
VALUE DEDdQ56F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDdQ57F format applies to: DEDYdQ57  */
VALUE DEDdQ57F
                1 = "Once a week or less"
                2 = "Twice a week"
                3 = "More than twice a week"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDdQ58F format applies to: DEDYdQ58  */
VALUE DEDdQ58F
                01 = "All of the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDdQ59F format applies to: DEDYdQ59  */
VALUE DEDdQ59F
                01 = "All of the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "I do not need extra help"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDdQ60F format applies to: DEDYdQ60  */
VALUE DEDdQ60F
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDdQ61F format applies to: DEDYdQ61  */
VALUE DEDdQ61F
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDdQ62F format applies to: DEDYdQ62  */
VALUE DEDdQ62F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDdQ63F format applies to: DEDYdQ63  */
VALUE DEDdQ63F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDYd64A format applies to: DEDYd64A  */
VALUE DEDYd64A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDYd64B format applies to: DEDYd64B  */
VALUE DEDYd64B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDYd64C format applies to: DEDYd64C  */
VALUE DEDYd64C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDYd64D format applies to: DEDYd64D  */
VALUE DEDYd64D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDYd64E format applies to: DEDYd64E  */
VALUE DEDYd64E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDdQ65F format applies to: DEDYdQ65  */
VALUE DEDdQ65F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDdQ66F format applies to: DEDYdQ66  */
VALUE DEDdQ66F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated"
                other = [Z2.];
/* DEDdQ67F format applies to: DEDYdQ67  */
VALUE DEDdQ67F
                1 = "Less than a month"
                2 = "1 to 3 months"
                3 = "4 to 6 months"
                4 = "More than 6 months"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDdQ68F format applies to: DEDYdQ68  */
VALUE DEDdQ68F
                01 = "Not interested/don-t like school"
                02 = "Problems with school work"
                03 = "Problems with teachers"
                04 = "Problems with other students"
                05 = "Kicked out/expelled"
                06 = "Not worth continuing/do not see future benefits"
                07 = "Health problems"
                08 = "Pregnancy/caring for own children"
                09 = "Problems at home"
                10 = "Had to work/money problems"
                11 = "Wanted to work"
                12 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDdQ69F format applies to: DEDYdQ69  */
VALUE DEDdQ69F
                01 = "return"
                02 = "Realized it was important to have an education"
                03 = "Missed my friends"
                04 = "Was allowed to go back to school"
                05 = "Found a better or different school"
                06 = "Found a job that allowed me to continue my studies"
                07 = "Bored/missed school"
                08 = "Other (specify)"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDdQ70F format applies to: DEDYdQ70  */
VALUE DEDdQ70F
                01 = "None"
                02 = "1 to 3 days"
                03 = "4 to 6 days"
                04 = "7 to 10 days"
                05 = "11 to 20 days"
                06 = "More than 20 days"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDdQ71F format applies to: DEDYdQ71  */
VALUE DEDdQ71F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDdQ72F format applies to: DEDYdQ72  */
VALUE DEDdQ72F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated"
                other = [Z2.];
/* DEDdQ73F format applies to: DEDYdQ73  */
VALUE DEDdQ73F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDdQ74F format applies to: DEDYdQ74  */
VALUE DEDdQ74F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated"
                other = [Z2.];
/* DEDdQ75F format applies to: DEDYdQ75  */
VALUE DEDdQ75F
                01 = "All of the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "I never had problems at school"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDdQ76F format applies to: DEDYdQ76  */
VALUE DEDdQ76F
                01 = "All of the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDdQ77F format applies to: DEDYdQ77  */
VALUE DEDdQ77F
                01 = "All of the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDdQ78F format applies to: DEDYdQ78  */
VALUE DEDdQ78F
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                08 = "Never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDdQ81F format applies to: DEDYdQ81  */
VALUE DEDdQ81F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated"
                other = [Z2.];
/* DEDdQ82F format applies to: DEDYdQ82  */
VALUE DEDdQ82F
                01 = "Family or teen moved"
                02 = "Marks too low/not progressing well"
                03 = "Expelled"
                04 = "Not getting along with others"
                05 = "Concerns about the standards and quality of teaching"
                06 = "Regular progression through the school system"
                07 = "Wanted a specific program"
                08 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDdQ83F format applies to: DEDYdQ83  */
VALUE DEDdQ83F
                01 = "Not graduate high school"
                02 = "Secondary or high school graduation"
                03 = "school level)"
                04 = "Community college, CEGEP or apprenticeship program"
                05 = "University degree"
                06 = "More than one university degree"
                96 = "Not applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDdQ84F format applies to: DEDYdQ84  */
VALUE DEDdQ84F
                01 = "Technical/trade/vocational school"
                02 = "Community college"
                03 = "CEGEP"
                04 = "school level)"
                05 = "University"
                06 = "Other (above high school level)"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDdQ85F format applies to: DEDYdQ85  */
VALUE DEDdQ85F
                10 = "Newfoundland and Labrador"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                60 = "Yukon"
                61 = "Northwest Territories"
                62 = "Nunavut"
                76 = "U.S.A."
                77 = "Outside Canada/U.S.A."
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDdQ86F format applies to: DEDYdQ86  */
VALUE DEDdQ86F
                1 = "Full-time"
                2 = "Part-time"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDdQ87F format applies to: DEDYdQ87  */
VALUE DEDdQ87F
                01 = "computer science)"
                02 = "economics)"
                03 = "accounting)"
                04 = "communication, journalism)"
                05 = "Fine arts (e.g., sculpture, music, theatre)"
                06 = "hairdressing)"
                07 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDdQ88F format applies to: DEDYdQ88  */
VALUE DEDdQ88F
                1 = "English"
                2 = "French"
                3 = "Both"
                4 = "Other"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDdQ89F format applies to: DEDYdQ89  */
VALUE DEDdQ89F
                01 = "None"
                02 = "Less than 1 hour per week"
                03 = "1 to 3 hours per week"
                04 = "4 to 7 hours per week"
                05 = "8 to 14 hours per week"
                06 = "15 hours or more per week"
                07 = "I have no homework to do outside of class"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDdQ90F format applies to: DEDYdQ90  */
VALUE DEDdQ90F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDdQ91F format applies to: DEDYdQ91  */
VALUE DEDdQ91F
                1 = "Once a week or less"
                2 = "Twice a week"
                3 = "More than twice a week"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDdQ92F format applies to: DEDYdQ92  */
VALUE DEDdQ92F
                01 = "All of the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDdQ93F format applies to: DEDYdQ93  */
VALUE DEDdQ93F
                01 = "All of the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "I do not need extra help"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDdQ94F format applies to: DEDYdQ94  */
VALUE DEDdQ94F
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDdQ95F format applies to: DEDYdQ95  */
VALUE DEDdQ95F
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDdQ96F format applies to: DEDYdQ96  */
VALUE DEDdQ96F
                01 = "All of the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "I never had problems at school"
                96 = "Not applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDdQ97F format applies to: DEDYdQ97  */
VALUE DEDdQ97F
                01 = "All of the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDdQ98F format applies to: DEDYdQ98  */
VALUE DEDdQ98F
                01 = "All of the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDdQ99F format applies to: DEDYdQ99  */
VALUE DEDdQ99F
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                08 = "Never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDd102F format applies to: DEDYd102  */
VALUE DEDd102F
                01 = "Secondary or high school graduation"
                02 = "school level)"
                03 = "Community college, CEGEP or apprenticeship program"
                04 = "University degree"
                05 = "More than one university degree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDd104F format applies to: DEDYd104  */
VALUE DEDd104F
                10 = "Newfoundland and Labrador"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                60 = "Yukon"
                61 = "Northwest Territories"
                62 = "Nunavut"
                76 = "U.S.A."
                77 = "Outside Canada/U.S.A."
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DEDd105F format applies to: DEDYd105  */
VALUE DEDd105F
                01 = "Transcipt of Secondary Level of Achievement Program (Bilingu"
                02 = "Certificate of Achievement (Alberta)/Adult Graduation Certif"
                03 = "Transcipt of Secondary Level of Achievement Program (Functio"
                04 = "Diplme d-tudes secondaires (programme franais - Man.)/"
                05 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DEDd106F format applies to: DEDYd106  */
VALUE DEDd106F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDd107F format applies to: DEDYd107  */
VALUE DEDd107F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDY108A format applies to: DEDY108A  */
VALUE DEDY108A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDY108B format applies to: DEDY108B  */
VALUE DEDY108B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDY108C format applies to: DEDY108C  */
VALUE DEDY108C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDY108D format applies to: DEDY108D  */
VALUE DEDY108D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDY108E format applies to: DEDY108E  */
VALUE DEDY108E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDd109F format applies to: DEDYd109  */
VALUE DEDd109F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
/* DEDED28F format applies to: DEDYED28  */
VALUE DEDED28F
                10 = "Newfoundland and Labrador"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                60 = "Yukon"
                61 = "Northwest Territories"
                62 = "Nunavut"
                76 = "U.S.A."
                77 = "Outside Canada/USA"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DLFYdQ1A format applies to: DLFYdQ1A  */
VALUE DLFYdQ1A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DLFYdQ1B format applies to: DLFYdQ1B  */
VALUE DLFYdQ1B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DLFYdQ1C format applies to: DLFYdQ1C  */
VALUE DLFYdQ1C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DLFYdQ1D format applies to: DLFYdQ1D  */
VALUE DLFYdQ1D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DLFYdQ2A format applies to: DLFYdQ2A  */
VALUE DLFYdQ2A
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated"
                other = [Z2.];
/* DLFYdQ3A format applies to: DLFYdQ3A  */
VALUE DLFYdQ3A
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated"
                other = [Z2.];
/* DLFYdQ3B format applies to: DLFYdQ3B  */
VALUE DLFYdQ3B
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated"
                other = [Z2.];
/* DLFYdQ4A format applies to: DLFYdQ4A  */
VALUE DLFYdQ4A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DLFYdQ4B format applies to: DLFYdQ4B  */
VALUE DLFYdQ4B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DLFYdQ4C format applies to: DLFYdQ4C  */
VALUE DLFYdQ4C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DLFYdQ5F format applies to: DLFYdQ5  */
VALUE DLFYdQ5F
                1 = "By hour"
                2 = "By week"
                3 = "Worked without pay last week"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DLFYdQ5A format applies to: DLFYdQ5A  */
VALUE DLFYdQ5A
                9999.96 = "Not applicable"
                9999.97 = "Don-t know"
                9999.98 = "Refusal"
                9999.99 = "Not Stated"
                other = [Z7.2];
/* DLFYdQ6F format applies to: DLFYdQ6  */
VALUE DLFYdQ6F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DLFYdQ7A format applies to: DLFYdQ7A  */
VALUE DLFYdQ7A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DLFYdQ7B format applies to: DLFYdQ7B  */
VALUE DLFYdQ7B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DLFYdQ7C format applies to: DLFYdQ7C  */
VALUE DLFYdQ7C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DLFYdQ7D format applies to: DLFYdQ7D  */
VALUE DLFYdQ7D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DLFYdQ8A format applies to: DLFYdQ8A  */
VALUE DLFYdQ8A
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated"
                other = [Z2.];
/* DLFYdQ8B format applies to: DLFYdQ8B  */
VALUE DLFYdQ8B
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated"
                other = [Z2.];
/* DLFYdQ9a format applies to: DLFYdQ9a  */
VALUE DLFYdQ9a
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DLFYdQ9b format applies to: DLFYdQ9b  */
VALUE DLFYdQ9b
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DLFYdQ9c format applies to: DLFYdQ9c  */
VALUE DLFYdQ9c
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DLFdQ10F format applies to: DLFYdQ10  */
VALUE DLFdQ10F
                1 = "Yes, a great deal less"
                2 = "Yes, somewhat less"
                3 = "No, not at all less"
                4 = "I do not go to school anymore"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DLFdQ11F format applies to: DLFYdQ11  */
VALUE DLFdQ11F
                01 = "Drive myself"
                02 = "Driven by somebody"
                03 = "Walk/bike/rollerblade"
                04 = "Public transport"
                05 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DLFdQ12F format applies to: DLFYdQ12  */
VALUE DLFdQ12F
                01 = "Focus on school"
                02 = "No time because of other activites"
                03 = "Parent(s) don-t want me to"
                04 = "Parent(s) give me money"
                05 = "Friends don-t work"
                06 = "Looking for work"
                07 = "Family/personal responsibilites"
                08 = "Illness/disability"
                09 = "No transportation"
                10 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DLFYd13A format applies to: DLFYd13A  */
VALUE DLFYd13A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DLFYd13B format applies to: DLFYd13B  */
VALUE DLFYd13B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DLFYd13C format applies to: DLFYd13C  */
VALUE DLFYd13C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DLFYd13D format applies to: DLFYd13D  */
VALUE DLFYd13D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DLFdQ14F format applies to: DLFYdQ14  */
VALUE DLFdQ14F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated"
                other = [Z2.];
/* DLFdQ15F format applies to: DLFYdQ15  */
VALUE DLFdQ15F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated"
                other = [Z2.];
/* DINYdQ1A format applies to: DINYdQ1A  */
VALUE DINYdQ1A
                999996 = "Not applicable"
                999997 = "Don-t know"
                999998 = "Refusal"
                999999 = "Not Stated"
                other = [Z6.];
/* DINYdQ1B format applies to: DINYdQ1B  */
VALUE DINYdQ1B
                999996 = "Not applicable"
                999997 = "Don-t know"
                999998 = "Refusal"
                999999 = "Not Stated"
                other = [Z6.];
/* DINYdQ1C format applies to: DINYdQ1C  */
VALUE DINYdQ1C
                999996 = "Not applicable"
                999997 = "Don-t know"
                999998 = "Refusal"
                999999 = "Not Stated"
                other = [Z6.];
/* DINYdQ1D format applies to: DINYdQ1D  */
VALUE DINYdQ1D
                999996 = "Not applicable"
                999997 = "Don-t know"
                999998 = "Refusal"
                999999 = "Not Stated"
                other = [Z6.];
/* DINdD01F format applies to: DINYdD01  */
VALUE DINdD01F
                999996 = "Not applicable"
                999997 = "Don-t know"
                999998 = "Refusal"
                999999 = "Not Stated"
                other = [Z6.];
/* DINYdD1a format applies to: DINYdD1a  */
VALUE DINYdD1a
                01 = "0 to 2000"
                02 = "2,001 to 4,000"
                03 = "4,001 to 6,000"
                04 = "6,001 to 8,000"
                05 = "8,001 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DINYdi1a format applies to: DINYdi1a  */
VALUE DINYdi1a
                0 = "No imputation"
                1 = "Donor imputation by income range"
                2 = "Random number imputation by income range"
                3 = "Cross-sectional imputation"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DHLdQ01F format applies to: DHLYdQ01  */
VALUE DHLdQ01F
                01 = "Excellent?"
                02 = "Very good?"
                03 = "Good?"
                04 = "Fair?"
                05 = "Poor?"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DHLYdQ2F format applies to: DHLYdQ2  */
VALUE DHLYdQ2F
                01 = "Almost all the time"
                02 = "Often"
                03 = "About half of the time"
                04 = "Sometimes"
                05 = "Almost never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DHLYdQ3A format applies to: DHLYdQ3A  */
VALUE DHLYdQ3A
                01 = "Seldom or Never"
                02 = "About once a month"
                03 = "About once a week"
                04 = "More than once a week"
                05 = "Most days"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DHLYdQ3B format applies to: DHLYdQ3B  */
VALUE DHLYdQ3B
                01 = "Seldom or never"
                02 = "About once a month"
                03 = "About once a week"
                04 = "More than once a week"
                05 = "Most days"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DHLYdQ3C format applies to: DHLYdQ3C  */
VALUE DHLYdQ3C
                01 = "Seldom or never"
                02 = "About once a month"
                03 = "About once a week"
                04 = "More than once a week"
                05 = "Most days"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DHLYdQ3D format applies to: DHLYdQ3D  */
VALUE DHLYdQ3D
                01 = "Seldom or never"
                02 = "About once a month"
                03 = "About once a week"
                04 = "More than once a week"
                05 = "Most days"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DHLYdQ4F format applies to: DHLYdQ4  */
VALUE DHLYdQ4F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DHLYdQ4B format applies to: DHLYdQ4B  */
VALUE DHLYdQ4B
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DHLYdQ5F format applies to: DHLYdQ5  */
VALUE DHLYdQ5F
                01 = "Never"
                02 = "1 or 2 times"
                03 = "3 to 5 times"
                04 = "6 or 7 times"
                05 = "More than 7 times"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DHLYdQ6F format applies to: DHLYdQ6  */
VALUE DHLYdQ6F
                1 = "Never"
                2 = "1 or 2 times a week"
                3 = "3 or 4 times a week"
                4 = "Every day"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DHLYdQ7F format applies to: DHLYdQ7  */
VALUE DHLYdQ7F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DHLYdQ8F format applies to: DHLYdQ8  */
VALUE DHLYdQ8F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated"
                other = [Z2.];
/* DHLYdQ9F format applies to: DHLYdQ9  */
VALUE DHLYdQ9F
                01 = "Broken or fractured bone"
                02 = "Burn or scald"
                03 = "Dislocation"
                04 = "Sprain or strain"
                05 = "Cut, scrape or bruise"
                06 = "Concussion"
                07 = "Poisoning by substance or liquid"
                08 = "Internal Injury"
                09 = "Dental injury"
                10 = "Multiple injuries"
                11 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DHLdQ10F format applies to: DHLYdQ10  */
VALUE DHLdQ10F
                01 = "Eyes"
                02 = "Face or scalp (excluding eyes)"
                03 = "Head or neck (excluding eyes and face or scalp)"
                04 = "Arms or hands"
                05 = "Legs or feet"
                06 = "Back or spine"
                07 = "Trunk (excluding back or spine) (include chest, etc.)"
                08 = "Shoulder"
                09 = "Hip"
                10 = "Multiple sites"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DHLdQ11F format applies to: DHLYdQ11  */
VALUE DHLdQ11F
                01 = "Motor vehicle collision - Passenger/Driver"
                02 = "Motor vehicle collision-pedestrian"
                03 = "Motor vehicle collision-Riding bicycle"
                04 = "Other bicycle accident"
                05 = "Fall (Excluding bicycle or sports)"
                06 = "Sports (Excluding bicycle)"
                07 = "Physical assault"
                08 = "Accidental poisoning"
                09 = "Self-inflicted poisoning"
                10 = "Other intentionally self-inflicted injuries"
                11 = "Natural/environmental factors (Ex. animal bite, sting)"
                12 = "Fire/flames or resulting fumes"
                13 = "Near drowning"
                14 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DHLdQ12F format applies to: DHLYdQ12  */
VALUE DHLdQ12F
                01 = "Inside respondent-s home/apartment"
                02 = "In or around other private residence"
                03 = "At school"
                04 = "At work"
                05 = "An indoor or outdoor sports facility (other than school)"
                06 = "On sidewalk/street/highway in respondent-s neighbourhood"
                07 = "On any other sidewalk/street/highway"
                08 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DHLYd12A format applies to: DHLYd12A  */
VALUE DHLYd12A
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DHLYd12B format applies to: DHLYd12B  */
VALUE DHLYd12B
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DHLYd12C format applies to: DHLYd12C  */
VALUE DHLYd12C
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DHLYd12D format applies to: DHLYd12D  */
VALUE DHLYd12D
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DHLYd12E format applies to: DHLYd12E  */
VALUE DHLYd12E
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DHLYd13A format applies to: DHLYd13A  */
VALUE DHLYd13A
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DHLYd13B format applies to: DHLYd13B  */
VALUE DHLYd13B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DHLYd13C format applies to: DHLYd13C  */
VALUE DHLYd13C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DHLdQ14F format applies to: DHLYdQ14  */
VALUE DHLdQ14F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DHLYd15A format applies to: DHLYd15A  */
VALUE DHLYd15A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DHLYd15B format applies to: DHLYd15B  */
VALUE DHLYd15B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DHLYd15C format applies to: DHLYd15C  */
VALUE DHLYd15C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DHLYd15D format applies to: DHLYd15D  */
VALUE DHLYd15D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DHLYd15E format applies to: DHLYd15E  */
VALUE DHLYd15E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DHLYd15F format applies to: DHLYd15F  */
VALUE DHLYd15F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DHLYd15G format applies to: DHLYd15G  */
VALUE DHLYd15G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DHLYd15H format applies to: DHLYd15H  */
VALUE DHLYd15H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DHLYd15I format applies to: DHLYd15I  */
VALUE DHLYd15I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DHLYd15J format applies to: DHLYd15J  */
VALUE DHLYd15J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DHLYd15K format applies to: DHLYd15K  */
VALUE DHLYd15K
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DHLYd15L format applies to: DHLYd15L  */
VALUE DHLYd15L
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DHLYd15M format applies to: DHLYd15M  */
VALUE DHLYd15M
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DHLYd15N format applies to: DHLYd15N  */
VALUE DHLYd15N
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DACYdQ1A format applies to: DACYdQ1A  */
VALUE DACYdQ1A
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DACYdQ1B format applies to: DACYdQ1B  */
VALUE DACYdQ1B
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DACYdQ1C format applies to: DACYdQ1C  */
VALUE DACYdQ1C
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DACYdQ1D format applies to: DACYdQ1D  */
VALUE DACYdQ1D
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DACYdQ1E format applies to: DACYdQ1E  */
VALUE DACYdQ1E
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DACYdQ1F format applies to: DACYdQ1F  */
VALUE DACYdQ1F
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DACdQ02F format applies to: DACYdQ02  */
VALUE DACdQ02F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DACYdQ3A format applies to: DACYdQ3A  */
VALUE DACYdQ3A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DACYdQ3B format applies to: DACYdQ3B  */
VALUE DACYdQ3B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DACYdQ3C format applies to: DACYdQ3C  */
VALUE DACYdQ3C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DACYdQ3D format applies to: DACYdQ3D  */
VALUE DACYdQ3D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DACYdQ3E format applies to: DACYdQ3E  */
VALUE DACYdQ3E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DACYdQ4A format applies to: DACYdQ4A  */
VALUE DACYdQ4A
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DACYdQ4B format applies to: DACYdQ4B  */
VALUE DACYdQ4B
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DACYdQ4C format applies to: DACYdQ4C  */
VALUE DACYdQ4C
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DACYdQ4D format applies to: DACYdQ4D  */
VALUE DACYdQ4D
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DACYdQ5F format applies to: DACYdQ5  */
VALUE DACYdQ5F
                01 = "I don-t watch TV or video"
                02 = "Less than 1 hour a day"
                03 = "1 or 2 hours a day"
                04 = "3 or 4 hours a day"
                05 = "5 or 6 hours a day"
                06 = "7 or more hours a day"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DACYdQ6F format applies to: DACYdQ6  */
VALUE DACYdQ6F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DACYdQ7F format applies to: DACYdQ7  */
VALUE DACYdQ7F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DACYdQ8F format applies to: DACYdQ8  */
VALUE DACYdQ8F
                01 = "I don-t use the Internet"
                02 = "Less than 1 hour a week"
                03 = "1 or 2 hours a week"
                04 = "3 or 4 hours a week"
                05 = "5 or 6 hours a week"
                06 = "7 or more hours a week"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DACYdQ9F format applies to: DACYdQ9  */
VALUE DACYdQ9F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DACdQ10F format applies to: DACYdQ10  */
VALUE DACdQ10F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DACYd12A format applies to: DACYd12A  */
VALUE DACYd12A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DACYd12B format applies to: DACYd12B  */
VALUE DACYd12B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DACYd12C format applies to: DACYd12C  */
VALUE DACYd12C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DACYd12D format applies to: DACYd12D  */
VALUE DACYd12D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DACYd12E format applies to: DACYd12E  */
VALUE DACYd12E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DACYd12F format applies to: DACYd12F  */
VALUE DACYd12F
                01 = "Every day"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DACYd13A format applies to: DACYd13A  */
VALUE DACYd13A
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DACYd13B format applies to: DACYd13B  */
VALUE DACYd13B
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DACYd13C format applies to: DACYd13C  */
VALUE DACYd13C
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DACYd13D format applies to: DACYd13D  */
VALUE DACYd13D
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DACYd13E format applies to: DACYd13E  */
VALUE DACYd13E
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DACYd13F format applies to: DACYd13F  */
VALUE DACYd13F
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DACYd13G format applies to: DACYd13G  */
VALUE DACYd13G
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DACdQ14F format applies to: DACYdQ14  */
VALUE DACdQ14F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated"
                other = [Z2.];
/* DACdS01F format applies to: DACYdS01  */
VALUE DACdS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DMACS01F format applies to: DMACS01  */
VALUE DMACS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DMACS02F format applies to: DMACS02  */
VALUE DMACS02F
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DMACS03F format applies to: DMACS03  */
VALUE DMACS03F
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DMAdS01F format applies to: DMAYdS01  */
VALUE DMAdS01F
                99.996 = "Not applicable"
                99.997 = "Don-t know"
                99.998 = "Refusal"
                99.999 = "Not stated";
/* DPPCS01F format applies to: DPPCS01  */
VALUE DPPCS01F
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DPPCS02F format applies to: DPPCS02  */
VALUE DPPCS02F
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DPPCD01F format applies to: DPPCD01  */
VALUE DPPCD01F
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* DPPCD02F format applies to: DPPCD02  */
VALUE DPPCD02F
                1 = "English"
                2 = "French"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DOBCdQ1A format applies to: DOBCdQ1A  */
VALUE DOBCdQ1A
                1 = "Persists with task"
                2 = "Attempts tasks briefly"
                3 = "Attempts task after much encouragement"
                4 = "Refuses"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DOBCdQ1B format applies to: DOBCdQ1B  */
VALUE DOBCdQ1B
                1 = "Focuses attention voluntarily"
                2 = "Attends with your direction"
                3 = "Some distraction with noise or movement of others"
                4 = "Easily distracted"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DOBCdQ1C format applies to: DOBCdQ1C  */
VALUE DOBCdQ1C
                1 = "Listens carefully to entire direction"
                2 = "Attends only to brief directions"
                3 = "Plunges ahead after hearing only portion"
                4 = "Plunges ahead immediately"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DOBCdQ1D format applies to: DOBCdQ1D  */
VALUE DOBCdQ1D
                1 = "Rapid comprehension of most directions given age expectation"
                2 = "Understands after several repetitions"
                3 = "Partial comprehension of directions"
                4 = "Does not appear to comprehend most directions"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DOBCdQ1E format applies to: DOBCdQ1E  */
VALUE DOBCdQ1E
                1 = "Many spontaneous comments"
                2 = "Occasional comments"
                3 = "Responds only when spoken to"
                4 = "Extremely reluctant to speak or inappropriate speech"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DOBCdQ1F format applies to: DOBCdQ1F  */
VALUE DOBCdQ1F
                1 = "Immediately friendly"
                2 = "Friendly but reserved"
                3 = "Shy"
                4 = "Very reluctant and/or fearful"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DOBCdQ1G format applies to: DOBCdQ1G  */
VALUE DOBCdQ1G
                1 = "Very sure of self"
                2 = "Confident with things known; attempts new things with encour"
                3 = "Reluctant to try new or difficult things"
                4 = "Very uncertain; needs much encouragement"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DOBCdQ1H format applies to: DOBCdQ1H  */
VALUE DOBCdQ1H
                01 = "Very motivated/interested"
                02 = "Begins motivated but slowly loses interest"
                03 = "Somewhat motivated but loses interest quickly"
                04 = "Not motivated or interested"
                05 = "Increasingly interested"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not Stated";
/* DOBCdQ2A format applies to: DOBCdQ2A  */
VALUE DOBCdQ2A
                1 = "Not at all"
                2 = "Somewhat"
                3 = "Very much"
                4 = "Unable to assess"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DOBCdQ2B format applies to: DOBCdQ2B  */
VALUE DOBCdQ2B
                1 = "Not at all"
                2 = "Somewhat"
                3 = "Very much"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DOBCdQ2C format applies to: DOBCdQ2C  */
VALUE DOBCdQ2C
                1 = "Not at all"
                2 = "Somewhat"
                3 = "Very much"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DOBCdQ2D format applies to: DOBCdQ2D  */
VALUE DOBCdQ2D
                1 = "Not at all"
                2 = "Somewhat"
                3 = "Very much"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DOBCdQ2E format applies to: DOBCdQ2E  */
VALUE DOBCdQ2E
                1 = "Not at all"
                2 = "Somewhat"
                3 = "Very much"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DOBCdQ3A format applies to: DOBCdQ3A  */
VALUE DOBCdQ3A
                1 = "Not at all"
                2 = "Somewhat"
                3 = "Very much"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DOBCdQ3B format applies to: DOBCdQ3B  */
VALUE DOBCdQ3B
                1 = "Not at all"
                2 = "Somewhat"
                3 = "Very much"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not Stated";
/* DWIdS01F format applies to: DWICdS01  */
VALUE DWIdS01F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DWIdS02F format applies to: DWICdS02  */
VALUE DWIdS02F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DWIdS03F format applies to: DWICdS03  */
VALUE DWIdS03F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* DKNdS01F format applies to: DKNCdS01  */
VALUE DKNdS01F
                0 = "Indicates that the child has not reached the predimensional"
                1 = "Indicates that the child has reached the predimensional leve"
                2 = "Indicates that the child has reached the unidimensional leve"
                3 = "Indicates that the child has reached the bidimensional level"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DEDCbZGD format applies to: DEDCbZGD  */
VALUE DEDCbZGD
                0 = "No discrepancy"
                1 = "Discrepancy"
                2 = "Not in school for 1 of the cycles"
                5 = "Not in sample"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRbZQ6F format applies to: DCRCbZQ6  */
VALUE DCRbZQ6F
                0 = "No discrepancy"
                1 = "Discrepancy"
                5 = "Not in sample"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* DCRbZQ7F format applies to: DCRCbZQ7  */
VALUE DCRbZQ7F
                0 = "No discrepancy"
                1 = "Discrepancy"
                5 = "Not in sample"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* MEMCYCLE format applies to: MEMCYCLE  */
VALUE MEMCYCLE
                1 = "Cycle 1"
                2 = "Cycle 2"
                3 = "Cycle 3"
                4 = "Cycle 4"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* OUTFLAG format applies to: OUTFLAG  */
VALUE OUTFLAG
                0 = "In survey for Cycle 4"
                1 = "Out of scope"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
run;


data DATA1;
  infile &DATAIN  LRECL=2381 MISSOVER PAD;
  input
@00001   DGEHD03     2.
@00003   DGEHbD04    2.
@00005   DGEHbD06    3.
@00008   DGEHbD07    8.
@00016   DDMHPC     $6.
@00022   DMMPQ01     3.
@00025   DMMPQ02    $1.
@00026   DMMPQ03A    4.
@00030   DMMPQ03B    2.
@00032   DMMPQ03C    2.
@00034   DMMPQ04     2.
@00036   DMMSQ01     3.
@00039   DMMSQ02    $1.
@00040   DMMSQ03A    4.
@00044   DMMSQ03B    2.
@00046   DMMSQ03C    2.
@00048   DMMSQ04     2.
@00050   DMMCQ01     3.
@00053   DMMCbQ1A    3.
@00056   DMMCdQ1B    4.
@00060   DMMCQ02    $1.
@00061   DMMCQ03A    4.
@00065   DMMCQ03B    2.
@00067   DMMCQ03C    2.
@00069   DMMCQ05     1.
@00070   DDMCD01     2.
@00072   DDMHD02     2.
@00074   DDMCD03     2.
@00076   DDMCD04     1.
@00077   DDMCD05     1.
@00078   DDMCD06     2.
@00080   DDMPD06A    1.
@00081   DDMCD06B    2.
@00083   DDMCD06C    1.
@00084   DDMPD06D    2.
@00086   DDMSD06E    2.
@00088   DDMHD06F    2.
@00090   DDMHD07     2.
@00092   DDMCD08     2.
@00094   DDMCD09     2.
@00096   DDMCD10     2.
@00098   DDMCD11     2.
@00100   DDMCD12     2.
@00102   DDMCD13     2.
@00104   DDMCD14     1.
@00105   DDMCD15     1.
@00106   DDMCD16     1.
@00107   DDMCD17     2.
@00109   DDMCD18     2.
@00111   DDMCD18B    2.
@00113   DDMCD19     2.
@00115   DDMCD19B    2.
@00117   DDMCD20     2.
@00119   DHHHQ01     1.
@00120   DHHHQ03     2.
@00122   DHHHQ06     2.
@00124   DHHHdQ09    1.
@00125   DHHHD06B    1.
@00126   DEDPQ05     1.
@00127   DEDPQ06     1.
@00128   DEDPQ01     2.
@00130   DEDPQ02     1.
@00131   DEDPQ03     1.
@00132   DEDPdQ4b    2.
@00134   DEDPcQ7A    2.
@00136   DEDPcQ7B    2.
@00138   DEDPcQ7C    2.
@00140   DEDPcQ7D    2.
@00142   DEDSQ05     1.
@00143   DEDSQ06     1.
@00144   DEDSQ01     2.
@00146   DEDSQ02     1.
@00147   DEDSQ03     1.
@00148   DEDSdQ4b    2.
@00150   DEDScQ7A    2.
@00152   DEDScQ7B    2.
@00154   DEDScQ7C    2.
@00156   DEDScQ7D    2.
@00158   DEDPD01     2.
@00160   DEDPD02     1.
@00161   DEDPD04     2.
@00163   DEDSD01     2.
@00165   DEDSD02     1.
@00166   DEDSD04     2.
@00168   DEDHcQ8A    1.
@00169   DEDHcQ8B    1.
@00170   DEDHcQ8C    1.
@00171   DEDHcQ8D    1.
@00172   DEDHcQ8E    1.
@00173   DLFPQ01     2.
@00175   DLFPQ02     1.
@00176   DLFPcQ3A    2.
@00178   DLFPbQ03    2.
@00180   DLFPbQ04    2.
@00182   DLFPbQ5A    1.
@00183   DLFPbQ5B    1.
@00184   DLFPbQ5C    1.
@00185   DLFPbQ5D    1.
@00186   DLFPbQ5E    1.
@00187   DLFPbQ5F    1.
@00188   DLFPbQ5G    1.
@00189   DLFPbQ5H    1.
@00190   DLFPbQ06    1.
@00191   DLFPcQ6A    1.
@00192   DLFPcQ6B    2.
@00194   DLFPcQ6C    2.
@00196   DLFPbQ13    1.
@00197   DLFPb14A    2.
@00199   DLFPb14B    1.
@00200   DLFPb14C    9.2
@00209   DLFP14CC    9.2
@00218   DLFPb14D    2.
@00220   DLFPb15A    2.
@00222   DLFPbQ16    1.
@00223   DLFPb17A    2.
@00225   DLFPb17B    2.
@00227   DLFSQ01     2.
@00229   DLFSQ02     1.
@00230   DLFScQ3A    2.
@00232   DLFSbQ03    2.
@00234   DLFSbQ04    2.
@00236   DLFSbQ5A    1.
@00237   DLFSbQ5B    1.
@00238   DLFSbQ5C    1.
@00239   DLFSbQ5D    1.
@00240   DLFSbQ5E    1.
@00241   DLFSbQ5F    1.
@00242   DLFSbQ5G    1.
@00243   DLFSbQ5H    1.
@00244   DLFSbQ06    1.
@00245   DLFScQ6A    1.
@00246   DLFScQ6B    2.
@00248   DLFScQ6C    2.
@00250   DLFSbQ13    1.
@00251   DLFSb14A    2.
@00253   DLFSb14B    1.
@00254   DLFSb14C    9.2
@00263   DLFS14CC    9.2
@00272   DLFSb14D    2.
@00274   DLFSb15A    2.
@00276   DLFSbQ16    1.
@00277   DLFSb17A    2.
@00279   DLFSb17B    2.
@00281   DLFPcD5A    4.
@00285   DLFPcD6A   $4.
@00289   DLFPcD7A    2.
@00291   DLFPcD8A    2.
@00293   DLFPD25     1.
@00294   DLFPD34     2.
@00296   DLFPbD38    2.
@00298   DLFPD51     1.
@00299   DLFScD5A    4.
@00303   DLFScD6A   $4.
@00307   DLFScD7A    2.
@00309   DLFScD8A    2.
@00311   DLFSD25     1.
@00312   DLFSD34     2.
@00314   DLFSbD38    2.
@00316   DLFSD51     1.
@00317   DLFHD49B    2.
@00319   DLFHD50     2.
@00321   DINPc1AA    6.
@00327   DINPc1AB    6.
@00333   DINPc1AC    6.
@00339   DINPc1AD    6.
@00345   DINPc1AE    6.
@00351   DINPc1AF    6.
@00357   DINPc1AG    6.
@00363   DINSc1AA    6.
@00369   DINSc1AB    6.
@00375   DINSc1AC    6.
@00381   DINSc1AD    6.
@00387   DINSc1AE    6.
@00393   DINSc1AF    6.
@00399   DINSc1AG    6.
@00405   DINHQ03     7.
@00412   DINHdQ05    1.
@00413   DINHdQ06    1.
@00414   DINHdQ07    1.
@00415   DINPD02     2.
@00417   DINPCD04    7.
@00424   DINScD02    2.
@00426   DINScD04    7.
@00433   DINHD01A    2.
@00435   DINHD01B    2.
@00437   DINHD03A    5.
@00442   DINHD04A    5.
@00447   DINHD05A    2.
@00449   DINHD03P    7.
@00456   DINHD07     2.
@00458   DLFSPL      1.
@00459   DLFSSL      1.
@00460   DINPCI1A    1.
@00461   DINSCI1A    1.
@00462   DHLPQ01     2.
@00464   DCHPQ1A     1.
@00465   DCHPd1AB    1.
@00466   DCHPQ1B     1.
@00467   DCHPQ1C     1.
@00468   DCHPQ1D     1.
@00469   DCHPQ1E     1.
@00470   DCHPQ1F     1.
@00471   DCHPQ1G     1.
@00472   DCHPQ1H     1.
@00473   DCHPQ1I     1.
@00474   DCHPQ1J     1.
@00475   DCHPQ1K     1.
@00476   DCHPQ1L     1.
@00477   DCHPQ1M     1.
@00478   DCHPQ1N     1.
@00479   DCHPQ1O     1.
@00480   DCHPQ1U     1.
@00481   DRSPd1AA    1.
@00482   DRSPQ01A    1.
@00483   DRSPdQ1F    1.
@00484   DRSPQ01E    1.
@00485   DRSPQ01D    1.
@00486   DHLPQ02     1.
@00487   DHLPQ03     2.
@00489   DHLPcQ05    2.
@00491   DHLPcQ5A    2.
@00493   DHLPQ06     3.
@00496   DHLSQ01     2.
@00498   DCHSQ1A     1.
@00499   DCHSd1AB    1.
@00500   DCHSQ1B     1.
@00501   DCHSQ1C     1.
@00502   DCHSQ1D     1.
@00503   DCHSQ1E     1.
@00504   DCHSQ1F     1.
@00505   DCHSQ1G     1.
@00506   DCHSQ1H     1.
@00507   DCHSQ1I     1.
@00508   DCHSQ1J     1.
@00509   DCHSQ1K     1.
@00510   DCHSQ1L     1.
@00511   DCHSQ1M     1.
@00512   DCHSQ1N     1.
@00513   DCHSQ1O     1.
@00514   DCHSQ1U     1.
@00515   DRSSd1AA    1.
@00516   DRSSQ01A    1.
@00517   DRSSdQ1F    1.
@00518   DRSSQ01E    1.
@00519   DRSSQ01D    1.
@00520   DHLSQ02     1.
@00521   DHLSQ03     2.
@00523   DHLScQ05    2.
@00525   DHLScQ5A    2.
@00527   DHLSQ06     3.
@00530   DCHPD01     1.
@00531   DRSPdD01    1.
@00532   DCHSD01     1.
@00533   DRSSdD01    1.
@00534   DHLMQ8      2.
@00536   DHLMQ9      2.
@00538   DHLMQ11     2.
@00540   DDPPQ12A    1.
@00541   DDPPQ12B    1.
@00542   DDPPQ12C    1.
@00543   DDPPQ12D    1.
@00544   DDPPQ12E    1.
@00545   DDPPQ12F    1.
@00546   DDPPQ12G    1.
@00547   DDPPQ12H    1.
@00548   DDPPQ12I    1.
@00549   DDPPQ12J    1.
@00550   DDPPQ12K    1.
@00551   DDPPQ12L    1.
@00552   DDPPS01     2.
@00554   DFNHQ01A    1.
@00555   DFNHQ01B    1.
@00556   DFNHQ01C    1.
@00557   DFNHQ01D    1.
@00558   DFNHQ01E    1.
@00559   DFNHQ01F    1.
@00560   DFNHQ01G    1.
@00561   DFNHQ01H    1.
@00562   DFNHQ01I    1.
@00563   DFNHQ01J    1.
@00564   DFNHQ01K    1.
@00565   DFNHQ01L    1.
@00566   DFNHQ01M    1.
@00567   DFNHQ02     2.
@00569   DFNHS01     2.
@00571   DSFHQ01     2.
@00573   DSFHQ02     2.
@00575   DSFHQ03     1.
@00576   DSFHcQ04    2.
@00578   DSFHQ05A    1.
@00579   DSFHQ05B    1.
@00580   DSFHQ05C    1.
@00581   DSFHQ06A    1.
@00582   DSFHQ06B    1.
@00583   DSFHQ06C    1.
@00584   DSFHQ06D    1.
@00585   DSFHQ06E    1.
@00586   DSFHS5      2.
@00588   DSFHS6      2.
@00590   DSPHQ01A    1.
@00591   DSPHQ01B    1.
@00592   DSPHQ01C    1.
@00593   DSPHQ01D    1.
@00594   DSPHQ01E    1.
@00595   DSPHQ01F    1.
@00596   DSPHd01H    1.
@00597   DSPHd01I    1.
@00598   DSPHdQ2A    1.
@00599   DSPHdQ2B    1.
@00600   DSPHdQ2C    1.
@00601   DSPHdQ2D    1.
@00602   DSPHdQ2E    1.
@00603   DSPHS01     2.
@00605   DSDPQ1      2.
@00607   DSDPQ2AA    1.
@00608   DSDPQ2AB    1.
@00609   DSDPQ2AC    1.
@00610   DSDPQ2AD    1.
@00611   DSDPQ2B     1.
@00612   DSDPQ3      4.
@00616   DSDPQ4A     1.
@00617   DSDPQ4B     1.
@00618   DSDPQ4C     1.
@00619   DSDPQ4D     1.
@00620   DSDPQ4E     1.
@00621   DSDPQ4F     1.
@00622   DSDPQ4G     1.
@00623   DSDPQ4H     1.
@00624   DSDPQ4I     1.
@00625   DSDPQ4J     1.
@00626   DSDPQ4K     1.
@00627   DSDPQ4L     1.
@00628   DSDPQ4M     1.
@00629   DSDPQ4N     1.
@00630   DSDPQ4O     1.
@00631   DSDPQ4P     1.
@00632   DSDPQ4Q     1.
@00633   DSDPQ4R     1.
@00634   DSDPQ4S     1.
@00635   DSDPb4AA    1.
@00636   DSDPb4AB    1.
@00637   DSDPb4AC    1.
@00638   DSDPb4AD    1.
@00639   DSDPb4AE    1.
@00640   DSDPb4AF    1.
@00641   DSDPb4AG    1.
@00642   DSDPb4AH    1.
@00643   DSDPb4AI    1.
@00644   DSDPb4AJ    1.
@00645   DSDPb4AK    1.
@00646   DSDPb4AL    1.
@00647   DSDPQ5A     1.
@00648   DSDPQ5B     1.
@00649   DSDPQ5C     1.
@00650   DSDPQ5D     1.
@00651   DSDPQ5E     1.
@00652   DSDPQ5F     1.
@00653   DSDPQ5G     1.
@00654   DSDPQ5H     1.
@00655   DSDPQ5I     1.
@00656   DSDPQ5J     1.
@00657   DSDPQ5K     1.
@00658   DSDPQ5L     1.
@00659   DSDPQ5M     1.
@00660   DSDPQ5N     1.
@00661   DSDPQ5O     1.
@00662   DSDPQ5P     1.
@00663   DSDPQ5Q     1.
@00664   DSDPQ5R     1.
@00665   DSDPQ5S     1.
@00666   DSDPQ6A     1.
@00667   DSDPQ6B     1.
@00668   DSDPQ6C     1.
@00669   DSDPQ6D     1.
@00670   DSDPQ6E     1.
@00671   DSDPQ6F     1.
@00672   DSDPQ6G     1.
@00673   DSDPQ6H     1.
@00674   DSDPQ6I     1.
@00675   DSDPQ6J     1.
@00676   DSDPQ6K     1.
@00677   DSDPQ6L     1.
@00678   DSDPQ6M     1.
@00679   DSDPQ6N     1.
@00680   DSDPQ6O     1.
@00681   DSDPQ6P     1.
@00682   DSDPQ6Q     1.
@00683   DSDPQ6R     1.
@00684   DSDPQ6S     1.
@00685   DSDPC6AA    1.
@00686   DSDPC6AB    1.
@00687   DSDPC6AC    1.
@00688   DSDPQ8      2.
@00690   DSDSQ1      2.
@00692   DSDSQ2AA    1.
@00693   DSDSQ2AB    1.
@00694   DSDSQ2AC    1.
@00695   DSDSQ2AD    1.
@00696   DSDSQ2B     1.
@00697   DSDSQ3      4.
@00701   DSDSQ4A     1.
@00702   DSDSQ4B     1.
@00703   DSDSQ4C     1.
@00704   DSDSQ4D     1.
@00705   DSDSQ4E     1.
@00706   DSDSQ4F     1.
@00707   DSDSQ4G     1.
@00708   DSDSQ4H     1.
@00709   DSDSQ4I     1.
@00710   DSDSQ4J     1.
@00711   DSDSQ4K     1.
@00712   DSDSQ4L     1.
@00713   DSDSQ4M     1.
@00714   DSDSQ4N     1.
@00715   DSDSQ4O     1.
@00716   DSDSQ4P     1.
@00717   DSDSQ4Q     1.
@00718   DSDSQ4R     1.
@00719   DSDSQ4S     1.
@00720   DSDSb4AA    1.
@00721   DSDSb4AB    1.
@00722   DSDSb4AC    1.
@00723   DSDSb4AD    1.
@00724   DSDSb4AE    1.
@00725   DSDSb4AF    1.
@00726   DSDSb4AG    1.
@00727   DSDSb4AH    1.
@00728   DSDSb4AI    1.
@00729   DSDSb4AJ    1.
@00730   DSDSb4AK    1.
@00731   DSDSb4AL    1.
@00732   DSDSQ5A     1.
@00733   DSDSQ5B     1.
@00734   DSDSQ5C     1.
@00735   DSDSQ5D     1.
@00736   DSDSQ5E     1.
@00737   DSDSQ5F     1.
@00738   DSDSQ5G     1.
@00739   DSDSQ5H     1.
@00740   DSDSQ5I     1.
@00741   DSDSQ5J     1.
@00742   DSDSQ5K     1.
@00743   DSDSQ5L     1.
@00744   DSDSQ5M     1.
@00745   DSDSQ5N     1.
@00746   DSDSQ5O     1.
@00747   DSDSQ5P     1.
@00748   DSDSQ5Q     1.
@00749   DSDSQ5R     1.
@00750   DSDSQ5S     1.
@00751   DSDSQ6A     1.
@00752   DSDSQ6B     1.
@00753   DSDSQ6C     1.
@00754   DSDSQ6D     1.
@00755   DSDSQ6E     1.
@00756   DSDSQ6F     1.
@00757   DSDSQ6G     1.
@00758   DSDSQ6H     1.
@00759   DSDSQ6I     1.
@00760   DSDSQ6J     1.
@00761   DSDSQ6K     1.
@00762   DSDSQ6L     1.
@00763   DSDSQ6M     1.
@00764   DSDSQ6N     1.
@00765   DSDSQ6O     1.
@00766   DSDSQ6P     1.
@00767   DSDSQ6Q     1.
@00768   DSDSQ6R     1.
@00769   DSDSQ6S     1.
@00770   DSDSC6AA    1.
@00771   DSDSC6AB    1.
@00772   DSDSC6AC    1.
@00773   DSDSQ8      2.
@00775   DSDPD01     3.
@00778   DSDPD02     3.
@00781   DSDPD02B    1.
@00782   DSDPD03     2.
@00784   DSDPD04     2.
@00786   DSDPD05     2.
@00788   DSDPD05B    1.
@00789   DSDPD06     2.
@00791   DSDPD06B    1.
@00792   DSDSD01     3.
@00795   DSDSD02     3.
@00798   DSDSD02B    1.
@00799   DSDSD03     2.
@00801   DSDSD04     2.
@00803   DSDSD05     2.
@00805   DSDSD05B    1.
@00806   DSDSD06     2.
@00808   DSDSD06B    1.
@00809   DEDCdQ0     2.
@00811   DEDCcQ0A    2.
@00813   DEDCD01     2.
@00815   DEDCdQ4A    2.
@00817   DEDCQ02     1.
@00818   DEDCQ03     1.
@00819   DEDCQ06     1.
@00820   DEDCD03     2.
@00822   DEDCdQ7F    2.
@00824   DEDCdQ9A    1.
@00825   DEDCdQ9B    2.
@00827   DEDCQ10     2.
@00829   DEDCd11A    2.
@00831   DEDCQ12A    1.
@00832   DEDCc12B    1.
@00833   DEDCc12C    1.
@00834   DEDCdQ13    2.
@00836   DEDCd13A    2.
@00838   DEDCQ14A    2.
@00840   DEDCb14A    2.
@00842   DEDCQ14B    2.
@00844   DEDCQ14C    2.
@00846   DEDCb14C    2.
@00848   DEDCQ14D    2.
@00850   DEDCb14E    2.
@00852   DEDCQ14F    2.
@00854   DEDCb14H    2.
@00856   DEDCd15A    1.
@00857   DEDCd15B    1.
@00858   DEDCd15C    1.
@00859   DEDCd15D    2.
@00861   DEDCc16A    1.
@00862   DEDCc16B    1.
@00863   DEDCQ17     2.
@00865   DEDCQ18A    1.
@00866   DEDCQ18B    2.
@00868   DEDCc18C    2.
@00870   DEDCc18D    2.
@00872   DEDCQ19A    2.
@00874   DEDCQ19B    2.
@00876   DEDCQ19C    2.
@00878   DEDCQ19D    2.
@00880   DEDCc19E    2.
@00882   DEDCb21A    1.
@00883   DEDCb21B    1.
@00884   DEDCc21C    1.
@00885   DEDCb21E    1.
@00886   DEDCb21F    1.
@00887   DEDCc21G    1.
@00888   DEDCb21I    1.
@00889   DEDCb21J    1.
@00890   DEDCb21K    1.
@00891   DEDCbQ22    2.
@00893   DEDCbQ23    2.
@00895   DHLCQ01     2.
@00897   DHLCQ02     2.
@00899   DHLCQ03B    4.2
@00903   DHLCQ04A    7.3
@00910   DHLCb4C1    5.3
@00915   DHLCES01    7.3
@00922   DHLCES02    1.
@00923   DHLCES03    2.
@00925   DHLCQ05     2.
@00927   DHLCdQ5A    1.
@00928   DHLCdQ5B    1.
@00929   DHLCdQ5C    1.
@00930   DHLCdQ5D    1.
@00931   DHLCQ06     1.
@00932   DHLCQ07     1.
@00933   DHLCQ08     1.
@00934   DHLCQ09     1.
@00935   DHLCQ10     1.
@00936   DHLCQ11     1.
@00937   DHLCQ12     1.
@00938   DHLCQ13     1.
@00939   DHLCQ14     1.
@00940   DHLCQ15     1.
@00941   DHLCQ16     1.
@00942   DHLCQ17     1.
@00943   DHLCQ18     1.
@00944   DHLCQ19     1.
@00945   DHLCQ20     1.
@00946   DHLCQ21     1.
@00947   DHLCQ22     1.
@00948   DHLCQ23     1.
@00949   DHLCQ24     1.
@00950   DHLCQ25     1.
@00951   DHLCQ26     1.
@00952   DHLCQ27     1.
@00953   DHLCQ28     1.
@00954   DHLCQ29     1.
@00955   DHLCQ30     1.
@00956   DHLCQ31     2.
@00958   DHLCQ32     1.
@00959   DHLCQ33     2.
@00961   DHLCQ34     1.
@00962   DHLCQ35     1.
@00963   DHLCQ36     1.
@00964   DHLCQ37     1.
@00965   DHLCQ38     2.
@00967   DHLCQ39     2.
@00969   DHLCQ40     2.
@00971   DHLCQ41     2.
@00973   DHLCQ42     2.
@00975   DHLCQ43A    1.
@00976   DHLCQ43B    1.
@00977   DHLCQ43C    1.
@00978   DHLCQ44     1.
@00979   DHLCd45N    1.
@00980   DHLCd45O    1.
@00981   DHLCd45A    1.
@00982   DHLCQ45B    1.
@00983   DHLCQ45C    1.
@00984   DHLCQ45D    1.
@00985   DHLCQ45E    1.
@00986   DHLCQ45F    1.
@00987   DHLCQ45G    1.
@00988   DHLCQ45H    1.
@00989   DHLCd45M    1.
@00990   DHLCQ45I    1.
@00991   DHLCQ45J    1.
@00992   DHLCQ45K    1.
@00993   DHLCQ46     2.
@00995   DHLCQ47A    1.
@00996   DHLCQ47B    1.
@00997   DHLCQ48A    2.
@00999   DHLCQ48B    2.
@01001   DHLCQ48C    2.
@01003   DHLCQ48D    2.
@01005   DHLCQ48E    2.
@01007   DHLCQ48G    2.
@01009   DHLCQ48H    2.
@01011   DHLCQ48I    2.
@01013   DHLCQ49     1.
@01014   DHLCQ50     1.
@01015   DHLCQ51A    1.
@01016   DHLCQ51B    1.
@01017   DHLCQ51C    1.
@01018   DHLCQ51D    1.
@01019   DHLCQ51E    1.
@01020   DHLCQ52A    1.
@01021   DHLCQ52B    1.
@01022   DHLCQ52C    1.
@01023   DHLCQ52D    1.
@01024   DHLCQ52E    1.
@01025   DHLCQ52F    1.
@01026   DHLCQ52G    1.
@01027   DHLCQ52H    1.
@01028   DHLCQ52I    1.
@01029   DHLCQ52J    1.
@01030   DHLCQ52K    1.
@01031   DHLCQ52L    1.
@01032   DHLCQ52M    1.
@01033   DHLCQ52N    1.
@01034   DHLCQ52O    1.
@01035   DHLCcD2A    4.2
@01039   DHLCbD4C    5.3
@01044   DHLCbD4D    1.
@01045   DHLCbD45    1.
@01046   DHLCD51     1.
@01047   DMDCQ01A    1.
@01048   DMDCQ01B    1.
@01049   DMDCQ01C    1.
@01050   DMDCbQ2A    1.
@01051   DMDCbQ2B    1.
@01052   DMDCbQ2C    1.
@01053   DMDCbQ2D    1.
@01054   DMDCbQ2E    1.
@01055   DMDCQ03     1.
@01056   DMDCQ04     2.
@01058   DMDCQ05A    1.
@01059   DMDCQ05B    1.
@01060   DMDCQ05C    1.
@01061   DMDCQ05D    1.
@01062   DMDCQ06     2.
@01064   DMDCQ07     1.
@01065   DMDCQ08A    1.
@01066   DMDCQ08B    1.
@01067   DMDCQ08C    1.
@01068   DMDCQ08D    1.
@01069   DMDCQ09A    1.
@01070   DMDCQ09B    1.
@01071   DMDCQ09C    1.
@01072   DMDCQ09D    1.
@01073   DMDCQ09E    1.
@01074   DMDCQ10A    1.
@01075   DMDCQ10B    1.
@01076   DMDCQ10C    1.
@01077   DMDCQ10D    1.
@01078   DMDCQ10E    1.
@01079   DMDCQ12A    1.
@01080   DMDCQ12C    3.
@01083   DMDCQ13B    5.3
@01088   DMDCQ14B    2.
@01090   DMDCQ15     1.
@01091   DMDCQ16     1.
@01092   DMDCQ17     1.
@01093   DMDCQ18     1.
@01094   DMDCQ21A    1.
@01095   DMDCQ21B    1.
@01096   DMDCQ21C    1.
@01097   DMDCQ21D    1.
@01098   DMDCQ21E    1.
@01099   DMDCQ21F    2.
@01101   DMDCQ22     2.
@01103   DMDCQ23A    1.
@01104   DMDCQ23B    1.
@01105   DMDCQ23C    1.
@01106   DMDCQ23D    3.
@01109   DMDCQ23F    1.
@01110   DMDCQ24A    1.
@01111   DMDCQ24B    2.
@01113   DMDCQ25     1.
@01114   DMDCQ26     1.
@01115   DMDCQ27     2.
@01117   DMDCQ28A    1.
@01118   DMDCQ28B    1.
@01119   DMDCQ28C    1.
@01120   DMDCQ28D    1.
@01121   DMDCQ28E    1.
@01122   DMDCQ28F    1.
@01123   DMDCQ28G    1.
@01124   DMDCQ28H    1.
@01125   DMDCQ28I    1.
@01126   DMDCQ28J    1.
@01127   DMDCQ28K    1.
@01128   DMDCQ28L    1.
@01129   DMDCQ28M    1.
@01130   DMDCD26     1.
@01131   DMDCD01     1.
@01132   DMDCD02     2.
@01134   DMDCD03     2.
@01136   DMDCD04     2.
@01138   DMDCD05     2.
@01140   DMDCD06     3.
@01143   DMDCD07     1.
@01144   DMDCD08     1.
@01145   DMDCD09     1.
@01146   DMDCD10     1.
@01147   DMDCbQ29    1.
@01148   DWBCcQ1B    1.
@01149   DWBCcD2B    3.
@01152   DMDCbQ31    2.
@01154   DWBCcQ4A    1.
@01155   DWBCcQ4B    1.
@01156   DMLCdQ1     2.
@01158   DMLCdQ2     2.
@01160   DMLCdQ3     2.
@01162   DMLCdQ4     2.
@01164   DMLCdQ5     2.
@01166   DTMCQ01     2.
@01168   DTMCQ05     2.
@01170   DTMCQ06     2.
@01172   DTMCQ07     2.
@01174   DTMCQ08     2.
@01176   DTMCQ09     2.
@01178   DTMCQ11     2.
@01180   DTMCQ12     2.
@01182   DTMCQ14     2.
@01184   DTMCQ15     2.
@01186   DTMCQ17     2.
@01188   DTMCQ19     2.
@01190   DTMCQ20     2.
@01192   DTMCQ23     2.
@01194   DTMCQ23A    2.
@01196   DTMCcQ25    2.
@01198   DTMCcQ26    2.
@01200   DTMCcQ27    2.
@01202   DTMCcQ29    2.
@01204   DTMCcQ30    2.
@01206   DTMCcQ31    2.
@01208   DTMCQ33     2.
@01210   DLTCdQ1A    2.
@01212   DLTCdQ1B    2.
@01214   DLTCdQ1C    2.
@01216   DLTCdQ1D    2.
@01218   DLTCdQ1E    2.
@01220   DLTCdQ1G    2.
@01222   DLTCdQ1H    2.
@01224   DLTCdQ2     1.
@01225   DLTCQ03     2.
@01227   DLTCdQ4A    2.
@01229   DLTCdQ4B    2.
@01231   DLTCdQ4C    2.
@01233   DLTCdQ4D    2.
@01235   DLTCdQ4F    2.
@01237   DLTCdQ4H    2.
@01239   DLTCdQ4I    2.
@01241   DLTCdQ4P    2.
@01243   DLTCdQ05    1.
@01244   DLTCQ06B    2.
@01246   DLTCdQ7A    2.
@01248   DLTCdQ7C    2.
@01250   DLTCdQ7D    2.
@01252   DLTCdQ7E    2.
@01254   DLTCdQ11    2.
@01256   DLTCdQ12    2.
@01258   DLTCdQ13    2.
@01260   DLTCdQ14    2.
@01262   DCMCdQ1A    1.
@01263   DCMCdQ1B    1.
@01264   DCMCdQ1C    1.
@01265   DCMCdQ1E    1.
@01266   DCMCdQ1H    1.
@01267   DCMCdQ1I    1.
@01268   DACCd2AA    1.
@01269   DACCQ2AB    1.
@01270   DACCQ2AC    1.
@01271   DACCQ2AE    1.
@01272   DACCd2AH    1.
@01273   DACCd2AI    1.
@01274   DACCd2AJ    1.
@01275   DACCQ2B     2.
@01277   DACCQ3A     2.
@01279   DACCb3AA    2.
@01281   DACCQ3B     2.
@01283   DACCQ3C     2.
@01285   DACCQ3D     2.
@01287   DACCcQ4A    2.
@01289   DACCcQ4B    4.1
@01293   DACCbQ4C    2.
@01295   DACCQ5      1.
@01296   DACCQ6A     1.
@01297   DACCQ6B     1.
@01298   DACCQ6C     1.
@01299   DACCQ6D     1.
@01300   DACCQ6E     1.
@01301   DACCQ6F     1.
@01302   DACCQ7A     1.
@01303   DACCQ7B     2.
@01305   DACCQ8A     1.
@01306   DACCQ8B     2.
@01308   DACCdQ9A    2.
@01310   DACCdQ9C    2.
@01312   DACCdQ9D    2.
@01314   DACCdQ9E    2.
@01316   DACCdQ9F    2.
@01318   DACCdQ9G    2.
@01320   DACCd10A    2.
@01322   DACCd10C    2.
@01324   DACCd10D    2.
@01326   DACCd10E    2.
@01328   DACCd10F    2.
@01330   DACCd10G    2.
@01332   DACCS6      2.
@01334   DBECQ5      1.
@01335   DBECQ5A     2.
@01337   DBECQ6A     1.
@01338   DBECdQ6B    1.
@01339   DBECQ6C     1.
@01340   DBECQ6D     1.
@01341   DBECQ6E     1.
@01342   DBECQ8E1    1.
@01343   DBECdQ6F    1.
@01344   DBECQ6G     1.
@01345   DBECQ6H     1.
@01346   DBECQ6I     1.
@01347   DBECQ6J     1.
@01348   DBECQ8J1    1.
@01349   DBECQ6K     1.
@01350   DBECQ6L     1.
@01351   DBECQ6M     1.
@01352   DBECQ6P     1.
@01353   DBECQ6Q     1.
@01354   DBECQ6R     1.
@01355   DBECQ6R1    1.
@01356   DBECQ6S     1.
@01357   DBECQ6T     1.
@01358   DBECQ8T1    1.
@01359   DBECQ6U     1.
@01360   DBECQ6V     1.
@01361   DBECQ6W     1.
@01362   DBECQ6X     1.
@01363   DBECQ6Z     1.
@01364   DBECQ8Z1    1.
@01365   DBECQ6AA    1.
@01366   DBECQ6BB    1.
@01367   DBECQ6CC    1.
@01368   DBECQ6DD    1.
@01369   DBEC6DD1    1.
@01370   DBECQ6FF    1.
@01371   DBECQ6GG    1.
@01372   DBECd6JJ    1.
@01373   DBECQ6LL    1.
@01374   DBEC8LL1    1.
@01375   DBECQ6MM    1.
@01376   DBECQ6NN    1.
@01377   DBECQ6OO    1.
@01378   DBECQ6PP    1.
@01379   DBEC8PP1    1.
@01380   DBECQ6QQ    1.
@01381   DBECQ8HH    1.
@01382   DBECQ6RR    1.
@01383   DBECQ6SS    1.
@01384   DBECQ6TT    1.
@01385   DBEC8TT1    1.
@01386   DBECc6UU    1.
@01387   DBECQ7A     1.
@01388   DBECQ7B     1.
@01389   DBECcQ7C    1.
@01390   DBECcQ7D    1.
@01391   DBECQ7E     1.
@01392   DBECQ7F     1.
@01393   DBECdS01    2.
@01395   DBECdS03    2.
@01397   DBECS04     2.
@01399   DBECS05     2.
@01401   DBECdS06    2.
@01403   DBECdS07    2.
@01405   DBECdS08    2.
@01407   DBECdS09    2.
@01409   DBECS10     2.
@01411   DBECdS11    2.
@01413   DPBCdQ1A    1.
@01414   DPBCdQ1B    1.
@01415   DPBCdQ1C    1.
@01416   DPBCdQ1D    1.
@01417   DPBCdQ1E    1.
@01418   DPBCdQ1F    1.
@01419   DPBCdQ1G    1.
@01420   DPBCdQ1H    1.
@01421   DPBCdQ1I    1.
@01422   DPBCdQ1N    1.
@01423   DPBCdQ1O    1.
@01424   DPBCdQ1P    1.
@01425   DPBCdQ1Q    1.
@01426   DPBCdQ1R    1.
@01427   DSLCdQ1     2.
@01429   DSLCdQ2     2.
@01431   DSLCdQ3B    2.
@01433   DSLCdQ4     2.
@01435   DSLCDQ5     1.
@01436   DSLCdQ6     1.
@01437   DSLCdQ7     2.
@01439   DMSCQ01     1.
@01440   DMSCQ02     1.
@01441   DMSCQ03     1.
@01442   DMSCQ04     1.
@01443   DMSCQ05     1.
@01444   DMSCQ06     1.
@01445   DMSCQ07     1.
@01446   DMSCQ08     1.
@01447   DMSCQ09     1.
@01448   DMSCQ10     1.
@01449   DMSCQ11     1.
@01450   DMSCQ12     1.
@01451   DMSCQ13     1.
@01452   DMSCQ14     1.
@01453   DMSCQ15     1.
@01454   DMSCQ16     1.
@01455   DMSCQ17     1.
@01456   DMSCQ18     1.
@01457   DMSCQ19     1.
@01458   DMSCQ20     1.
@01459   DMSCQ21     1.
@01460   DMSCQ22     1.
@01461   DMSCQ23     1.
@01462   DMSCQ24     1.
@01463   DMSCQ25     1.
@01464   DMSCQ26     1.
@01465   DMSCQ27     1.
@01466   DMSCQ28     1.
@01467   DMSCQ29     1.
@01468   DMSCQ30     1.
@01469   DMSCQ31     1.
@01470   DMSCQ32     1.
@01471   DMSCQ33     1.
@01472   DMSCQ34     1.
@01473   DMSCQ35     1.
@01474   DMSCQ36     1.
@01475   DMSCQ37     1.
@01476   DMSCQ38     1.
@01477   DMSCQ39     1.
@01478   DMSCQ40     1.
@01479   DMSCQ41     1.
@01480   DMSCQ42     1.
@01481   DMSCQ43     1.
@01482   DMSCQ44     1.
@01483   DMSCQ45     1.
@01484   DMSCQ46     1.
@01485   DMSCQ47     1.
@01486   DMSCQ48     1.
@01487   DMSCS01     2.
@01489   DMSCS02     3.
@01492   DMSCdS03    3.
@01495   DMSCIS1A    2.
@01497   DMSCIS1B    2.
@01499   DRLCQ01     2.
@01501   DRLCQ02     2.
@01503   DRLCQ04     1.
@01504   DRLCQ06     2.
@01506   DRLCdQ07    2.
@01508   DRLCQ08     2.
@01510   DRLCQ09     2.
@01512   DPRCQ01     2.
@01514   DPRCQ02     2.
@01516   DPRCQ03     2.
@01518   DPRCQ04     2.
@01520   DPRCQ05     2.
@01522   DPRCQ06     2.
@01524   DPRCQ07     2.
@01526   DPRCQ08     2.
@01528   DPRCQ09     2.
@01530   DPRCQ10     2.
@01532   DPRCQ11     2.
@01534   DPRCQ12     2.
@01536   DPRCQ13     2.
@01538   DPRCQ14     2.
@01540   DPRCQ15     2.
@01542   DPRCQ16     2.
@01544   DPRCQ17     2.
@01546   DPRCQ18     2.
@01548   DPRCQ19     2.
@01550   DPRCQ20     2.
@01552   DPRCQ21     2.
@01554   DPRCQ22     2.
@01556   DPRCQ23     2.
@01558   DPRCQ24     2.
@01560   DPRCQ25     2.
@01562   DPRCQ25A    2.
@01564   DPRCb30A    2.
@01566   DPRCb30B    2.
@01568   DPRCb30C    2.
@01570   DPRCb30D    2.
@01572   DPRCb30E    2.
@01574   DPRCb30F    2.
@01576   DPRCb30G    2.
@01578   DPRCb30H    2.
@01580   DPRCb30I    2.
@01582   DPRCb30J    2.
@01584   DPRCQ26A    1.
@01585   DPRCQ26B    1.
@01586   DPRCQ26C    1.
@01587   DPRCQ26D    1.
@01588   DPRCQ26E    1.
@01589   DPRCQ26F    1.
@01590   DPRCQ26G    1.
@01591   DPRCQ26H    1.
@01592   DPRCQ26I    1.
@01593   DPRCQ26J    1.
@01594   DPRCQ26K    1.
@01595   DPRCQ27     1.
@01596   DPRCQ28     1.
@01597   DRLCQ05     1.
@01598   DRLCQ03     2.
@01600   DPRCS01     2.
@01602   DPRCS02     2.
@01604   DPRCS03     2.
@01606   DPRCS04     2.
@01608   DPRCS05     2.
@01610   DPRCS06     2.
@01612   DPRCbS09    2.
@01614   DCRCcQ1A    1.
@01615   DCRCQ1B     1.
@01616   DCRCQ1BA    3.
@01619   DCRCQ1BB    1.
@01620   DCRCQ1C     1.
@01621   DCRCQ1CA    3.
@01624   DCRCQ1CB    1.
@01625   DCRCQ1E     1.
@01626   DCRCQ1EA    3.
@01629   DCRCQ1EB    1.
@01630   DCRCQ1F     1.
@01631   DCRCQ1FA    3.
@01634   DCRCQ1FB    1.
@01635   DCRCQ1G     1.
@01636   DCRCQ1GA    3.
@01639   DCRCQ1GB    1.
@01640   DCRCQ1H     1.
@01641   DCRCQ1HA    3.
@01644   DCRCcQ1K    1.
@01645   DCRCc1KA    3.
@01648   DCRCcQ1J    1.
@01649   DCRCc1JA    3.
@01652   DCRCQ1D     1.
@01653   DCRCQ1DA    3.
@01656   DCRCcQ1I    1.
@01657   DCRCQ1IA    3.
@01660   DCRCcQ2A    2.
@01662   DCRCd2BB    1.
@01663   DCRCd10A    1.
@01664   DCRCd10B    1.
@01665   DCRCd10C    1.
@01666   DCRCd10D    1.
@01667   DCRCd10E    1.
@01668   DCRCd10F    1.
@01669   DCRCd10G    1.
@01670   DCRCd10H    1.
@01671   DCRCd10I    1.
@01672   DCRCc2AA    2.
@01674   DCRCc2AB    2.
@01676   DCRCc2AC    2.
@01678   DCRCc2AD    1.
@01679   DCRCc2AE    1.
@01680   DCRCc2AF    1.
@01681   DCRCc2AG    1.
@01682   DCRCc2AH    1.
@01683   DCRCc2AI    1.
@01684   DCRCc2CA    3.
@01687   DCRCc2CB    3.
@01690   DCRCQ03     2.
@01692   DCRCQ04     2.
@01694   DCRCc5AA    2.
@01696   DCRCQ05A    1.
@01697   DCRCQ05B    1.
@01698   DCRCQ05C    1.
@01699   DCRCQ05D    1.
@01700   DCRCQ05E    1.
@01701   DCRCQ05F    1.
@01702   DCRCQ05G    1.
@01703   DCRCQ06     1.
@01704   DCRCdQ6B    2.
@01706   DCRCQ07     2.
@01708   DCRCQ08A    1.
@01709   DCRCQ08B    1.
@01710   DCRCQ08C    1.
@01711   DCRCQ08D    1.
@01712   DCRCQ08E    1.
@01713   DCRCQ08F    1.
@01714   DCRCQ08G    1.
@01715   DCRCQ08H    1.
@01716   DCRCbQ8I    1.
@01717   DCRCbQ8J    1.
@01718   DCRCbQ8K    1.
@01719   DCRCcQ09    1.
@01720   DCRCD02     3.
@01723   DCRCD03     2.
@01725   DCRCD04     3.
@01728   DCRCD05     1.
@01729   DCRCD06     3.
@01732   DASCdQ01    1.
@01733   DASCdQ02    1.
@01734   DASCdQ03    1.
@01735   DASCdQ04    2.
@01737   DASCdQ05    2.
@01739   DASCdQ6A    1.
@01740   DASCdQ6B    1.
@01741   DASCdQ6C    1.
@01742   DASCdQ6D    1.
@01743   DASCdQ6E    1.
@01744   DASCdQ6F    1.
@01745   DASCdQ6G    1.
@01746   DASCdQ6H    1.
@01747   DASCdQ6I    1.
@01748   DASCdq7     1.
@01749   DASCdq9     2.
@01751   DASCd10A    1.
@01752   DASCd10B    1.
@01753   DASCd10C    1.
@01754   DASCd10D    1.
@01755   DASCd10E    1.
@01756   DASCd10F    1.
@01757   DASCd10G    1.
@01758   DASCd11A    1.
@01759   DASCd11B    1.
@01760   DASCd11C    1.
@01761   DASCd11D    1.
@01762   DASCd11E    1.
@01763   DASCd11F    1.
@01764   DASCdQ12    1.
@01765   DASCdQ13    2.
@01767   DASCdQ14    2.
@01769   DASCdQ15    2.
@01771   DASCdQ16    1.
@01772   DSDCQ1      2.
@01774   DSDCQ2AA    1.
@01775   DSDCQ2AB    1.
@01776   DSDCQ2AC    1.
@01777   DSDCQ2AD    1.
@01778   DSDCQ2B     1.
@01779   DSDCQ3      4.
@01783   DSDCQ4A     1.
@01784   DSDCQ4B     1.
@01785   DSDCQ4C     1.
@01786   DSDCQ4D     1.
@01787   DSDCQ4E     1.
@01788   DSDCQ4F     1.
@01789   DSDCQ4G     1.
@01790   DSDCQ4H     1.
@01791   DSDCQ4I     1.
@01792   DSDCQ4J     1.
@01793   DSDCQ4K     1.
@01794   DSDCQ4L     1.
@01795   DSDCQ4M     1.
@01796   DSDCQ4N     1.
@01797   DSDCQ4O     1.
@01798   DSDCQ4P     1.
@01799   DSDCQ4Q     1.
@01800   DSDCQ4R     1.
@01801   DSDCQ4S     1.
@01802   DSDCb4AA    1.
@01803   DSDCb4AB    1.
@01804   DSDCb4AC    1.
@01805   DSDCb4AD    1.
@01806   DSDCb4AE    1.
@01807   DSDCb4AF    1.
@01808   DSDCb4AG    1.
@01809   DSDCb4AH    1.
@01810   DSDCb4AI    1.
@01811   DSDCb4AJ    1.
@01812   DSDCb4AK    1.
@01813   DSDCb4AL    1.
@01814   DSDCQ5A     1.
@01815   DSDCQ5B     1.
@01816   DSDCQ5C     1.
@01817   DSDCQ5D     1.
@01818   DSDCQ5E     1.
@01819   DSDCQ5F     1.
@01820   DSDCQ5G     1.
@01821   DSDCQ5H     1.
@01822   DSDCQ5I     1.
@01823   DSDCQ5J     1.
@01824   DSDCQ5K     1.
@01825   DSDCQ5L     1.
@01826   DSDCQ5M     1.
@01827   DSDCQ5N     1.
@01828   DSDCQ5O     1.
@01829   DSDCQ5P     1.
@01830   DSDCQ5Q     1.
@01831   DSDCQ5R     1.
@01832   DSDCQ5S     1.
@01833   DSDCQ6A     1.
@01834   DSDCQ6B     1.
@01835   DSDCQ6C     1.
@01836   DSDCQ6D     1.
@01837   DSDCQ6E     1.
@01838   DSDCQ6F     1.
@01839   DSDCQ6G     1.
@01840   DSDCQ6H     1.
@01841   DSDCQ6I     1.
@01842   DSDCQ6J     1.
@01843   DSDCQ6K     1.
@01844   DSDCQ6L     1.
@01845   DSDCQ6M     1.
@01846   DSDCQ6N     1.
@01847   DSDCQ6O     1.
@01848   DSDCQ6P     1.
@01849   DSDCQ6Q     1.
@01850   DSDCQ6R     1.
@01851   DSDCQ6S     1.
@01852   DSDCC6AA    1.
@01853   DSDCC6AB    1.
@01854   DSDCC6AC    1.
@01855   DSDCQ8      2.
@01857   DSDCD01     3.
@01860   DSDCD02     3.
@01863   DSDCD02B    1.
@01864   DSDCD03     2.
@01866   DSDCD04     2.
@01868   DSDCD05     2.
@01870   DSDCD05B    1.
@01871   DSDCD06     2.
@01873   DSDCD06B    1.
@01874   DAGCdS01    2.
@01876   DAGCdS02    2.
@01878   DAGCdS03    2.
@01880   DAGCdS04    2.
@01882   DAGCdS05    2.
@01884   DEDYdQ01    1.
@01885   DEDYdQ02    1.
@01886   DEDYdQ04    1.
@01887   DEDYdQ06    2.
@01889   DEDYdQ07    2.
@01891   DEDYdQ08    1.
@01892   DEDYdQ09    1.
@01893   DEDYdQ11    1.
@01894   DEDYdQ16    2.
@01896   DEDYdQ17    2.
@01898   DEDYdQ18    2.
@01900   DEDYdQ19    2.
@01902   DEDYdQ20    1.
@01903   DEDYdQ21    2.
@01905   DEDYdQ24    2.
@01907   DEDYdQ25    2.
@01909   DEDYdQ26    2.
@01911   DEDYdQ27    2.
@01913   DEDYd27A    4.
@01917   DEDYdQ28    2.
@01919   DEDYdQ29    1.
@01920   DEDYdQ30    2.
@01922   DEDYdQ31    1.
@01923   DEDYdQ32    2.
@01925   DEDYdQ33    2.
@01927   DEDYdQ34    2.
@01929   DEDYdQ35    1.
@01930   DEDYd36A    1.
@01931   DEDYd36B    1.
@01932   DEDYd36C    1.
@01933   DEDYd36D    1.
@01934   DEDYd36E    1.
@01935   DEDYd36F    1.
@01936   DEDYd36G    1.
@01937   DEDYd36H    1.
@01938   DEDYdQ37    1.
@01939   DEDYdQ38    1.
@01940   DEDYd39A    1.
@01941   DEDYd39B    1.
@01942   DEDYd39C    1.
@01943   DEDYd39D    1.
@01944   DEDYd39E    1.
@01945   DEDYdQ40    2.
@01947   DEDYdQ41    2.
@01949   DEDYdQ42    2.
@01951   DEDYdQ43    2.
@01953   DEDYdQ44    2.
@01955   DEDYdQ47    1.
@01956   DEDYdQ48    1.
@01957   DEDYdQ49    1.
@01958   DEDYdQ50    2.
@01960   DEDYdQ51    2.
@01962   DEDYdQ52    2.
@01964   DEDYd52A    2.
@01966   DEDYd52B    2.
@01968   DEDYd52C    2.
@01970   DEDYd52D    2.
@01972   DEDYd53A    1.
@01973   DEDYd53B    1.
@01974   DEDYd53C    1.
@01975   DEDYd53D    1.
@01976   DEDYd53E    1.
@01977   DEDYd53F    1.
@01978   DEDYd53G    1.
@01979   DEDYd53H    1.
@01980   DEDYd54A    1.
@01981   DEDYd54B    1.
@01982   DEDYd54C    1.
@01983   DEDYd54D    1.
@01984   DEDYd54E    1.
@01985   DEDYdQ55    2.
@01987   DEDYdQ56    1.
@01988   DEDYdQ57    1.
@01989   DEDYdQ58    2.
@01991   DEDYdQ59    2.
@01993   DEDYdQ60    2.
@01995   DEDYdQ61    2.
@01997   DEDYdQ62    1.
@01998   DEDYdQ63    1.
@01999   DEDYd64A    1.
@02000   DEDYd64B    1.
@02001   DEDYd64C    1.
@02002   DEDYd64D    1.
@02003   DEDYd64E    1.
@02004   DEDYdQ65    1.
@02005   DEDYdQ66    2.
@02007   DEDYdQ67    1.
@02008   DEDYdQ68    2.
@02010   DEDYdQ69    2.
@02012   DEDYdQ70    2.
@02014   DEDYdQ71    1.
@02015   DEDYdQ72    2.
@02017   DEDYdQ73    1.
@02018   DEDYdQ74    2.
@02020   DEDYdQ75    2.
@02022   DEDYdQ76    2.
@02024   DEDYdQ77    2.
@02026   DEDYdQ78    2.
@02028   DEDYdQ81    2.
@02030   DEDYdQ82    2.
@02032   DEDYdQ83    2.
@02034   DEDYdQ84    2.
@02036   DEDYdQ85    2.
@02038   DEDYdQ86    1.
@02039   DEDYdQ87    2.
@02041   DEDYdQ88    1.
@02042   DEDYdQ89    2.
@02044   DEDYdQ90    1.
@02045   DEDYdQ91    1.
@02046   DEDYdQ92    2.
@02048   DEDYdQ93    2.
@02050   DEDYdQ94    2.
@02052   DEDYdQ95    2.
@02054   DEDYdQ96    2.
@02056   DEDYdQ97    2.
@02058   DEDYdQ98    2.
@02060   DEDYdQ99    2.
@02062   DEDYd102    2.
@02064   DEDYd104    2.
@02066   DEDYd105    2.
@02068   DEDYd106    1.
@02069   DEDYd107    1.
@02070   DEDY108A    1.
@02071   DEDY108B    1.
@02072   DEDY108C    1.
@02073   DEDY108D    1.
@02074   DEDY108E    1.
@02075   DEDYd109    1.
@02076   DEDYED28    2.
@02078   DLFYdQ1A    1.
@02079   DLFYdQ1B    1.
@02080   DLFYdQ1C    1.
@02081   DLFYdQ1D    1.
@02082   DLFYdQ2A    2.
@02084   DLFYdQ3A    2.
@02086   DLFYdQ3B    2.
@02088   DLFYdQ4A    1.
@02089   DLFYdQ4B    1.
@02090   DLFYdQ4C    1.
@02091   DLFYdQ5     1.
@02092   DLFYdQ5A    7.2
@02099   DLFYdQ6     1.
@02100   DLFYdQ7A    1.
@02101   DLFYdQ7B    1.
@02102   DLFYdQ7C    1.
@02103   DLFYdQ7D    1.
@02104   DLFYdQ8A    2.
@02106   DLFYdQ8B    2.
@02108   DLFYdQ9a    1.
@02109   DLFYdQ9b    1.
@02110   DLFYdQ9c    1.
@02111   DLFYdQ10    1.
@02112   DLFYdQ11    2.
@02114   DLFYdQ12    2.
@02116   DLFYd13A    1.
@02117   DLFYd13B    1.
@02118   DLFYd13C    1.
@02119   DLFYd13D    1.
@02120   DLFYdQ14    2.
@02122   DLFYdQ15    2.
@02124   DINYdQ1A    6.
@02130   DINYdQ1B    6.
@02136   DINYdQ1C    6.
@02142   DINYdQ1D    6.
@02148   DINYdD01    6.
@02154   DINYdD1a    2.
@02156   DINYdi1a    1.
@02157   DHLYdQ01    2.
@02159   DHLYdQ2     2.
@02161   DHLYdQ3A    2.
@02163   DHLYdQ3B    2.
@02165   DHLYdQ3C    2.
@02167   DHLYdQ3D    2.
@02169   DHLYdQ4     1.
@02170   DHLYdQ4B    2.
@02172   DHLYdQ5     2.
@02174   DHLYdQ6     1.
@02175   DHLYdQ7     1.
@02176   DHLYdQ8     2.
@02178   DHLYdQ9     2.
@02180   DHLYdQ10    2.
@02182   DHLYdQ11    2.
@02184   DHLYdQ12    2.
@02186   DHLYd12A    1.
@02187   DHLYd12B    1.
@02188   DHLYd12C    1.
@02189   DHLYd12D    1.
@02190   DHLYd12E    1.
@02191   DHLYd13A    1.
@02192   DHLYd13B    1.
@02193   DHLYd13C    1.
@02194   DHLYdQ14    1.
@02195   DHLYd15A    1.
@02196   DHLYd15B    1.
@02197   DHLYd15C    1.
@02198   DHLYd15D    1.
@02199   DHLYd15E    1.
@02200   DHLYd15F    1.
@02201   DHLYd15G    1.
@02202   DHLYd15H    1.
@02203   DHLYd15I    1.
@02204   DHLYd15J    1.
@02205   DHLYd15K    1.
@02206   DHLYd15L    1.
@02207   DHLYd15M    1.
@02208   DHLYd15N    1.
@02209   DACYdQ1A    1.
@02210   DACYdQ1B    1.
@02211   DACYdQ1C    1.
@02212   DACYdQ1D    1.
@02213   DACYdQ1E    1.
@02214   DACYdQ1F    1.
@02215   DACYdQ02    1.
@02216   DACYdQ3A    1.
@02217   DACYdQ3B    1.
@02218   DACYdQ3C    1.
@02219   DACYdQ3D    1.
@02220   DACYdQ3E    1.
@02221   DACYdQ4A    2.
@02223   DACYdQ4B    2.
@02225   DACYdQ4C    2.
@02227   DACYdQ4D    2.
@02229   DACYdQ5     2.
@02231   DACYdQ6     1.
@02232   DACYdQ7     1.
@02233   DACYdQ8     2.
@02235   DACYdQ9     1.
@02236   DACYdQ10    1.
@02237   DACYd12A    1.
@02238   DACYd12B    1.
@02239   DACYd12C    1.
@02240   DACYd12D    1.
@02241   DACYd12E    1.
@02242   DACYd12F    2.
@02244   DACYd13A    1.
@02245   DACYd13B    1.
@02246   DACYd13C    1.
@02247   DACYd13D    1.
@02248   DACYd13E    1.
@02249   DACYd13F    1.
@02250   DACYd13G    1.
@02251   DACYdQ14    2.
@02253   DACYdS01    2.
@02255   DMACS01     2.
@02257   DMACS02     3.
@02260   DMACS03     3.
@02263   DMAYdS01    6.3
@02269   DPPCS01     3.
@02272   DPPCS02     3.
@02275   DPPCD01     3.
@02278   DPPCD02     1.
@02279   DOBCdQ1A    1.
@02280   DOBCdQ1B    1.
@02281   DOBCdQ1C    1.
@02282   DOBCdQ1D    1.
@02283   DOBCdQ1E    1.
@02284   DOBCdQ1F    1.
@02285   DOBCdQ1G    1.
@02286   DOBCdQ1H    2.
@02288   DOBCdQ2A    1.
@02289   DOBCdQ2B    1.
@02290   DOBCdQ2C    1.
@02291   DOBCdQ2D    1.
@02292   DOBCdQ2E    1.
@02293   DOBCdQ3A    1.
@02294   DOBCdQ3B    1.
@02295   DWICdS01    2.
@02297   DWICdS02    2.
@02299   DWICdS03    2.
@02301   DKNCdS01    1.
@02302   DEDCbZGD    1.
@02303   DCRCbZQ6    1.
@02304   DCRCbZQ7    1.
@02305   MEMCYCLE    1.
@02306   OUTFLAG     1.
@02307   XSECFLG     1.
@02308   LONGFLG     1.
@02309   FIELDRUK   $12.
@02321   PERSRUK    $14.
@02335   DWTCW01C    12.4
@02347   DWTCW01L    12.4
@02359   DWTCWd1L    12.4
@02371   PSTRATc    $4.
@02375   PSTRATL    $7.;


LABEL DGEHD03   = "Province of residence";
LABEL DGEHbD04  = "Size-area of residence(96)";
LABEL DGEHbD06  = "CMA/CA-Census Code";
LABEL DGEHbD07  = "PROVINCE/FED/EA";
LABEL DDMHPC    = "POSTAL CODE";
LABEL DMMPQ01   = "Age of PMK";
LABEL DMMPQ02   = "Gender of PMK";
LABEL DMMPQ03A  = "Year of birth of PMK";
LABEL DMMPQ03B  = "Month of birth of PMK";
LABEL DMMPQ03C  = "Day of birth of PMK";
LABEL DMMPQ04   = "Marital status of the PMK";
LABEL DMMSQ01   = "Age of Spouse/Partner of PMK";
LABEL DMMSQ02   = "Gender of Spouse/Partner of the PMK";
LABEL DMMSQ03A  = "Year of birth - Spouse/Partner of PMK";
LABEL DMMSQ03B  = "Month of birth - Spouse/Partner of PMK";
LABEL DMMSQ03C  = "Day of birth - Spouse/Partner of PMK";
LABEL DMMSQ04   = "Marital Status/Partner of PMK";
LABEL DMMCQ01   = "Age of child";
LABEL DMMCbQ1A  = "Actual age of child at interview";
LABEL DMMCdQ1B  = "Actual age in months";
LABEL DMMCQ02   = "Gender of child";
LABEL DMMCQ03A  = "Year of birth of child";
LABEL DMMCQ03B  = "Month of birth of child";
LABEL DMMCQ03C  = "Day of birth of child";
LABEL DMMCQ05   = "Language of Interview?";
LABEL DDMCD01   = "Persons in economic family";
LABEL DDMHD02   = "Persons in the household(incl child)";
LABEL DDMCD03   = "Parent status - child lives with";
LABEL DDMCD04   = "Childs single parent status";
LABEL DDMCD05   = "Childs biological parent status";
LABEL DDMCD06   = "Relationship of the PMK to the child";
LABEL DDMPD06A  = "Spouse of PMK living in the household";
LABEL DDMCD06B  = "Relationship-spouse of PMK to child";
LABEL DDMCD06C  = "Parental-PMK status-child lives with";
LABEL DDMPD06D  = "Age group of PMK";
LABEL DDMSD06E  = "Age group of spouse of PMK";
LABEL DDMHD06F  = "Teenage status of PMK and spouse";
LABEL DDMHD07   = "Children aged 0-17 in the household";
LABEL DDMCD08   = "Siblings of the child in the household";
LABEL DDMCD09   = "Older siblings of the child in household";
LABEL DDMCD10   = "Younger siblings of child in household";
LABEL DDMCD11   = "Siblings same age as child in household";
LABEL DDMCD12   = "Children 0-17 who are not siblings";
LABEL DDMCD13   = "Persons 18+ (excluding parents)";
LABEL DDMCD14   = "Blended family status";
LABEL DDMCD15   = "Step family status";
LABEL DDMCD16   = "Intact family status";
LABEL DDMCD17   = "Type of step family";
LABEL DDMCD18   = "Years of age at birth of child";
LABEL DDMCD18B  = "Age group of mother at child-s birth";
LABEL DDMCD19   = "Years of age at birth of child";
LABEL DDMCD19B  = "Age group of father at child-s birth";
LABEL DDMCD20   = "Teenage status of parents at birth";
LABEL DHHHQ01   = "Is dwelling owned by its resident?";
LABEL DHHHQ03   = "How many bedrooms in dwelling?";
LABEL DHHHQ06   = "Type of dwelling";
LABEL DHHHdQ09  = "Is there a mortgage on this dwelling?";
LABEL DHHHD06B  = "Recoded type of dwelling";
LABEL DEDPQ05   = "Attending a school/college/university?";
LABEL DEDPQ06   = "full-time or part-time student?";
LABEL DEDPQ01   = "Years of school that you have completed?";
LABEL DEDPQ02   = "Have you graduated from high school?";
LABEL DEDPQ03   = "Attended post-secondary institution?";
LABEL DEDPdQ4b  = "Highest level of education";
LABEL DEDPcQ7A  = "How often use of public library?";
LABEL DEDPcQ7B  = "How often write letters/anything else?";
LABEL DEDPcQ7C  = "How often read newspapers/magazines?";
LABEL DEDPcQ7D  = "How often read books?";
LABEL DEDSQ05   = "Attending a school/college/university?";
LABEL DEDSQ06   = "full-time or part-time student?";
LABEL DEDSQ01   = "Years of school that you have completed?";
LABEL DEDSQ02   = "Have you graduated from high school?";
LABEL DEDSQ03   = "Attended post-secondary institution?";
LABEL DEDSdQ4b  = "Enrolled as full-time or part-time?";
LABEL DEDScQ7A  = "How often use of public library?";
LABEL DEDScQ7B  = "How often write letters/anything else?";
LABEL DEDScQ7C  = "How often read newspapers/magazines?";
LABEL DEDScQ7D  = "How often read books?";
LABEL DEDPD01   = "Highest level of education obtained - 1";
LABEL DEDPD02   = "Highest level of schooling obtained - 2";
LABEL DEDPD04   = "Years of education";
LABEL DEDSD01   = "Highest level of education obtained - 1";
LABEL DEDSD02   = "Highest level of schooling obtained - 2";
LABEL DEDSD04   = "Years of education";
LABEL DEDHcQ8A  = "Which materials do you have:newspapers?";
LABEL DEDHcQ8B  = "Which materials do you have:magazines?";
LABEL DEDHcQ8C  = "Which materials do you have:+25 books?";
LABEL DEDHcQ8D  = "Which materials do you have:encyclopedia";
LABEL DEDHcQ8E  = "Which materials do you have:dictionary?";
LABEL DLFPQ01   = "What is your/his/her main activity?";
LABEL DLFPQ02   = "Have you/he/she worked in past 12 mos?";
LABEL DLFPcQ3A  = "How many jobs currently hold?";
LABEL DLFPbQ03  = "How many weeks worked?";
LABEL DLFPbQ04  = "Hours per week worked?";
LABEL DLFPbQ5A  = "Regular daytime schedule or shift?";
LABEL DLFPbQ5B  = " Regular evening shift?";
LABEL DLFPbQ5C  = "Regular night shift?";
LABEL DLFPbQ5D  = "Rotating shift(day to evening to night)?";
LABEL DLFPbQ5E  = "Split shift?";
LABEL DLFPbQ5F  = "On call?";
LABEL DLFPbQ5G  = "Irregular schedule?";
LABEL DLFPbQ5H  = "Other?";
LABEL DLFPbQ06  = "Does/Did you/he/she work weekends?";
LABEL DLFPcQ6A  = "Paid/unpaid maternity or parental leave?";
LABEL DLFPcQ6B  = "Paid maternity or parental leave?";
LABEL DLFPcQ6C  = "No. weeks unpaid matern./parental leave?";
LABEL DLFPbQ13  = "Work for others, or self employed?";
LABEL DLFPb14A  = "Hours per week you are paid for?";
LABEL DLFPb14B  = "Receive tips, commissions, bonuses?";
LABEL DLFPb14C  = "Including tips,usual wages before taxes?";
LABEL DLFP14CC  = "Usual wages or salary before taxes?";
LABEL DLFPb14D  = "Salary per?";
LABEL DLFPb15A  = "Weeks without work and looking for work?";
LABEL DLFPbQ16  = "Weeks looking for work in one stretch?";
LABEL DLFPb17A  = "Reason not currently working?";
LABEL DLFPb17B  = "When not working, what was main reason?";
LABEL DLFSQ01   = "What is your/his/her main activity?";
LABEL DLFSQ02   = "Have you/he/she worked in past 12 mos?";
LABEL DLFScQ3A  = "How many jobs currently hold?";
LABEL DLFSbQ03  = "How many weeks worked?";
LABEL DLFSbQ04  = "Hours per week worked?";
LABEL DLFSbQ5A  = "Regular daytime schedule or shift?";
LABEL DLFSbQ5B  = " Regular evening shift?";
LABEL DLFSbQ5C  = "Regular night shift?";
LABEL DLFSbQ5D  = "Rotating shift(day to evening to night)?";
LABEL DLFSbQ5E  = "Split shift?";
LABEL DLFSbQ5F  = "On call?";
LABEL DLFSbQ5G  = "Irregular schedule?";
LABEL DLFSbQ5H  = "Other?";
LABEL DLFSbQ06  = "Does/Did you/he/she work weekends?";
LABEL DLFScQ6A  = "Paid/unpaid matern. or parental leave?";
LABEL DLFScQ6B  = "Paid maternity or parental leave?";
LABEL DLFScQ6C  = "No. weeks unpaid matern./parental leave?";
LABEL DLFSbQ13  = "Work for others, or self employed?";
LABEL DLFSb14A  = "Hours per week you are paid for?";
LABEL DLFSb14B  = "Receive tips, commissions, bonuses?";
LABEL DLFSb14C  = "Including tips,usual wages before taxes?";
LABEL DLFS14CC  = "Usual wages or salary before taxes?";
LABEL DLFSb14D  = "Salary per?";
LABEL DLFSb15A  = "Weeks without work and looking for work?";
LABEL DLFSbQ16  = "Weeks looking for work in one stretch?";
LABEL DLFSb17A  = "Reason not currently working?";
LABEL DLFSb17B  = "When not working, what was main reason?";
LABEL DLFPcD5A  = "NAICS Code for current job";
LABEL DLFPcD6A  = "SOC91 Code for current job";
LABEL DLFPcD7A  = "NAICS for Current Job Grouped";
LABEL DLFPcD8A  = "SOC91 for Current Job Grouped";
LABEL DLFPD25   = "Current Working Status";
LABEL DLFPD34   = "Weeks did not work";
LABEL DLFPbD38  = "Work Status for the year";
LABEL DLFPD51   = "Current work/study situation";
LABEL DLFScD5A  = "NAICS Code for current job";
LABEL DLFScD6A  = "SOC91 Code for current job";
LABEL DLFScD7A  = "NAICS for Current Job Grouped";
LABEL DLFScD8A  = "SOC91 for Current Job Grouped";
LABEL DLFSD25   = "Current Working Status";
LABEL DLFSD34   = "Weeks did not work";
LABEL DLFSbD38  = "Work Status for the year";
LABEL DLFSD51   = "Current work/study situation";
LABEL DLFHD49B  = "Current work/study situation-PMK&spouse";
LABEL DLFHD50   = "Amount worked by PMK & spouse";
LABEL DINPc1AA  = "Income sources-Wages/salaries";
LABEL DINPc1AB  = "Income sources-Self-employment";
LABEL DINPc1AC  = "Income sources-Employment Insurance";
LABEL DINPc1AD  = "Income sources-Child tax";
LABEL DINPc1AE  = "Income sources-Social Assistance";
LABEL DINPc1AF  = "Income sources-Child and spousal support";
LABEL DINPc1AG  = "Income sources-All other sources";
LABEL DINSc1AA  = "Income sources-Wages/salaries";
LABEL DINSc1AB  = "Income sources-Self-employment";
LABEL DINSc1AC  = "Income sources-Employment insurance";
LABEL DINSc1AD  = "Income sources-Child tax";
LABEL DINSc1AE  = "Income sources-Social assistance";
LABEL DINSc1AF  = "Income sources-Child and spousal support";
LABEL DINSc1AG  = "Income sources-All other sources";
LABEL DINHQ03   = "Estimated total household income.";
LABEL DINHdQ05  = "Money to support your family.";
LABEL DINHdQ06  = "Compared to a year ago, family is...";
LABEL DINHdQ07  = "In a year, your family will be...";
LABEL DINPD02   = "Recoded Income of PMK";
LABEL DINPCD04  = "Derived personal income(PMK)";
LABEL DINScD02  = "Recoded Income of Spouse";
LABEL DINScD04  = "Derived personal income(SPOUSE)";
LABEL DINHD01A  = "Recoded household income";
LABEL DINHD01B  = "Recoded household income";
LABEL DINHD03A  = "Low-income cut-off";
LABEL DINHD04A  = "Ratio of h/h income to lico";
LABEL DINHD05A  = "Ratio-h/h/ income to LICO-recoded";
LABEL DINHD03P  = "Estimated personal income for 3rd person";
LABEL DINHD07   = "Income adequacy";
LABEL DLFSPL    = "IMPUTATION FLAG FOR LFS SECTION (PMK)";
LABEL DLFSSL    = "IMPUTATION FLAG FOR LFS SECTION (SPOUSE)";
LABEL DINPCI1A  = "IMPUTATION FLAG FOR INCOME SECTION (PMK)";
LABEL DINSCI1A  = "IMPUTATION FLAG FOR INCOME (SPOUSE)";
LABEL DHLPQ01   = "In general, health is:";
LABEL DCHPQ1A   = "Do you have food allergies?";
LABEL DCHPd1AB  = "Do you have respiratory allergies?";
LABEL DCHPQ1B   = "Do you have other allergies?";
LABEL DCHPQ1C   = "Do you have asthma?";
LABEL DCHPQ1D   = "Do you have arthritis or rheumatism?";
LABEL DCHPQ1E   = "Do you have back problems?";
LABEL DCHPQ1F   = "Do you have high blood pressure?";
LABEL DCHPQ1G   = "Do you have migraine headaches?";
LABEL DCHPQ1H   = "Do you have bronchitis or emphysema?";
LABEL DCHPQ1I   = "Do you have sinusitis?";
LABEL DCHPQ1J   = "Do you have diabetes?";
LABEL DCHPQ1K   = "Do you have epilepsy?";
LABEL DCHPQ1L   = "Do you have heart disease?";
LABEL DCHPQ1M   = "Do you have cancer?";
LABEL DCHPQ1N   = "Do you have stomach ulcers?";
LABEL DCHPQ1O   = "Do you have effects of stroke?";
LABEL DCHPQ1U   = "Do you have any other?";
LABEL DRSPd1AA  = "Any difficulty hearing, seeing,etc?";
LABEL DRSPQ01A  = "Is he/she limited in activity at home?";
LABEL DRSPdQ1F  = "Is he/she limited in at work/school?";
LABEL DRSPQ01E  = "Limited in caring for children?";
LABEL DRSPQ01D  = "Limited in other activities?";
LABEL DHLPQ02   = "Smokes cigarettes?";
LABEL DHLPQ03   = "Number of Cigarettes";
LABEL DHLPcQ05  = "How often drank alcohol?";
LABEL DHLPcQ5A  = "Average number of alcoholic beverages?";
LABEL DHLPQ06   = "TIMES drank 5 or more?";
LABEL DHLSQ01   = "In general, health is:";
LABEL DCHSQ1A   = "Do you have food allergies?";
LABEL DCHSd1AB  = "Do you have respiratory allergies?";
LABEL DCHSQ1B   = "Do you have other allergies?";
LABEL DCHSQ1C   = "Do you have asthma?";
LABEL DCHSQ1D   = "Do you have arthritis or rheumatism?";
LABEL DCHSQ1E   = "Do you have back problems?";
LABEL DCHSQ1F   = "Do you have high blood pressure?";
LABEL DCHSQ1G   = "Do you have migraine headaches?";
LABEL DCHSQ1H   = "Do you have bronchitis or emphysema?";
LABEL DCHSQ1I   = "Do you have sinusitis?";
LABEL DCHSQ1J   = "Do you have diabetes?";
LABEL DCHSQ1K   = "Do you have epilepsy?";
LABEL DCHSQ1L   = "Do you have heart disease?";
LABEL DCHSQ1M   = "Do you have cancer?";
LABEL DCHSQ1N   = "Do you have stomach ulcers?";
LABEL DCHSQ1O   = "Do you have effects of stroke?";
LABEL DCHSQ1U   = "Do you have any other?";
LABEL DRSSd1AA  = "Any difficulty hearing, seeing,etc?";
LABEL DRSSQ01A  = "Is he/she limited in activity at home?";
LABEL DRSSdQ1F  = "Is he/she limited in at work/school?";
LABEL DRSSQ01E  = "Limited in caring for children?";
LABEL DRSSQ01D  = "Limited in other activities?";
LABEL DHLSQ02   = "Smokes cigarettes?";
LABEL DHLSQ03   = "Number of cigarettes";
LABEL DHLScQ05  = "How often drank alcohol?";
LABEL DHLScQ5A  = "Average number of alcoholic beverages?";
LABEL DHLSQ06   = "Times drank 5 or more";
LABEL DCHPD01   = "Presence of Chronic Condition (PMK)";
LABEL DRSPdD01  = "Presence of Activity Restriction (PMK)";
LABEL DCHSD01   = "Presence of Chronic Condition (Spouse)";
LABEL DRSSdD01  = "Presence Activity Restriction (Spouse)";
LABEL DHLMQ8    = "Times been pregnant?";
LABEL DHLMQ9    = "Number of babies?";
LABEL DHLMQ11   = "Age had first baby-Years?";
LABEL DDPPQ12A  = "In past week, appetite was poor?";
LABEL DDPPQ12B  = "In past week, could not shake blues?";
LABEL DDPPQ12C  = "In past week, was distracted?";
LABEL DDPPQ12D  = "In past week, felt depresssed?";
LABEL DDPPQ12E  = "In past week, everything was an effort?";
LABEL DDPPQ12F  = "In past week, felt hopeful about future?";
LABEL DDPPQ12G  = "In past week, sleep was restless?";
LABEL DDPPQ12H  = "In past week, was happy?";
LABEL DDPPQ12I  = "In past week, felt lonely?";
LABEL DDPPQ12J  = "In past week, enjoyed life?";
LABEL DDPPQ12K  = "In past week, had crying spells?";
LABEL DDPPQ12L  = "In past week, felt disliked?";
LABEL DDPPS01   = "DEPRESSION SCORE";
LABEL DFNHQ01A  = "Family misunderstands each other";
LABEL DFNHQ01B  = "Can turn to each other for support";
LABEL DFNHQ01C  = "Cannot talk to each other about sadness";
LABEL DFNHQ01D  = "Family members accepted as they are";
LABEL DFNHQ01E  = "Avoid discussing fears or concerns";
LABEL DFNHQ01F  = "Express feelings to each other";
LABEL DFNHQ01G  = "Lots of bad feelings in family";
LABEL DFNHQ01H  = "Feel accepted for what they are";
LABEL DFNHQ01I  = "Making decisions a problem for family";
LABEL DFNHQ01J  = "Able to make decisions/solve problems";
LABEL DFNHQ01K  = "Do not get along well together";
LABEL DFNHQ01L  = "Confide in each other";
LABEL DFNHQ01M  = "Drinking a source of tension in family";
LABEL DFNHQ02   = "Respondent-s relationship with partner";
LABEL DFNHS01   = "FAMILY FUNCTIONING SCORE";
LABEL DSFHQ01   = "No. of years lived at this address?";
LABEL DSFHQ02   = "How do you feel about the neighbourhood?";
LABEL DSFHQ03   = "Are you involved in volunteer work?";
LABEL DSFHcQ04  = "Attended religious services/past 12 mo.";
LABEL DSFHQ05A  = "safe to walk alone after dark?";
LABEL DSFHQ05B  = "safe to play outside during the day?";
LABEL DSFHQ05C  = "safe parks, playgrounds, play spaces?";
LABEL DSFHQ06A  = "Neighbours deal with problems together.";
LABEL DSFHQ06B  = "There are adults for kids to look up to.";
LABEL DSFHQ06C  = "People are willing to help each other.";
LABEL DSFHQ06D  = "Adults watch out that children are safe.";
LABEL DSFHQ06E  = "When away, neighbours watch for trouble.";
LABEL DSFHS5    = "Safety Score";
LABEL DSFHS6    = "Neighbours Score";
LABEL DSPHQ01A  = "If problem, no one would help me.";
LABEL DSPHQ01B  = "Family/friends help me feel safe/happy.";
LABEL DSPHQ01C  = "Someone I would turn to for advice.";
LABEL DSPHQ01D  = "No one to talk to about problems.";
LABEL DSPHQ01E  = "Lacks feeling of closeness with another.";
LABEL DSPHQ01F  = "I can count on people in an emergency.";
LABEL DSPHd01H  = "Feel part of a group that share beliefs";
LABEL DSPHd01I  = "No one who shares my interests.";
LABEL DSPHdQ2A  = "Seeking info. from other families.";
LABEL DSPHdQ2B  = "Seeking info. from agencies.";
LABEL DSPHdQ2C  = "Seeking support from spiritual leaders.";
LABEL DSPHdQ2D  = "Seeking support from family doctor.";
LABEL DSPHdQ2E  = "seeking support books or magazines";
LABEL DSPHS01   = "SOCIAL SUPPORT SCORE";
LABEL DSDPQ1    = "In what country was person born?";
LABEL DSDPQ2AA  = "Of what country are you a citizen?";
LABEL DSDPQ2AB  = "Of what country are you a citizen?";
LABEL DSDPQ2AC  = "Of what country are you a citizen?";
LABEL DSDPQ2AD  = "Of what country are you a citizen?";
LABEL DSDPQ2B   = "ever been a landed immigrant";
LABEL DSDPQ3    = "Year person first immigrated to Canada";
LABEL DSDPQ4A   = "Ethnic group of ancestors - Canadian";
LABEL DSDPQ4B   = "Ethnic group of ancestors - French";
LABEL DSDPQ4C   = "Ethnic group of ancestors - English";
LABEL DSDPQ4D   = "Ethnic group of ancestors - German";
LABEL DSDPQ4E   = "Ethnic group of ancestors - Scottish";
LABEL DSDPQ4F   = "Ethnic group of ancestors - Irish";
LABEL DSDPQ4G   = "Ethnic group of ancestors - Italian";
LABEL DSDPQ4H   = "Ethnic group of ancestors - Ukrainian";
LABEL DSDPQ4I   = "Ethnic group of ancestors - Dutch";
LABEL DSDPQ4J   = "Ethnic group of ancestors - Chinese";
LABEL DSDPQ4K   = "Ethnic group of ancestors - Jewish";
LABEL DSDPQ4L   = "Ethnic group of ancestors - Polish";
LABEL DSDPQ4M   = "Ethnic group of ancestors-Portuguese";
LABEL DSDPQ4N   = "Ethnic group of ancestors-South Asian";
LABEL DSDPQ4O   = "Ethnic group of ancestors - Black";
LABEL DSDPQ4P   = "Ethnic group of ancestors - N.A. Indian";
LABEL DSDPQ4Q   = "Ethnic group of ancestors - Mtis";
LABEL DSDPQ4R   = "Ethnic group of ancestors - Inuit/Eskimo";
LABEL DSDPQ4S   = "Ethnic group of ancestors - Other";
LABEL DSDPb4AA  = "Race or colour-White";
LABEL DSDPb4AB  = "Race or colour-Chinese";
LABEL DSDPb4AC  = "Race or colour-South Asian";
LABEL DSDPb4AD  = "Race or colour-Black";
LABEL DSDPb4AE  = "Race or colour-Native";
LABEL DSDPb4AF  = "Race or colour-Arab";
LABEL DSDPb4AG  = "Race or colour-Filipino";
LABEL DSDPb4AH  = "Race or colour-Asian";
LABEL DSDPb4AI  = "Race or colour-Latin American";
LABEL DSDPb4AJ  = "Race or colour-Japanese";
LABEL DSDPb4AK  = "Race or colour-Korean";
LABEL DSDPb4AL  = "Race or colour-Other";
LABEL DSDPQ5A   = "Can conduct a conversation in - English";
LABEL DSDPQ5B   = "Can conduct a conversation in - French";
LABEL DSDPQ5C   = "Can conduct a conversation in - Arabic";
LABEL DSDPQ5D   = "Can conduct a conversation in-Chinese";
LABEL DSDPQ5E   = "Can conduct a conversation in - Cree";
LABEL DSDPQ5F   = "Can conduct a conversation in-German";
LABEL DSDPQ5G   = "Can conduct a conversation in - Greek";
LABEL DSDPQ5H   = "Can conduct a conversation in Hungarian";
LABEL DSDPQ5I   = "Can conduct a conversation in - Italian";
LABEL DSDPQ5J   = "Can conduct a conversation in - Korean";
LABEL DSDPQ5K   = "Can conduct a conversation in - Persian";
LABEL DSDPQ5L   = "Can conduct a conversation in - Polish";
LABEL DSDPQ5M   = "Can conduct a conversation in Portuguese";
LABEL DSDPQ5N   = "Can conduct a conversation in - Punjabi";
LABEL DSDPQ5O   = "Can conduct a conversation in - Spanish";
LABEL DSDPQ5P   = "Can conduct a conversation in Tagalog";
LABEL DSDPQ5Q   = "Can conduct a conversation in Ukrainian";
LABEL DSDPQ5R   = "Can conduct a conversation in Vietnamese";
LABEL DSDPQ5S   = "Can conduct a conversation in - Other";
LABEL DSDPQ6A   = "First learned and understands - English";
LABEL DSDPQ6B   = "First learned and understands - French";
LABEL DSDPQ6C   = "First learned and understands - Arabic";
LABEL DSDPQ6D   = "First learned and understands - Chinese";
LABEL DSDPQ6E   = "First learned and understands - Cree";
LABEL DSDPQ6F   = "First learned and understands - German";
LABEL DSDPQ6G   = "First learned and understands - Greek";
LABEL DSDPQ6H   = "First learned and understands-Hungarian";
LABEL DSDPQ6I   = "First learned and understands - Italian";
LABEL DSDPQ6J   = "First learned and understands - Korean";
LABEL DSDPQ6K   = "First learned and understands - Persian";
LABEL DSDPQ6L   = "First learned and understands - Polish";
LABEL DSDPQ6M   = "First learned and understands-Portuguese";
LABEL DSDPQ6N   = "First learned and understands - Punjabi";
LABEL DSDPQ6O   = "First learned and understands - Spanish";
LABEL DSDPQ6P   = "First learned and understands - Tagalog";
LABEL DSDPQ6Q   = "First learned and understands-Ukrainian";
LABEL DSDPQ6R   = "First learned and understands-Vietnamese";
LABEL DSDPQ6S   = "First learned and understands - Other";
LABEL DSDPC6AA  = "Language spoken at home-English?";
LABEL DSDPC6AB  = "Language spoken at home-French?";
LABEL DSDPC6AC  = "Language spoken at home-Other?";
LABEL DSDPQ8    = "What, if any, is person-s religion?";
LABEL DSDSQ1    = "In what country was person born?";
LABEL DSDSQ2AA  = "Of what country are you a citizen?";
LABEL DSDSQ2AB  = "Of what country are you a citizen?";
LABEL DSDSQ2AC  = "Of what country are you a citizen?";
LABEL DSDSQ2AD  = "Of what country are you a citizen?";
LABEL DSDSQ2B   = "Ever been a landed immigrant";
LABEL DSDSQ3    = "Year person first immigrated to Canada";
LABEL DSDSQ4A   = "Ethnic group of ancestors - Canadian";
LABEL DSDSQ4B   = "Ethnic group of ancestors - French";
LABEL DSDSQ4C   = "Ethnic group of ancestors - English";
LABEL DSDSQ4D   = "Ethnic group of ancestors - German";
LABEL DSDSQ4E   = "Ethnic group of ancestors - Scottish";
LABEL DSDSQ4F   = "Ethnic group of ancestors - Irish";
LABEL DSDSQ4G   = "Ethnic group of ancestors - Italian";
LABEL DSDSQ4H   = "Ethnic group of ancestors - Ukrainian";
LABEL DSDSQ4I   = "Ethnic group of ancestors - Dutch";
LABEL DSDSQ4J   = "Ethnic group of ancestors - Chinese";
LABEL DSDSQ4K   = "Ethnic group of ancestors - Jewish";
LABEL DSDSQ4L   = "Ethnic group of ancestors - Polish";
LABEL DSDSQ4M   = "Ethnic group of ancestors-Portuguese";
LABEL DSDSQ4N   = "Ethnic group of ancestors - South Asian";
LABEL DSDSQ4O   = "Ethnic group of ancestors - Black";
LABEL DSDSQ4P   = "Ethnic group of ancestors - N.A. IndiaN";
LABEL DSDSQ4Q   = "Ethnic group of ancestors - Mtis";
LABEL DSDSQ4R   = "Ethnic group of ancestors - Inuit/Eskimo";
LABEL DSDSQ4S   = "Ethnic group of ancestors - Other";
LABEL DSDSb4AA  = "Race or colour-White";
LABEL DSDSb4AB  = "Race or colour-Chinese";
LABEL DSDSb4AC  = "Race or colour-South Asian";
LABEL DSDSb4AD  = "Race or colour-Black";
LABEL DSDSb4AE  = "Race or colour-Native";
LABEL DSDSb4AF  = "Race or colour-Arab";
LABEL DSDSb4AG  = "Race or colour-Filipino";
LABEL DSDSb4AH  = "Race or colour-Asian";
LABEL DSDSb4AI  = "Race or colour-Latin American";
LABEL DSDSb4AJ  = "Race or colour-Japanese";
LABEL DSDSb4AK  = "Race or colour-Korean";
LABEL DSDSb4AL  = "Race or colour-Other";
LABEL DSDSQ5A   = "Can conduct a conversation in - English";
LABEL DSDSQ5B   = "Can conduct a conversation in - French";
LABEL DSDSQ5C   = "Can conduct a conversation in - Arabic";
LABEL DSDSQ5D   = "Can conduct a conversation in - Chinese";
LABEL DSDSQ5E   = "Can conduct a conversation in - Cree";
LABEL DSDSQ5F   = "Can conduct a conversation in - German";
LABEL DSDSQ5G   = "Can conduct a conversation in - Greek";
LABEL DSDSQ5H   = "Can conduct conversation in-Hungarian";
LABEL DSDSQ5I   = "Can conduct a conversation in - Italian";
LABEL DSDSQ5J   = "Can conduct a conversation in - Korean";
LABEL DSDSQ5K   = "Can conduct a conversation in-Persian";
LABEL DSDSQ5L   = "Can conduct a conversation in - Polish";
LABEL DSDSQ5M   = "Can conduct a conversation in-Portuguese";
LABEL DSDSQ5N   = "Can conduct a conversation in - Punjabi";
LABEL DSDSQ5O   = "Can conduct a conversation in - Spanish";
LABEL DSDSQ5P   = "Can conduct a conversation in - Tagalog";
LABEL DSDSQ5Q   = "Can conduct a conversation in Ukrainian";
LABEL DSDSQ5R   = "Can conduct conversation in-Vietnamese";
LABEL DSDSQ5S   = "Can conduct a conversation in - Other";
LABEL DSDSQ6A   = "First learned and understands - English";
LABEL DSDSQ6B   = "First learned and understands - French";
LABEL DSDSQ6C   = "First learned and understands - Arabic";
LABEL DSDSQ6D   = "First learned and understands - Chinese";
LABEL DSDSQ6E   = "First learned and understands - Cree";
LABEL DSDSQ6F   = "First learned and understands - German";
LABEL DSDSQ6G   = "First learned and understands - Greek";
LABEL DSDSQ6H   = "First learned and understands-Hungarian";
LABEL DSDSQ6I   = "First learned and understands - Italian";
LABEL DSDSQ6J   = "First learned and understands - Korean";
LABEL DSDSQ6K   = "First learned and understands - Persian";
LABEL DSDSQ6L   = "First learned and understands - Polish";
LABEL DSDSQ6M   = "First learned and understands - PORTUGUE";
LABEL DSDSQ6N   = "First learned and understands - Punjabi";
LABEL DSDSQ6O   = "First learned and understands - Spanish";
LABEL DSDSQ6P   = "First learned and understands - Tagalog";
LABEL DSDSQ6Q   = "First learned and understands-Ukrainian";
LABEL DSDSQ6R   = "First learned and understands-Vietnamese";
LABEL DSDSQ6S   = "First learned and understands - Other";
LABEL DSDSC6AA  = "Language spoken at home-English?";
LABEL DSDSC6AB  = "Language spoken at home-French?";
LABEL DSDSC6AC  = "Language spoken at home-Other?";
LABEL DSDSQ8    = "What, if any, is person-s religion?";
LABEL DSDPD01   = "Age at time of immigration";
LABEL DSDPD02   = "Number of years since immigrating";
LABEL DSDPD02B  = "Years since first immigrating - grouped";
LABEL DSDPD03   = "Immigration and official language status";
LABEL DSDPD04   = "Recoded Place of birth";
LABEL DSDPD05   = "Language able to conduct a conversation";
LABEL DSDPD05B  = "Language able to conduct a conversation";
LABEL DSDPD06   = "Language first learned at home";
LABEL DSDPD06B  = "Language first learned at home";
LABEL DSDSD01   = "Age at time of immigration";
LABEL DSDSD02   = "Number of years since immigrating";
LABEL DSDSD02B  = "Years since first immigrating - grouped";
LABEL DSDSD03   = "Immigration and official language status";
LABEL DSDSD04   = "Recoded Place of birth";
LABEL DSDSD05   = "Language able to conduct conversation";
LABEL DSDSD05B  = "Language able to conduct conversation";
LABEL DSDSD06   = "Language first learned at home";
LABEL DSDSD06B  = "Language first learned at home";
LABEL DEDCdQ0   = "Type of school currently in?";
LABEL DEDCcQ0A  = "In which province is school?";
LABEL DEDCD01   = "Child's school grade(National level)";
LABEL DEDCdQ4A  = "Did child attend junior kindergarten?";
LABEL DEDCQ02   = "Attend junior kindergarten?";
LABEL DEDCQ03   = "Did he/she attend kindergarten/primary?";
LABEL DEDCQ06   = "Repeated a grade?";
LABEL DEDCD03   = "School grade(National level) Repeated";
LABEL DEDCdQ7F  = "Main reason for repeating this grade?";
LABEL DEDCdQ9A  = "Changes schools since last interview?";
LABEL DEDCdQ9B  = "How many times changed schools";
LABEL DEDCQ10   = "Reason for most recent change";
LABEL DEDCd11A  = "How many times moved?";
LABEL DEDCQ12A  = "Language in which child mainly taught";
LABEL DEDCc12B  = "Child in a language immersion program?";
LABEL DEDCc12C  = "Child in a language immersion program?";
LABEL DEDCdQ13  = "Number of days away from school";
LABEL DEDCd13A  = "Reason absent from school?";
LABEL DEDCQ14A  = "Child is reading";
LABEL DEDCb14A  = "Child-s reading, spelling, grammar?";
LABEL DEDCQ14B  = "Child is doing mathematics";
LABEL DEDCQ14C  = "Written work (eg. composition)";
LABEL DEDCb14C  = "Science?";
LABEL DEDCQ14D  = "Child doing overall?";
LABEL DEDCb14E  = "How often assigned homework?";
LABEL DEDCQ14F  = "Time spent doing homework-hours?";
LABEL DEDCb14H  = "Check/help with homework?";
LABEL DEDCd15A  = "This year child received help/tutoring?";
LABEL DEDCd15B  = "How often?";
LABEL DEDCd15C  = "Tutoring -in or out of school?";
LABEL DEDCd15D  = "main reason for tutoring?";
LABEL DEDCc16A  = "Times school phoned/written re positive";
LABEL DEDCc16B  = "This yr contacted in writing by school";
LABEL DEDCQ17   = "Child looks forward to going to school";
LABEL DEDCQ18A  = "Importance of good grades in school";
LABEL DEDCQ18B  = "How far you hope FNAME goes in school?";
LABEL DEDCc18C  = "How often talk re:school work";
LABEL DEDCc18D  = "How often talk re: school friends?";
LABEL DEDCQ19A  = "Academic progress important at school";
LABEL DEDCQ19B  = "Most children enjoy being in this school";
LABEL DEDCQ19C  = "Parents made to feel welcome in school";
LABEL DEDCQ19D  = "School spirit is very high";
LABEL DEDCc19E  = "School offers involvement to parents?";
LABEL DEDCb21A  = "Spoken,visited,corresponded with teacher";
LABEL DEDCb21B  = "Visited child-s class?";
LABEL DEDCc21C  = "Attended a play/sports/science fair?";
LABEL DEDCb21E  = "Volunteered in class/class trip?";
LABEL DEDCb21F  = "Helped in library, computer room?";
LABEL DEDCc21G  = "Attended parent-school meetings?";
LABEL DEDCb21I  = "Done any fund-raising?";
LABEL DEDCb21J  = "Done any other activities?";
LABEL DEDCb21K  = "Have you done No activities?";
LABEL DEDCbQ22  = "How does child travel to school?";
LABEL DEDCbQ23  = "Time to get to and from school?";
LABEL DHLCQ01   = "Would you say child-s health is:";
LABEL DHLCQ02   = "How often has child been in good health?";
LABEL DHLCQ03B  = "Child-s height in m and cm";
LABEL DHLCQ04A  = "Weight in kilograms & grams";
LABEL DHLCb4C1  = "Birth weight in kg & g";
LABEL DHLCES01  = "Calculated value for Body Mass Index";
LABEL DHLCES02  = "BMI-Cole Method";
LABEL DHLCES03  = "BMI-Centre for Disease Control Method";
LABEL DHLCQ05   = "How active is child compared to others?";
LABEL DHLCdQ5A  = "Any difficulty hearing, seeing,etc?";
LABEL DHLCdQ5B  = "Reduce activity at home?";
LABEL DHLCdQ5C  = "Reduce activity at work/school?";
LABEL DHLCdQ5D  = "Reduce leisure activities?";
LABEL DHLCQ06   = "Can child read newsprint w/o glasses?";
LABEL DHLCQ07   = "Can child read newsprint with glasses?";
LABEL DHLCQ08   = "Can child see at all?";
LABEL DHLCQ09   = "Can child see across street w/o glasses?";
LABEL DHLCQ10   = "Child sees across street with glasses?";
LABEL DHLCQ11   = "Can child hear w/o hearing aid?";
LABEL DHLCQ12   = "Can child hear with hearing aid?";
LABEL DHLCQ13   = "Can child hear?";
LABEL DHLCQ14   = "Hear someone in quiet room w/o aid?";
LABEL DHLCQ15   = "Hear someone in quiet room with aid?";
LABEL DHLCQ16   = "Is child understood in own language?";
LABEL DHLCQ17   = "Is child understood partially?";
LABEL DHLCQ18   = "Understood completely by those he knows?";
LABEL DHLCQ19   = "Understood partially by those he knows?";
LABEL DHLCQ20   = "Can child walk without mech. support?";
LABEL DHLCQ21   = "Can child walk at all?";
LABEL DHLCQ22   = "Requires mech. support to walk?";
LABEL DHLCQ23   = "Does child require help to walk?";
LABEL DHLCQ24   = "Does child require a wheelchair?";
LABEL DHLCQ25   = "When does child use a wheelchair?";
LABEL DHLCQ26   = "Does child need help with wheelchair?";
LABEL DHLCQ27   = "Can child grasp/handle small objects?";
LABEL DHLCQ28   = "Child needs help with hands/fingers?";
LABEL DHLCQ29   = "Require help of another person with:";
LABEL DHLCQ30   = "Does child need special equipment?";
LABEL DHLCQ31   = "Is child usually:";
LABEL DHLCQ32   = "How well can child remember things?";
LABEL DHLCQ33   = "How is child-s ability to think?";
LABEL DHLCQ34   = "Is child often free of pain/discomfort?";
LABEL DHLCQ35   = "How intense is child-s pain/discomfort?";
LABEL DHLCQ36   = "How many activities does pain prevent?";
LABEL DHLCQ37   = "Was child injured in past 12 months?";
LABEL DHLCQ38   = "TIMES injured";
LABEL DHLCQ39   = "What type of serious injury was it?";
LABEL DHLCQ40   = "What part of child-s body was injured?";
LABEL DHLCQ41   = "What was the cause of the injury?";
LABEL DHLCQ42   = "Where did the injury occur?";
LABEL DHLCQ43A  = "Has child ever had asthma?";
LABEL DHLCQ43B  = "Is child limited in normal activity?";
LABEL DHLCQ43C  = "Has child been asthmatic in last 12 mos.";
LABEL DHLCQ44   = "Has child had wheezing or whistling?";
LABEL DHLCd45N  = "Does child have food allergies?";
LABEL DHLCd45O  = "Does child have respiratory allergies?";
LABEL DHLCd45A  = "Does child have any other allergies?";
LABEL DHLCQ45B  = "Does child have bronchitis?";
LABEL DHLCQ45C  = "Does child have heart condition?";
LABEL DHLCQ45D  = "Does child have epilepsy?";
LABEL DHLCQ45E  = "Does child have cerebral palsy?";
LABEL DHLCQ45F  = "Does child have kidney condition?";
LABEL DHLCQ45G  = "Does child have mental handicap?";
LABEL DHLCQ45H  = "Does child have learning disability?";
LABEL DHLCd45M  = "Child have attention deficit disorder?";
LABEL DHLCQ45I  = "Child have psychological difficulties?";
LABEL DHLCQ45J  = "Any other long-term condition?";
LABEL DHLCQ45K  = "Does child have -  none?";
LABEL DHLCQ46   = "How often are nose/throat infections?";
LABEL DHLCQ47A  = "Child had ear infection since birth?";
LABEL DHLCQ47B  = "How many times?";
LABEL DHLCQ48A  = "Times seen general practitioner";
LABEL DHLCQ48B  = "Times seen pediatrician";
LABEL DHLCQ48C  = "Times seen other medical doctor";
LABEL DHLCQ48D  = "Times seen a public health nurse";
LABEL DHLCQ48E  = "Times seen dentist/orthodontist";
LABEL DHLCQ48G  = "Times seen Psychiatrist/Psych";
LABEL DHLCQ48H  = "Times seen child welfare worker";
LABEL DHLCQ48I  = "Times seen other trained professional";
LABEL DHLCQ49   = "Has child stayed in hospital overnight";
LABEL DHLCQ50   = "Reason for overnight hospital stay?";
LABEL DHLCQ51A  = "Does child take inhalants?";
LABEL DHLCQ51B  = "Does child take Ritalin?";
LABEL DHLCQ51C  = "Is child on tranquillizers?";
LABEL DHLCQ51D  = "Anti-convulsants, epileptic pills?";
LABEL DHLCQ51E  = "Does child take any other medication?";
LABEL DHLCQ52A  = "Has child had any worry or unhappiness?";
LABEL DHLCQ52B  = "Worry due to death of parents?";
LABEL DHLCQ52C  = "Worry due to death in family?";
LABEL DHLCQ52D  = "Worry due to divorce?";
LABEL DHLCQ52E  = "Worry due to a move?";
LABEL DHLCQ52F  = "Worry due to stay in hospital?";
LABEL DHLCQ52G  = "Worry due to stay in foster home?";
LABEL DHLCQ52H  = "Worry due to other separation?";
LABEL DHLCQ52I  = "Worry due to illness/injury of child?";
LABEL DHLCQ52J  = "Worry due to illness of family member?";
LABEL DHLCQ52K  = "Worry due to abuse/fear of abuse?";
LABEL DHLCQ52L  = "Worry due to change in h/h members?";
LABEL DHLCQ52M  = "Worry due to alcoholism/mental health?";
LABEL DHLCQ52N  = "Worry due to conflict between parents?";
LABEL DHLCQ52O  = "Worry due to other event?";
LABEL DHLCcD2A  = "Health Utility Index(2)";
LABEL DHLCbD4C  = "Birth Weight in KG and Grams?";
LABEL DHLCbD4D  = "Born before or after due date?";
LABEL DHLCbD45  = "Presence of Chronic Condition (Child)";
LABEL DHLCD51   = "Use prescription medication regularly";
LABEL DMDCQ01A  = "Pregnancy diabetes?";
LABEL DMDCQ01B  = "High blood pressure?";
LABEL DMDCQ01C  = "Other physical problems?";
LABEL DMDCbQ2A  = "Pre-natal care from doctor";
LABEL DMDCbQ2B  = "Pre-natal care from nurse";
LABEL DMDCbQ2C  = "Pre-natal care from midwife";
LABEL DMDCbQ2D  = "Pre-natal care from other";
LABEL DMDCbQ2E  = "Pre-natal care from nobody";
LABEL DMDCQ03   = "Smoked during pregnancy with child?";
LABEL DMDCQ04   = "Cigarettes per day during pregnancy";
LABEL DMDCQ05A  = "Smoked during first three months";
LABEL DMDCQ05B  = "Smoked during second three months";
LABEL DMDCQ05C  = "Smoked during third three months";
LABEL DMDCQ05D  = " Throughout";
LABEL DMDCQ06   = "Consumed alcohol during pregnancy?";
LABEL DMDCQ07   = "How many drinks usually had";
LABEL DMDCQ08A  = "Drank during first 3 months";
LABEL DMDCQ08B  = "Drank during 2nd 3 months";
LABEL DMDCQ08C  = "Drank during 3rd 3 months";
LABEL DMDCQ08D  = " Throughout";
LABEL DMDCQ09A  = "Take any prescription medications?";
LABEL DMDCQ09B  = "Took presc.drugs 1st 3 months";
LABEL DMDCQ09C  = "Took presc.drugs 2nd 3 months";
LABEL DMDCQ09D  = "Took presc.drugs 3rd 3 months";
LABEL DMDCQ09E  = "Took prescriptions throughout";
LABEL DMDCQ10A  = "Over-the-counter drugs during pregnancy";
LABEL DMDCQ10B  = "Over-counter drugs - 1st 3 months";
LABEL DMDCQ10C  = "Over-counter drugs - 2nd 3 months";
LABEL DMDCQ10D  = "Over-counter drugs - 3rd 3 months";
LABEL DMDCQ10E  = "Over-counter drugs - Throughout";
LABEL DMDCQ12A  = "Child born before or after the due date?";
LABEL DMDCQ12C  = "Number of days";
LABEL DMDCQ13B  = "Birth weight in kilograms & grams";
LABEL DMDCQ14B  = "Birth length in centimetres";
LABEL DMDCQ15   = "Single birth or twins, or triplets";
LABEL DMDCQ16   = "Delivery vaginal or caesarian?";
LABEL DMDCQ17   = "Was child born head first?";
LABEL DMDCQ18   = "Were birthing aids used?";
LABEL DMDCQ21A  = "Did child receive special medical care?";
LABEL DMDCQ21B  = "Was intensive care received?";
LABEL DMDCQ21C  = "Was ventilation/oxygen received?";
LABEL DMDCQ21D  = "Transferred to special hospital?";
LABEL DMDCQ21E  = "Other special medical care";
LABEL DMDCQ21F  = "Total days of specialized care";
LABEL DMDCQ22   = "Child-s health at birth was:";
LABEL DMDCQ23A  = "Mother suffered postpartum haemorrhage?";
LABEL DMDCQ23B  = "Mother suffered postpartum infection?";
LABEL DMDCQ23C  = "Mother suffered postpartum depression?";
LABEL DMDCQ23D  = "Enter number of days";
LABEL DMDCQ23F  = "Mother suffered postpartum hypertension?";
LABEL DMDCQ24A  = "Mother hospitalized following birth";
LABEL DMDCQ24B  = "For how many days?";
LABEL DMDCQ25   = "Mother currently breast-feeding child?";
LABEL DMDCQ26   = "Did mother breast-feed child?";
LABEL DMDCQ27   = "Breast-fed for how long?";
LABEL DMDCQ28A  = "Stopped breast-feeding - Not enough milk";
LABEL DMDCQ28B  = "Stopped breast-feeding -inconvenient";
LABEL DMDCQ28C  = "Stopped breast-feeding - difficulty";
LABEL DMDCQ28D  = "Stopped breast-feeding - sore/engorged";
LABEL DMDCQ28E  = "Stopped breast-feeding - mother ill";
LABEL DMDCQ28F  = "Stopped breast-feeding - planned";
LABEL DMDCQ28G  = "Stopped breast-feeding - weaned";
LABEL DMDCQ28H  = "Stopped breast-feeding-doctor's advice";
LABEL DMDCQ28I  = "Stopped breast-feeding - work/school";
LABEL DMDCQ28J  = "Stopped breast-feeding - partners wish";
LABEL DMDCQ28K  = "Stopped breast-feeding-preferred formula";
LABEL DMDCQ28L  = "Stopped breast-feeding -drink alcohol";
LABEL DMDCQ28M  = "Stopped breast-feeding - Other reason";
LABEL DMDCD26   = "Ever breastfed?";
LABEL DMDCD01   = "Prenatal problems";
LABEL DMDCD02   = "Mother smoked during pregnancy";
LABEL DMDCD03   = "Mother drank during pregnancy";
LABEL DMDCD04   = "Took medication during pregnancy";
LABEL DMDCD05   = "Over-the-counter drugs during pregnancy";
LABEL DMDCD06   = "Gestation age of child in days";
LABEL DMDCD07   = "Pre-maturity";
LABEL DMDCD08   = "Birth Weight";
LABEL DMDCD09   = "Post-partum depression";
LABEL DMDCD10   = "Post-partum problems";
LABEL DMDCbQ29  = "Worked since childs birth?";
LABEL DWBCcQ1B  = "Work btwn childs birth/started school?";
LABEL DWBCcD2B  = "Enter months old";
LABEL DMDCbQ31  = "# of hours/week working after birth?";
LABEL DWBCcQ4A  = "Worked continuously?";
LABEL DWBCcQ4B  = "Work continuously btwn work/child school";
LABEL DMLCdQ1   = "what age did baby sit up?";
LABEL DMLCdQ2   = "What age did baby eat solid food?";
LABEL DMLCdQ3   = "What age did baby feed themself?";
LABEL DMLCdQ4   = "What age did baby take 1st steps?";
LABEL DMLCdQ5   = "what age did baby say 1st words?";
LABEL DTMCQ01   = "Easy/difficult to calm/soothe child";
LABEL DTMCQ05   = "Times child gets fussy and irritable";
LABEL DTMCQ06   = "How much child cries, fusses?";
LABEL DTMCQ07   = "How easily does child get upset";
LABEL DTMCQ08   = "How vigorous child cries, fusses?";
LABEL DTMCQ09   = "Child reacts to dressing?";
LABEL DTMCQ11   = "Child smiles, makes happy sounds?";
LABEL DTMCQ12   = "What kind of mood is child generally in?";
LABEL DTMCQ14   = "How much child wants to be held?";
LABEL DTMCQ15   = "Respond to disruptions?";
LABEL DTMCQ17   = "How changeable is mood of child?";
LABEL DTMCQ19   = "Attention other than caregiving?";
LABEL DTMCQ20   = "When alone, plays well by self?";
LABEL DTMCQ23   = "How did baby respond to 1st bath?";
LABEL DTMCQ23A  = "respond to new playthings?";
LABEL DTMCcQ25  = "How child responds to a new person?";
LABEL DTMCcQ26  = "How child responds to a new place?";
LABEL DTMCcQ27  = "How child adapts to new things?";
LABEL DTMCcQ29  = "Child persits in play when told no?";
LABEL DTMCcQ30  = "Does child continue when told no?";
LABEL DTMCcQ31  = "Child upset when removed from something?";
LABEL DTMCQ33   = "Overall degree of difficulty";
LABEL DLTCdQ1A  = "Play action games (# of times)?";
LABEL DLTCdQ1B  = "Take him/her shopping or on errands?";
LABEL DLTCdQ1C  = "Read stories or show pictures?";
LABEL DLTCdQ1D  = "tell stories to him/her?";
LABEL DLTCdQ1E  = "sing songs with him/her?";
LABEL DLTCdQ1G  = "teach him/her new words?";
LABEL DLTCdQ1H  = "take him/her outside for a walk?";
LABEL DLTCdQ2   = "Another adult does these activities?";
LABEL DLTCQ03   = "Months old:read, show picture books?";
LABEL DLTCdQ4A  = "take him/her shopping or on errands?";
LABEL DLTCdQ4B  = "Read aloud to him/her?";
LABEL DLTCdQ4C  = "Tell stories to him/her?";
LABEL DLTCdQ4D  = "Sing songs with him/her?";
LABEL DLTCdQ4F  = "Teach him/her to name printed letters?";
LABEL DLTCdQ4H  = "Teach him/her to read words?";
LABEL DLTCdQ4I  = "Take him/her outside for a walk/play?";
LABEL DLTCdQ4P  = "Encourage him/her to use numbers?";
LABEL DLTCdQ05  = "Other adult do any of these activities?";
LABEL DLTCQ06B  = "Age when you started to read to him/her?";
LABEL DLTCdQ7A  = "Look at books, magazines,etc. on own?";
LABEL DLTCdQ7C  = "do puzzles?";
LABEL DLTCdQ7D  = "use a computer?";
LABEL DLTCdQ7E  = "play with pencils or markers?";
LABEL DLTCdQ11  = "How often you read aloud?";
LABEL DLTCdQ12  = "How often does child read on their own?";
LABEL DLTCdQ13  = "How often child talks about a book?";
LABEL DLTCdQ14  = "How often does child go to library?";
LABEL DCMCdQ1A  = "carry out instructions?";
LABEL DCMCdQ1B  = "ask to repeat if does not understand?";
LABEL DCMCdQ1C  = "Follow a conversation?";
LABEL DCMCdQ1E  = "Be relied on to pass simple messages?";
LABEL DCMCdQ1H  = "Get a very good idea what happened?";
LABEL DCMCdQ1I  = "Speech easily understood?";
LABEL DACCd2AA  = "Child in Nursery or Preschool?";
LABEL DACCQ2AB  = "Is child in a playgroup?";
LABEL DACCQ2AC  = "Does child visit a drop-in centre?";
LABEL DACCQ2AE  = "Child attend infant stimulation program?";
LABEL DACCd2AH  = "Parent and child lessons?";
LABEL DACCd2AI  = "Child attends library storytime?";
LABEL DACCd2AJ  = "Does child attend none?";
LABEL DACCQ2B   = "hours";
LABEL DACCQ3A   = "Participated in organized sports?";
LABEL DACCb3AA  = "Participated in organized dance etc?";
LABEL DACCQ3B   = "Participated in unorganized sports?";
LABEL DACCQ3C   = "Has child taken art/music lessons?";
LABEL DACCQ3D   = "Participated in clubs/community groups?";
LABEL DACCcQ4A  = "Days per week child on computer?";
LABEL DACCcQ4B  = "hours: T.V. or videos?";
LABEL DACCbQ4C  = "How often does child read for pleasure?";
LABEL DACCQ5    = "How often does child play alone?";
LABEL DACCQ6A   = "How often does child make own bed?";
LABEL DACCQ6B   = "How often does child clean own room?";
LABEL DACCQ6C   = "How often does child pick up things?";
LABEL DACCQ6D   = "How often does child keep areas clean?";
LABEL DACCQ6E   = "How often does child do chores?";
LABEL DACCQ6F   = "How often does child manage own time?";
LABEL DACCQ7A   = "Did child attend overnight camp?";
LABEL DACCQ7B   = "Days at overnight camp?";
LABEL DACCQ8A   = "Did child attend day camp last summer?";
LABEL DACCQ8B   = "# of Days spent at day camp";
LABEL DACCdQ9A  = "Eat together?";
LABEL DACCdQ9C  = "Play sports together?";
LABEL DACCdQ9D  = "Play cards or games together?";
LABEL DACCdQ9E  = "Talk about things together?";
LABEL DACCdQ9F  = "Do a project or chores together?";
LABEL DACCdQ9G  = "Go on an outing together?";
LABEL DACCd10A  = "Spouse and child eat together?";
LABEL DACCd10C  = "Spouse/child play sports together?";
LABEL DACCd10D  = "Spouse/child play cards/games?";
LABEL DACCd10E  = "Spouse/child talk together?";
LABEL DACCd10F  = "Spouse/child do projects/chores?";
LABEL DACCd10G  = "Spouse/child go on outings?";
LABEL DACCS6    = "Home responsibilities Score";
LABEL DBECQ5    = "Reacts to new foods";
LABEL DBECQ5A   = "Child difficult to feed";
LABEL DBECQ6A   = "Shows sympathy?";
LABEL DBECdQ6B  = "Can-t sit still or is restless?";
LABEL DBECQ6C   = "Child destroys his/her own things?";
LABEL DBECQ6D   = "Will help someone who has been hurt?";
LABEL DBECQ6E   = "Steals at home?";
LABEL DBECQ8E1  = "Is defiant?";
LABEL DBECdQ6F  = "Seems to be unhappy or sad?";
LABEL DBECQ6G   = "Gets into many fights?";
LABEL DBECQ6H   = "Volunteers to help clear up a mess?";
LABEL DBECQ6I   = "Has trouble sticking to any activity?";
LABEL DBECQ6J   = "Gets others to dislike someone?";
LABEL DBECQ8J1  = "Doesn-t feel guilty after misbehaving?";
LABEL DBECQ6K   = "Is not as happy as other children?";
LABEL DBECQ6L   = "Destroys things belonging to others?";
LABEL DBECQ6M   = "Tries to stop a quarrel or dispute?";
LABEL DBECQ6P   = "Can-t concentrate for long time?";
LABEL DBECQ6Q   = "Is too fearful or nervous?";
LABEL DBECQ6R   = "Becomes friends with another as revenge?";
LABEL DBECQ6R1  = "Punishment doesn-t change behaviour?";
LABEL DBECQ6S   = "Is impulsive, acts without thinking?";
LABEL DBECQ6T   = "Tells lies or cheats?";
LABEL DBECQ8T1  = "Has temper tantrums or hot temper?";
LABEL DBECQ6U   = "Offers to help other children with task?";
LABEL DBECQ6V   = "Is worried?";
LABEL DBECQ6W   = "Difficulty awaiting turn in games/groups";
LABEL DBECQ6X   = "Reacts with anger and fighting?";
LABEL DBECQ6Z   = "Says bad things behind other-s backs?";
LABEL DBECQ8Z1  = "Has angry moods?";
LABEL DBECQ6AA  = "Physically attacks people?";
LABEL DBECQ6BB  = "Comforts a child who is crying or upset?";
LABEL DBECQ6CC  = "Cries a lot?";
LABEL DBECQ6DD  = "Vandalizes?";
LABEL DBEC6DD1  = "Clings to adults or is too dependent?";
LABEL DBECQ6FF  = "Threatens people?";
LABEL DBECQ6GG  = "Helps pick up objects for another child?";
LABEL DBECd6JJ  = "Bullies or is mean to others?";
LABEL DBECQ6LL  = "Tells others to avoid another child?";
LABEL DBEC8LL1  = "Constantly seeks help?";
LABEL DBECQ6MM  = "Is nervous, high strung or tense?";
LABEL DBECQ6NN  = "Kicks, bites, hits other children?";
LABEL DBECQ6OO  = "Will invite others to join a game?";
LABEL DBECQ6PP  = "Steals outside the home?";
LABEL DBEC8PP1  = "Doesn-t want to sleep alone?";
LABEL DBECQ6QQ  = "Is inattentive?";
LABEL DBECQ8HH  = "can not settle?";
LABEL DBECQ6RR  = "Has trouble enjoying him/herself?";
LABEL DBECQ6SS  = "Helps other children who are sick?";
LABEL DBECQ6TT  = "Tells secrets to a third person?";
LABEL DBEC8TT1  = "Gets upset when separated from parents?";
LABEL DBECc6UU  = "Helps those who don-t do as well?";
LABEL DBECQ7A   = "Past year - stayed out later than should";
LABEL DBECQ7B   = "Stayed out all night without permission?";
LABEL DBECcQ7C  = "Skipped day of school?";
LABEL DBECcQ7D  = "Gotten drunk?";
LABEL DBECQ7E   = "Past year - been questioned by police?";
LABEL DBECQ7F   = "Ever run away from home?";
LABEL DBECdS01  = "Hyperactivity-Inattention (2-3 YEARS)";
LABEL DBECdS03  = "Emotional Disorder-Anxiety(2-3yrs)";
LABEL DBECS04   = "Physical Aggression & Opposition(2-3yrs)";
LABEL DBECS05   = "Separation Anxiety Score(2-3yrs)";
LABEL DBECdS06  = "Hyperactivity-Inattention(4-11yrs)";
LABEL DBECdS07  = "Prosocial Behaviour Score  (6-11 yrs)";
LABEL DBECdS08  = "Emotional Disorder-Anxiety (4-11 yrs)";
LABEL DBECdS09  = "Aggression Score (age 4-11 years)";
LABEL DBECS10   = "Indirect Aggression Score (4-11 years)";
LABEL DBECdS11  = "Property Offences Score (8-11 years)";
LABEL DPBCdQ1A  = "Play cooperatively with other children?";
LABEL DPBCdQ1B  = "Try to help someone who has been hurt?";
LABEL DPBCdQ1C  = "Comfort child who is crying or upset?";
LABEL DPBCdQ1D  = "Take things apart to find how they work?";
LABEL DPBCdQ1E  = "Get excited about new books, toys?";
LABEL DPBCdQ1F  = "How often does FNAME keep  temper?";
LABEL DPBCdQ1G  = "Listen well and pay attention?";
LABEL DPBCdQ1H  = "Show self-control?";
LABEL DPBCdQ1I  = "Finish things he/she starts?";
LABEL DPBCdQ1N  = "Persist with solving a problem?";
LABEL DPBCdQ1O  = "Make an effort to do something?";
LABEL DPBCdQ1P  = "Clearly convey his/her needs?";
LABEL DPBCdQ1Q  = "Show independence with dressing?";
LABEL DPBCdQ1R  = "Show independence with washing?";
LABEL DSLCdQ1   = "How long does it take to go to sleep?";
LABEL DSLCdQ2   = "Hours in a row asleep at night?";
LABEL DSLCdQ3B  = "What age slept for six hours a night?";
LABEL DSLCdQ4   = "Longest time naps during the day?";
LABEL DSLCDQ5   = "Routine to go to bed?";
LABEL DSLCdQ6   = "# of times your sleep was interrupted?";
LABEL DSLCdQ7   = "# of hours a day of sleep?";
LABEL DMSCQ01   = "Ever turned head from side to side?";
LABEL DMSCQ02   = "Eyes ever followed a moving object?";
LABEL DMSCQ03   = "Ever lifted head for a moment?";
LABEL DMSCQ04   = "Eyes followed moving object all the way?";
LABEL DMSCQ05   = "Ever smiled at person who talked/smiled?";
LABEL DMSCQ06   = "Raised head and chest?";
LABEL DMSCQ07   = "Ever turned head to look at something?";
LABEL DMSCQ08   = "Hold head stiffly when pulled up?";
LABEL DMSCQ09   = "Laughed without being tickled or touched";
LABEL DMSCQ10   = "Held in one hand a moderate size object?";
LABEL DMSCQ11   = "Rolled over on his/her own on purpose?";
LABEL DMSCQ12   = "Seemed to enjoy looking in the mirror?";
LABEL DMSCQ13   = "Supported weight with legs stretched out";
LABEL DMSCQ14   = "Looked around for a toy?";
LABEL DMSCQ15   = "Sat alone with no help?";
LABEL DMSCQ16   = "Sat for 10 minutes without any support?";
LABEL DMSCQ17   = "Pulled self to a standing position?";
LABEL DMSCQ18   = "Crawled when left lying on stomach?";
LABEL DMSCQ19   = "Said any recognizable words?";
LABEL DMSCQ20   = "Picked up objects with thumb and finger?";
LABEL DMSCQ21   = "Walked at least 2 steps with help?";
LABEL DMSCQ22   = "Waved good-bye without help?";
LABEL DMSCQ23   = "Knows common objects when named?";
LABEL DMSCQ24   = "Indicated wanting something?";
LABEL DMSCQ25   = "Stood alone for 10 seconds without help?";
LABEL DMSCQ26   = "Walked at least 2 steps without help?";
LABEL DMSCQ27   = "Crawled up at least 2 stairs or steps?";
LABEL DMSCQ28   = "Said 2 recognizable words?";
LABEL DMSCQ29   = "Ever run?";
LABEL DMSCQ30   = "Said the name of a familiar object?";
LABEL DMSCQ31   = "Made a line with a crayon or pencil?";
LABEL DMSCQ32   = "Walk up at least 2 stairs?";
LABEL DMSCQ33   = "Fed self with a spoon or fork?";
LABEL DMSCQ34   = "Let someone know wet pants bother them";
LABEL DMSCQ35   = "Spoken a partial sentence (3+ words)?";
LABEL DMSCQ36   = "Walked up stairs by self without rail?";
LABEL DMSCQ37   = "Washed and dried hands without help?";
LABEL DMSCQ38   = "Counted 3 objects correctly?";
LABEL DMSCQ39   = "Gone to the toilet alone?";
LABEL DMSCQ40   = "Walked upstairs with no help?";
LABEL DMSCQ41   = "Know own age and sex?";
LABEL DMSCQ42   = "Said the names of at least 4 colours?";
LABEL DMSCQ43   = "Pedalled a tricycle at least 10 feet?";
LABEL DMSCQ44   = "Done a somersault without help?";
LABEL DMSCQ45   = "Dressed self without any help?";
LABEL DMSCQ46   = "Said first and last name together?";
LABEL DMSCQ47   = "Counted out loud up to 10?";
LABEL DMSCQ48   = "Drawn a picture of a man or woman?";
LABEL DMSCS01   = "Raw Score-Motor/Social Dev. (0-47 mnths)";
LABEL DMSCS02   = "STD Score-MSD-C1 Norms";
LABEL DMSCdS03  = "STD Score-MSD-C4 Norms";
LABEL DMSCIS1A  = "Flag indicating ques. imputed-1";
LABEL DMSCIS1B  = "Flag indicating ques. imputed-2";
LABEL DRLCQ01   = "Child does things with friends?";
LABEL DRLCQ02   = "Number of close friends child has?";
LABEL DRLCQ04   = "In making friends child is:";
LABEL DRLCQ06   = "Child got along with other kids";
LABEL DRLCdQ07  = "At school,child got along with teachers?";
LABEL DRLCQ08   = "Child got along with parent";
LABEL DRLCQ09   = "Child got along with sibling(s)";
LABEL DPRCQ01   = "How often do you praise the child?";
LABEL DPRCQ02   = "Talk/play for 5+ minutes?";
LABEL DPRCQ03   = "Respondent and child laugh together?";
LABEL DPRCQ04   = "Get annoyed for disobedience?";
LABEL DPRCQ05   = "Tells child he/she is bad?";
LABEL DPRCQ06   = "Does something special with the child?";
LABEL DPRCQ07   = "Plays sports, hobbies, games with child?";
LABEL DPRCQ08   = "Proportion of praise talking to child?";
LABEL DPRCQ09   = "Proportion disapproval talking to kid?";
LABEL DPRCQ10   = "Enforces commands/orders given to child?";
LABEL DPRCQ11   = "Punishes child for disobedience?";
LABEL DPRCQ12   = "Thinks child gets away with things?";
LABEL DPRCQ13   = "Gets angry when punishing child?";
LABEL DPRCQ14   = "Type of punishment depends on mood?";
LABEL DPRCQ15   = "Problems managing child in general?";
LABEL DPRCQ16   = "How often can child avoid punishment?";
LABEL DPRCQ17   = "Child ignores punishment?";
LABEL DPRCQ18   = "Has to discipline repeatedly/same thing?";
LABEL DPRCQ19   = "Tells child to stop bad behaviour?";
LABEL DPRCQ20   = "Ignores bad behaviour of child?";
LABEL DPRCQ21   = "Scolds/yells at child for bad behaviour?";
LABEL DPRCQ22   = "Calmly discuss the problem?";
LABEL DPRCQ23   = "Physically punishes child for behaviour?";
LABEL DPRCQ24   = "Discusses acceptable behaviour?";
LABEL DPRCQ25   = "Takes away privileges?";
LABEL DPRCQ25A  = "Agree on parenting decision?";
LABEL DPRCb30A  = "Make up easily when fight?";
LABEL DPRCb30B  = "Disagree and fight";
LABEL DPRCb30C  = "Bug and get on nerves";
LABEL DPRCb30D  = "Yell at each other";
LABEL DPRCb30E  = "Stay angry for long time";
LABEL DPRCb30F  = "When disagree, refuse to talk";
LABEL DPRCb30G  = "When disagree, stomps out of room, yard";
LABEL DPRCb30H  = "When disagree, solve problems together";
LABEL DPRCb30I  = "When disagree, I give-in to end it";
LABEL DPRCb30J  = "When disagree, another person settles";
LABEL DPRCQ26A  = "Child experienced hunger due to poverty";
LABEL DPRCQ26B  = "How often child has gone hungry";
LABEL DPRCQ26C  = "Parent/guardian skips meals/eats less?";
LABEL DPRCQ26D  = "Children skip meals or eat less?";
LABEL DPRCQ26E  = "Cut down on variety of food?";
LABEL DPRCQ26F  = "Seek help from relatives?";
LABEL DPRCQ26G  = "Seek help from friends?";
LABEL DPRCQ26H  = "Seek help from social worker/govt?";
LABEL DPRCQ26I  = "Food bank (emergency food program)?";
LABEL DPRCQ26J  = "Use school meal program?";
LABEL DPRCQ26K  = "Other?";
LABEL DPRCQ27   = "Child sees violence on TV/in movies?";
LABEL DPRCQ28   = "Sees adults hurting others at home?";
LABEL DRLCQ05   = "Friends of child frequently in trouble";
LABEL DRLCQ03   = "Close friends of child respondent knows?";
LABEL DPRCS01   = "Positive Interaction - Age 0-23 months";
LABEL DPRCS02   = "Ineffective Parenting Style- 0-23mths";
LABEL DPRCS03   = "Positive Interaction - age 2-11 years";
LABEL DPRCS04   = "Ineffective Parenting Style- Age 2-11";
LABEL DPRCS05   = "Consistency - Age 2-11 years";
LABEL DPRCS06   = "Rational Parenting Style 2-11 years";
LABEL DPRCbS09  = "Conflict Resolution Scale";
LABEL DCRCcQ1A  = "Do you currently use child care?";
LABEL DCRCQ1B   = "Care in other-s home by non-relative?";
LABEL DCRCQ1BA  = "How many hours per week?";
LABEL DCRCQ1BB  = "Is person providing this care licensed?";
LABEL DCRCQ1C   = "Care in other-s home by a relative?";
LABEL DCRCQ1CA  = "How many hours per week?";
LABEL DCRCQ1CB  = "Is person providing this care licensed?";
LABEL DCRCQ1E   = "Care in home by  relative not a sibling?";
LABEL DCRCQ1EA  = "How many hours per week?";
LABEL DCRCQ1EB  = "approved by family daycare agency?";
LABEL DCRCQ1F   = "Care in own home by non-relative?";
LABEL DCRCQ1FA  = "How many hours per week?";
LABEL DCRCQ1FB  = "approved by family daycare agency?";
LABEL DCRCQ1G   = "Care in a daycare centre?";
LABEL DCRCQ1GA  = "How many hours per week?";
LABEL DCRCQ1GB  = "Is daycare centre profit/non-profit?";
LABEL DCRCQ1H   = "Care in before/after school program?";
LABEL DCRCQ1HA  = "How many hours per week?";
LABEL DCRCcQ1K  = "Care in a nursery school/preschool?";
LABEL DCRCc1KA  = "How many hours per week?";
LABEL DCRCcQ1J  = "Other child care arrangements?";
LABEL DCRCc1JA  = "How many hours per week?";
LABEL DCRCQ1D   = "Care in own home by sibling of the child";
LABEL DCRCQ1DA  = "How many hours per week?";
LABEL DCRCcQ1I  = "Is child in own care?";
LABEL DCRCQ1IA  = "How many hours per week?";
LABEL DCRCcQ2A  = "Type of main care arrangement?";
LABEL DCRCd2BB  = "How satisfied are you with child care?";
LABEL DCRCd10A  = "Day Care Centre?";
LABEL DCRCd10B  = "Care in a non-relative-s home?";
LABEL DCRCd10C  = "Care in a relative-s home?";
LABEL DCRCd10D  = "Care in your own home by a relative?";
LABEL DCRCd10E  = "Care in your own home by a non-relative?";
LABEL DCRCd10F  = "Care in a before/after school program?";
LABEL DCRCd10G  = "Care in an enrichment program?";
LABEL DCRCd10H  = "Other?";
LABEL DCRCd10I  = "None?";
LABEL DCRCc2AA  = "# children age 0-2 years?";
LABEL DCRCc2AB  = "# children age 3-5 years?";
LABEL DCRCc2AC  = "# children age 6 and over?";
LABEL DCRCc2AD  = "Training in ECE at college/university?";
LABEL DCRCc2AE  = "How often child praised/encouraged?";
LABEL DCRCc2AF  = "Often plan activites/learn new things?";
LABEL DCRCc2AG  = "How often encourage language development";
LABEL DCRCc2AH  = "Does child have clean/safe area to play?";
LABEL DCRCc2AI  = "Continue arrangement another 6 months?";
LABEL DCRCc2CA  = "# other kids in daycare/school program?";
LABEL DCRCc2CB  = "# of caregivers resp. for group?";
LABEL DCRCQ03   = "How well child got along with provider?";
LABEL DCRCQ04   = "Times main care arrangement changed?";
LABEL DCRCc5AA  = "Type of care used before current method?";
LABEL DCRCQ05A  = "Dissatisfaction with caregiver/program?";
LABEL DCRCQ05B  = "Caregiver/program no longer available?";
LABEL DCRCQ05C  = "Moved, work status, or custody changed?";
LABEL DCRCQ05D  = "Changes in child or child-s needs?";
LABEL DCRCQ05E  = "A preferred arrangement became available";
LABEL DCRCQ05F  = "Changed child care due to cost?";
LABEL DCRCQ05G  = "Other?";
LABEL DCRCQ06   = "Have you ever used child care?";
LABEL DCRCdQ6B  = "age of child when used child care?";
LABEL DCRCQ07   = "# changes in child care.";
LABEL DCRCQ08A  = "Last summer-Day care centre?";
LABEL DCRCQ08B  = "Last summer-Other-s home/non-relative?";
LABEL DCRCQ08C  = "Last summer-Other-s home by relative?";
LABEL DCRCQ08D  = "Last summer-Care in home/non-relative?";
LABEL DCRCQ08E  = "Last summer-Care in home by sibling?";
LABEL DCRCQ08F  = "Last summer-Care in home/other relative?";
LABEL DCRCQ08G  = "Last summer-Child in own care?";
LABEL DCRCQ08H  = "Last summer-structured summer program?";
LABEL DCRCbQ8I  = "Last summer-child in parents care";
LABEL DCRCbQ8J  = "Last summer-child in parents care";
LABEL DCRCbQ8K  = "Last summer-Other arrangement?";
LABEL DCRCcQ09  = "Unpaid leave/quit/rearrange schedule";
LABEL DCRCD02   = "Number of hours in primary care";
LABEL DCRCD03   = "Arrangements";
LABEL DCRCD04   = "Number of hours in all care arrangements";
LABEL DCRCD05   = "Same care arrangement as last summer?";
LABEL DCRCD06   = "Number of months primary care used";
LABEL DASCdQ01  = "Is FNAME in school?";
LABEL DASCdQ02  = "Attended school since Sept 1?";
LABEL DASCdQ03  = "Return to school within the year?";
LABEL DASCdQ04  = "What type of school?";
LABEL DASCdQ05  = "How is FNAME doing in school?";
LABEL DASCdQ6A  = "Spoke with teachers?";
LABEL DASCdQ6B  = "Visited FNAME-S class?";
LABEL DASCdQ6C  = "Attended a school event?";
LABEL DASCdQ6D  = "Volunteered with class activities?";
LABEL DASCdQ6E  = "Helped elsewhere in the school?";
LABEL DASCdQ6F  = "Attended a parent-school meeting?";
LABEL DASCdQ6G  = "Helped in fund-raising for the school?";
LABEL DASCdQ6H  = "Participated in other school activities?";
LABEL DASCdQ6I  = "None?";
LABEL DASCdq7   = "# of times contacted by school?";
LABEL DASCdq9   = "Expect FNAME will go in school?";
LABEL DASCd10A  = "Financial situation?";
LABEL DASCd10B  = "No programs available close to home?";
LABEL DASCd10C  = "Won-t have the requirements?";
LABEL DASCd10D  = "Health reasons/disability?";
LABEL DASCd10E  = "Not interested enough?";
LABEL DASCd10F  = "Other?";
LABEL DASCd10G  = "None?";
LABEL DASCd11A  = "Set money aside?";
LABEL DASCd11B  = "Started working or took additional job?";
LABEL DASCd11C  = "Encourage to earn money/get a job?";
LABEL DASCd11D  = "Encourage to work towards a scholarship?";
LABEL DASCd11E  = "Encourage to live at home?";
LABEL DASCd11F  = "None?";
LABEL DASCdQ12  = "Important to have good grades?";
LABEL DASCdQ13  = "How often-talk about school?";
LABEL DASCdQ14  = "How often-talk about friends?";
LABEL DASCdQ15  = "# of his/her friends you know by name?";
LABEL DASCdQ16  = "Hang with kids in trouble?";
LABEL DSDCQ1    = "In what country was person born?";
LABEL DSDCQ2AA  = "Of what country are you a citizen?";
LABEL DSDCQ2AB  = "Of what country are you a citizen?";
LABEL DSDCQ2AC  = "Of what country are you a citizen?";
LABEL DSDCQ2AD  = "Of what country are you a citizen?";
LABEL DSDCQ2B   = "ever been a landed immigrant";
LABEL DSDCQ3    = "Year person first immigrated to Canada";
LABEL DSDCQ4A   = "Ethnic group of ancestors - Canadian";
LABEL DSDCQ4B   = "Ethnic group of ancestors - French";
LABEL DSDCQ4C   = "Ethnic group of ancestors - English";
LABEL DSDCQ4D   = "Ethnic group of ancestors - German";
LABEL DSDCQ4E   = "Ethnic group of ancestors - Scottish";
LABEL DSDCQ4F   = "Ethnic group of ancestors - Irish";
LABEL DSDCQ4G   = "Ethnic group of ancestors - Italian";
LABEL DSDCQ4H   = "Ethnic group of ancestors - Ukrainian";
LABEL DSDCQ4I   = "Ethnic group of ancestors - Dutch";
LABEL DSDCQ4J   = "Ethnic group of ancestors - Chinese";
LABEL DSDCQ4K   = "Ethnic group of ancestors - Jewish";
LABEL DSDCQ4L   = "Ethnic group of ancestors - Polish";
LABEL DSDCQ4M   = "Ethnic group of ancestors - Portuguese";
LABEL DSDCQ4N   = "Ethnic group of ancestors - South Asian";
LABEL DSDCQ4O   = "Ethnic group of ancestors - Black";
LABEL DSDCQ4P   = "Ethnic group of ancestors - N.A. Indian";
LABEL DSDCQ4Q   = "Ethnic group of ancestors-Mtis";
LABEL DSDCQ4R   = "Ethnic group of ancestors - Inuit/Eskimo";
LABEL DSDCQ4S   = "Ethnic group of ancestors - Other";
LABEL DSDCb4AA  = "Race or colour-White";
LABEL DSDCb4AB  = "Race or colour-Chinese";
LABEL DSDCb4AC  = "Race or colour-South Asian";
LABEL DSDCb4AD  = "Race or colour-Black";
LABEL DSDCb4AE  = "Race or colour-Native";
LABEL DSDCb4AF  = "Race or colour-Arab";
LABEL DSDCb4AG  = "Race or colour-Filipino";
LABEL DSDCb4AH  = "Race or colour-ASIAN";
LABEL DSDCb4AI  = "Race or colour-Latin American";
LABEL DSDCb4AJ  = "Race or colour-Japanese";
LABEL DSDCb4AK  = "Race or colour-Korean";
LABEL DSDCb4AL  = "Race or colour-Other";
LABEL DSDCQ5A   = "Can conduct a conversation in - English";
LABEL DSDCQ5B   = "Can conduct a conversation in - French";
LABEL DSDCQ5C   = "Can conduct a conversation in - Arabic";
LABEL DSDCQ5D   = "Can conduct a conversation in - Chinese";
LABEL DSDCQ5E   = "Can conduct a conversation in - Cree";
LABEL DSDCQ5F   = "Can conduct a conversation in - German";
LABEL DSDCQ5G   = "Can conduct a conversation in - Greek";
LABEL DSDCQ5H   = "Can conduct a conversation in Hungarian";
LABEL DSDCQ5I   = "Can conduct a conversation in - Italian";
LABEL DSDCQ5J   = "Can conduct a conversation in - Korean";
LABEL DSDCQ5K   = "Can conduct a conversation in - Persian";
LABEL DSDCQ5L   = "Can conduct a conversation in - Polish";
LABEL DSDCQ5M   = "Can conduct a conversation in Portuguese";
LABEL DSDCQ5N   = "Can conduct a conversation in - Punjabi";
LABEL DSDCQ5O   = "Can conduct a conversation in - Spanish";
LABEL DSDCQ5P   = "Can conduct a conversation in - Tagalog";
LABEL DSDCQ5Q   = "Can conduct a conversation in Ukrainian";
LABEL DSDCQ5R   = "Can conduct a conversation in Vietnamese";
LABEL DSDCQ5S   = "Can conduct a conversation in - Other";
LABEL DSDCQ6A   = "First learned and understands - English";
LABEL DSDCQ6B   = "First learned and understands - French";
LABEL DSDCQ6C   = "First learned and understands - Arabic";
LABEL DSDCQ6D   = "First learned and understands - Chinese";
LABEL DSDCQ6E   = "First learned and understands - Cree";
LABEL DSDCQ6F   = "First learned and understands - German";
LABEL DSDCQ6G   = "First learned and understands - Greek";
LABEL DSDCQ6H   = "First learned and understands Hungarian";
LABEL DSDCQ6I   = "First learned and understands - Italian";
LABEL DSDCQ6J   = "First learned and understands - Korean";
LABEL DSDCQ6K   = "First learned and understands - Persian";
LABEL DSDCQ6L   = "First learned and understands - Polish";
LABEL DSDCQ6M   = "First learned and understands Portuguese";
LABEL DSDCQ6N   = "First learned and understands - Punjabi";
LABEL DSDCQ6O   = "First learned and understands - Spanish";
LABEL DSDCQ6P   = "First learned and understands - Tagalog";
LABEL DSDCQ6Q   = "First learned and understands Ukrainian";
LABEL DSDCQ6R   = "First learned and understands Vietnamese";
LABEL DSDCQ6S   = "First learned and understands - Other";
LABEL DSDCC6AA  = "Language spoken at home-English?";
LABEL DSDCC6AB  = "Language spoken at home-French?";
LABEL DSDCC6AC  = "Language spoken at home-Other?";
LABEL DSDCQ8    = "What, if any, is person-s religion?";
LABEL DSDCD01   = "Age at time of immigration";
LABEL DSDCD02   = "Number of years since immigrating";
LABEL DSDCD02B  = "Years since first immigrating - grouped";
LABEL DSDCD03   = "Immigration and official language status";
LABEL DSDCD04   = "Recoded Place of birth";
LABEL DSDCD05   = "Language able to conduct conversation";
LABEL DSDCD05B  = "Language able to conduct conversation";
LABEL DSDCD06   = "Language first learned at home";
LABEL DSDCD06B  = "Language first learned at home";
LABEL DAGCdS01  = "Problem Solving Skills Score";
LABEL DAGCdS02  = "Personal-Social Skills Score";
LABEL DAGCdS03  = "Communication Skills Score";
LABEL DAGCdS04  = "Fine Motor Skills Score";
LABEL DAGCdS05  = "Gross Motor Skills Score";
LABEL DEDYdQ01  = "Are you currently in high school?";
LABEL DEDYdQ02  = "Received a high school diploma?";
LABEL DEDYdQ04  = "Taking some education towards a diploma?";
LABEL DEDYdQ06  = "Which prov. or terr. is this school?";
LABEL DEDYdQ07  = "What type of diploma did you receive?";
LABEL DEDYdQ08  = "Last 2 years did you repeat a grade?";
LABEL DEDYdQ09  = "Last 2 years did you fail a course?";
LABEL DEDYdQ11  = "Last 2 years- drop out of school?";
LABEL DEDYdQ16  = "How often did your parents help you...?";
LABEL DEDYdQ17  = "Parents encourage you to do well?";
LABEL DEDYdQ18  = "Parents expected too much from you?";
LABEL DEDYdQ19  = "How often parents talk about school?";
LABEL DEDYdQ20  = "Ever taken educ. for a diploma?";
LABEL DEDYdQ21  = "How far will you go in school?";
LABEL DEDYdQ24  = "Change schools in the last 2 years?";
LABEL DEDYdQ25  = "Main reason for changing schools?";
LABEL DEDYdQ26  = "Highest grade completed.";
LABEL DEDYdQ27  = "When did you last stop/interrupt school?";
LABEL DEDYd27A  = "When did you last stop/interrupt school?";
LABEL DEDYdQ28  = "Main reason you stopped school?";
LABEL DEDYdQ29  = "Last 2 years- 1st time dropped out?";
LABEL DEDYdQ30  = "# of times dropped out of school.";
LABEL DEDYdQ31  = "Plan to cont. training or educ.?";
LABEL DEDYdQ32  = "Main reason for no further training.";
LABEL DEDYdQ33  = "How you-re doing in last year of school?";
LABEL DEDYdQ34  = "How you feel about last year of school.";
LABEL DEDYdQ35  = "Do you still feel the same way?";
LABEL DEDYd36A  = "Get good grades?";
LABEL DEDYd36B  = "Hand in assignments on time?";
LABEL DEDYd36C  = "Always show up for class on time?";
LABEL DEDYd36D  = "Learn new things?";
LABEL DEDYd36E  = "Express your opinion in class?";
LABEL DEDYd36F  = "Participate extra-curricular activities?";
LABEL DEDYd36G  = "Make friends?";
LABEL DEDYd36H  = "Take part in student council";
LABEL DEDYdQ37  = "In the last two years, did you repeat a ";
LABEL DEDYdQ38  = "Last two years, did you fail a course?";
LABEL DEDYd39A  = "What type of course was it?";
LABEL DEDYd39B  = "What type of course was it?";
LABEL DEDYd39C  = "What type of course was it?";
LABEL DEDYd39D  = "What type of course was it?";
LABEL DEDYd39E  = "What type of course was it?";
LABEL DEDYdQ40  = "Parents help if problems at school?";
LABEL DEDYdQ41  = "Parents encourage do well at school?";
LABEL DEDYdQ42  = "Parents expect too much from you.";
LABEL DEDYdQ43  = "How often do you talk about school?";
LABEL DEDYdQ44  = "How far will you go in school?";
LABEL DEDYdQ47  = "What type of school is this? Is it a:";
LABEL DEDYdQ48  = "Full-time or part-time student?";
LABEL DEDYdQ49  = "In what language are you mainly taught?";
LABEL DEDYdQ50  = "What school grade are you in?";
LABEL DEDYdQ51  = "How you-re doing at school this year?";
LABEL DEDYdQ52  = "How do you feel about school?";
LABEL DEDYd52A  = "How do you like math";
LABEL DEDYd52B  = "How do you like the following subjects: ";
LABEL DEDYd52C  = "How do you like the following subjects: ";
LABEL DEDYd52D  = "How do you like the following subjects: ";
LABEL DEDYd53A  = "Get good grades?";
LABEL DEDYd53B  = "Hand in assignments on time?";
LABEL DEDYd53C  = "Always show up for class on time?";
LABEL DEDYd53D  = "Learn new things?";
LABEL DEDYd53E  = "Express your opinion in class?";
LABEL DEDYd53F  = "Participate extra-curricular activities?";
LABEL DEDYd53G  = "Make friends?";
LABEL DEDYd53H  = "Take part in student council?";
LABEL DEDYd54A  = "Played sports with a coach";
LABEL DEDYd54B  = "Played sports  WITHOUT a coach";
LABEL DEDYd54C  = "Take part in lessons other than in gym?";
LABEL DEDYd54D  = "Take part in art etc.outside of class?";
LABEL DEDYd54E  = "Take part in a school club";
LABEL DEDYdQ55  = "How many hours a week do you study?";
LABEL DEDYdQ56  = "Received tutoring outside of school?";
LABEL DEDYdQ57  = "How often?";
LABEL DEDYdQ58  = "How often do teachers treat you fairly?";
LABEL DEDYdQ59  = "How often do teachers offer extra help?";
LABEL DEDYdQ60  = "Talk to teachers outside of class?";
LABEL DEDYdQ61  = "Talk to teacher about social matters?";
LABEL DEDYdQ62  = "Last two years,repeated a grade?";
LABEL DEDYdQ63  = "Last two years- failed a course?";
LABEL DEDYd64A  = "What type of course was it?";
LABEL DEDYd64B  = "What type of course was it?";
LABEL DEDYd64C  = "What type of course was it?";
LABEL DEDYd64D  = "What type of course was it?";
LABEL DEDYd64E  = "What type of course was it?";
LABEL DEDYdQ65  = "Dropped out of school>1 week?";
LABEL DEDYdQ66  = "# of times dropped out for > a week?";
LABEL DEDYdQ67  = "How long was last time you dropped out?";
LABEL DEDYdQ68  = "MAIN reason you dropped out of school?";
LABEL DEDYdQ69  = "MAIN reason you returned to school?";
LABEL DEDYdQ70  = "How many days of missed school?";
LABEL DEDYdQ71  = "Have you been suspended from school?";
LABEL DEDYdQ72  = "How many times?";
LABEL DEDYdQ73  = "Past month, cut/skipped class?";
LABEL DEDYdQ74  = "How many times?";
LABEL DEDYdQ75  = "Parents help you with school problems?";
LABEL DEDYdQ76  = "How often parent encourage you?";
LABEL DEDYdQ77  = "Parent expect too much at school?";
LABEL DEDYdQ78  = "How often do you and your parent(s) talk";
LABEL DEDYdQ81  = "# of times changed schools last 2 years?";
LABEL DEDYdQ82  = "What was the MAIN reason for changing?";
LABEL DEDYdQ83  = "How far will you go in school?";
LABEL DEDYdQ84  = "What level of school is it?";
LABEL DEDYdQ85  = "Which prov/terr is this school?";
LABEL DEDYdQ86  = " full-time or part-time student?";
LABEL DEDYdQ87  = "What program are you taking?";
LABEL DEDYdQ88  = "In what language are you taught?";
LABEL DEDYdQ89  = "# hours study outside school?";
LABEL DEDYdQ90  = "Received tutoring outside of school?";
LABEL DEDYdQ91  = "How often?";
LABEL DEDYdQ92  = "How often do prof. treat you fairly?";
LABEL DEDYdQ93  = "How often prof. give extra help?";
LABEL DEDYdQ94  = "Talk to prof out class re.class matters?";
LABEL DEDYdQ95  = "Talk to prof. about social matters?";
LABEL DEDYdQ96  = "Parent help with problems at school?";
LABEL DEDYdQ97  = "Parent encourage to do well at school?";
LABEL DEDYdQ98  = "Parents expect too much at school?";
LABEL DEDYdQ99  = "How often-talk about school?";
LABEL DEDYd102  = "How far you will go in school?";
LABEL DEDYd104  = "Prov.\Terr. was this school?";
LABEL DEDYd105  = "What type of diploma did you receive?";
LABEL DEDYd106  = "Last 2 years, did you repeat a grade?";
LABEL DEDYd107  = "Last 2 years fail a course?";
LABEL DEDY108A  = "What type of course was it?";
LABEL DEDY108B  = "What type of course was it?";
LABEL DEDY108C  = "What type of course was it?";
LABEL DEDY108D  = "What type of course was it?";
LABEL DEDY108E  = "What type of course was it?";
LABEL DEDYd109  = "Last 2 years drop out of h.s.>1 week?";
LABEL DEDYED28  = "Which prov. or terr. is this school?";
LABEL DLFYdQ1A  = "Last week, did you do any work?";
LABEL DLFYdQ1B  = "Last week, did you do any work: for pay ";
LABEL DLFYdQ1C  = "Last week did you work for pay?";
LABEL DLFYdQ1D  = "Last week did you work without pay?";
LABEL DLFYdQ2A  = "# of hours you work last week";
LABEL DLFYdQ3A  = "Hours worked last week?";
LABEL DLFYdQ3B  = "Hours worked last weekend?";
LABEL DLFYdQ4A  = "Describe the hours you worked last week?";
LABEL DLFYdQ4B  = "Describe the hours you worked last week?";
LABEL DLFYdQ4C  = "Describe the hours you worked last week?";
LABEL DLFYdQ5   = "How much were you paid (including tips)?";
LABEL DLFYdQ5A  = "How much were you paid (including tips)?";
LABEL DLFYdQ6   = "Last week an average work week for you?";
LABEL DLFYdQ7A  = "Work at family-s farm or business?";
LABEL DLFYdQ7B  = "Since Sept 1, work for pay at odd job?";
LABEL DLFYdQ7C  = "Work for pay for an employer?";
LABEL DLFYdQ7D  = "Since September 1st, have you done any w";
LABEL DLFYdQ8A  = "How many hours worked in total (M-F)";
LABEL DLFYdQ8B  = "How many hours worked in total (S-S)";
LABEL DLFYdQ9a  = "Best describe the hours worked (M-F)?";
LABEL DLFYdQ9b  = "Best describe the hours worked (M-F)?";
LABEL DLFYdQ9c  = "Best describe the hours worked (M-F)?";
LABEL DLFYdQ10  = "Working cause more/less school work?";
LABEL DLFYdQ11  = "How do you usualy travel to work?";
LABEL DLFYdQ12  = "Reason have not worked since Sept 1st?";
LABEL DLFYd13A  = "Summer,work at your family-s business?";
LABEL DLFYd13B  = "Summer, work for pay at odd jobs?";
LABEL DLFYd13C  = "Summer, work for pay for an employer?";
LABEL DLFYd13D  = "Summer, work without pay (co-op)?";
LABEL DLFYdQ14  = "Summer, how many weeks did you work?";
LABEL DLFYdQ15  = "Average week # of hours you work?";
LABEL DINYdQ1A  = "What was your income from odd jobs?";
LABEL DINYdQ1B  = "Past 12 mths-income from employer?";
LABEL DINYdQ1C  = "Past 12 mths-income from parents?";
LABEL DINYdQ1D  = "Past 12 mths-income from other sources?";
LABEL DINYdD01  = "Income sources-All other sources";
LABEL DINYdD1a  = "Recoded Income of Youth";
LABEL DINYdi1a  = "Imputation flag for income (Youth)";
LABEL DHLYdQ01  = "Would you say your health is:";
LABEL DHLYdQ2   = "Last 6 mths how often-good health?";
LABEL DHLYdQ3A  = "Last 6 mths how often had a headache?";
LABEL DHLYdQ3B  = "Last 6 mths how often stomach ache?";
LABEL DHLYdQ3C  = "Last 6 mths how often had a backache?";
LABEL DHLYdQ3D  = "Last 6 mths:Difficult getting to sleep?";
LABEL DHLYdQ4   = "Last 6 mths-get enough sleep?";
LABEL DHLYdQ4B  = "Hours a day do you sleep on average?";
LABEL DHLYdQ5   = "# of times sweat and breathe heavily?";
LABEL DHLYdQ6   = "Week, # of times you eat breakfast?";
LABEL DHLYdQ7   = "Past 12 months, have you been injured?";
LABEL DHLYdQ8   = "How many times have you been injured?";
LABEL DHLYdQ9   = "What was your most serious injury?";
LABEL DHLYdQ10  = "What part of your body was injured?";
LABEL DHLYdQ11  = "What happened?";
LABEL DHLYdQ12  = "Where did the injury happen";
LABEL DHLYd12A  = "Difficult to hear/see/communicate etc.?";
LABEL DHLYd12B  = "Health problem reduces activity at home?";
LABEL DHLYd12C  = "Health reduces activity at school?";
LABEL DHLYd12D  = "Health reduces activity at work?";
LABEL DHLYd12E  = "Health reduces activity in leisure?";
LABEL DHLYd13A  = "Have you ever had asthma?";
LABEL DHLYd13B  = "Cond. prevent act. for a youth your age?";
LABEL DHLYd13C  = "Have an asthma attack-last 12 months?";
LABEL DHLYdQ14  = "Wheezing in chest-last 12 months?";
LABEL DHLYd15A  = "Long-term conditions? food allergies";
LABEL DHLYd15B  = "Long-term conditions? hay fever";
LABEL DHLYd15C  = "Long-term conditions? other allergies";
LABEL DHLYd15D  = "Long-term conditions? Bronchitis";
LABEL DHLYd15E  = "Long-term conditions? Heart disease";
LABEL DHLYd15F  = "Any long-term conditions? Epilepsy";
LABEL DHLYd15G  = "Long-term conditions? Cerebral palsy";
LABEL DHLYd15H  = "Long-term conditions? Kidney";
LABEL DHLYd15I  = "Long-term conditions? Mental";
LABEL DHLYd15J  = "Long-term conditions? Learning";
LABEL DHLYd15K  = "Long-term conditions? ADD";
LABEL DHLYd15L  = "Long-term conditions? Emotional";
LABEL DHLYd15M  = "Long-term conditions? Other";
LABEL DHLYd15N  = "Any long-term conditions?";
LABEL DACYdQ1A  = "Out of school- played sports etc.?";
LABEL DACYdQ1B  = "Out of school- sports with instructor?";
LABEL DACYdQ1C  = "Out of school-taken gymnastics etc.?";
LABEL DACYdQ1D  = "Out of school-artm drama, music etc.?";
LABEL DACYdQ1E  = "Out of school- taken part in clubs?";
LABEL DACYdQ1F  = "Out of school-hobby or craft?";
LABEL DACYdQ02  = "In activities you have special resp.?";
LABEL DACYdQ3A  = "Daily newspapers in your home?";
LABEL DACYdQ3B  = "Magazines in your home?";
LABEL DACYdQ3C  = "More than 25 books in your home?";
LABEL DACYdQ3D  = "Encyclopedia in your home?";
LABEL DACYdQ3E  = "Dictionary in your home?";
LABEL DACYdQ4A  = "How often do you use a library?";
LABEL DACYdQ4B  = "How often do you write letters?";
LABEL DACYdQ4C  = "How often do you read papers?";
LABEL DACYdQ4D  = "How often do you read books?";
LABEL DACYdQ5   = "How many hours a day-watch TV/videos?";
LABEL DACYdQ6   = "Computer in your home?";
LABEL DACYdQ7   = "Internet in your home?";
LABEL DACYdQ8   = "Hours per week on Internet at home?";
LABEL DACYdQ9   = "Licence for a car or motorcycle?";
LABEL DACYdQ10  = "Access to a car or motorcycle?";
LABEL DACYd12A  = "Volunteered supporting a cause?";
LABEL DACYd12B  = "Last 12 mths-volunteered-fund raising?";
LABEL DACYd12C  = "Last 12 mths-volunteered in your comm.?";
LABEL DACYd12D  = "Last 12 mths-volunteered-help neigh.?";
LABEL DACYd12E  = "Last 12 mths-volunteered-any other?";
LABEL DACYd12F  = "Last 12 mths-volunteered without pay?";
LABEL DACYd13A  = "Streets are safe in the day?";
LABEL DACYd13B  = "Streets are safe after dark?";
LABEL DACYd13C  = "People in neighbourhood know each other?";
LABEL DACYd13D  = "People are friendly?";
LABEL DACYd13E  = "People would rather live somewhere else?";
LABEL DACYd13F  = "Adults in neigh-young people look up to.";
LABEL DACYd13G  = "People willing to help their neighbours.";
LABEL DACYdQ14  = "Last 2 years,# of times have you moved?";
LABEL DACYdS01  = "Neighbourhood Structure";
LABEL DMACS01   = "Number of correct math scores";
LABEL DMACS02   = "Scaled Math Score (Classical)";
LABEL DMACS03   = "Scaled Math Score  (IRT)";
LABEL DMAYdS01  = "Scale score - IRT (Cognitive Measure)";
LABEL DPPCS01   = "Standard Score for PPVT-R";
LABEL DPPCS02   = "Raw Score for PPVT-R";
LABEL DPPCD01   = "Age of child in months";
LABEL DPPCD02   = "Language in which child took the test";
LABEL DOBCdQ1A  = "Task Persistence";
LABEL DOBCdQ1B  = "Attention span";
LABEL DOBCdQ1C  = "Attention to directions";
LABEL DOBCdQ1D  = "comprehension of directions";
LABEL DOBCdQ1E  = "Verbalization";
LABEL DOBCdQ1F  = "Ease of relationship";
LABEL DOBCdQ1G  = "Confidence";
LABEL DOBCdQ1H  = "Motivation/Interest";
LABEL DOBCdQ2A  = "Child has limited English/French";
LABEL DOBCdQ2B  = "Child has difficulty hearing";
LABEL DOBCdQ2C  = "Special situations:  Child has difficult";
LABEL DOBCdQ2D  = "Speech was difficult to understand.";
LABEL DOBCdQ2E  = "Child was sick or injured";
LABEL DOBCdQ3A  = "Distractions";
LABEL DOBCdQ3B  = "Presence of others";
LABEL DWICdS01  = "Total Scale Score - Who Am I?";
LABEL DWICdS02  = "Copying Scale Score - Who Am I?";
LABEL DWICdS03  = "Symbols Scale Score - Who Am I?";
LABEL DKNCdS01  = "Age Equivalent - Number Knowledge";
LABEL DEDCbZGD  = "Discrepancy flag for grade level";
LABEL DCRCbZQ6  = "Discrepancy flag-ever used child care";
LABEL DCRCbZQ7  = "Discrepancy-# changes care arrangements?";
LABEL MEMCYCLE  = "Cycle that child came into survey?";
LABEL OUTFLAG   = "Children out of scope for this cycle?";
LABEL XSECFLG   = "Flag-xsec child";
LABEL LONGFLG   = "Flag-Longitudinal child";
LABEL FIELDRUK  = "FIELDRUK-Unique Household Identifier";
LABEL PERSRUK   = "PERSRUK-Unique Person Identifier";
LABEL DWTCW01C  = "Child Cross-Sectional Weight";
LABEL DWTCW01L  = "Child Longitudinal Weight";
LABEL DWTCWd1L  = "Child Longitudinal(Funnel) Weight";
LABEL PSTRATc   = "Cross-sectional post-strat variable";
LABEL PSTRATL   = "Longitudinal post-strat variable";

FORMAT
   DGEHD03  DGEHD03F.
   DGEHbD04  DGEbD04F.
   DGEHbD06  DGEbD06F.
   DGEHbD07  DGEbD07F.
   DDMHPC  $DDMHPC.
   DMMPQ01  DMMPQ01F.
   DMMPQ02  $DMPQ02F.
   DMMPQ03A  DMMPQ03A.
   DMMPQ03B  DMMPQ03B.
   DMMPQ03C  DMMPQ03C.
   DMMPQ04  DMMPQ04F.
   DMMSQ01  DMMSQ01F.
   DMMSQ02  $DMSQ02F.
   DMMSQ03A  DMMSQ03A.
   DMMSQ03B  DMMSQ03B.
   DMMSQ03C  DMMSQ03C.
   DMMSQ04  DMMSQ04F.
   DMMCQ01  DMMCQ01F.
   DMMCbQ1A  DMMCbQ1A.
   DMMCdQ1B  DMMCdQ1B.
   DMMCQ02  $DMCQ02F.
   DMMCQ03A  DMMCQ03A.
   DMMCQ03B  DMMCQ03B.
   DMMCQ03C  DMMCQ03C.
   DMMCQ05  DMMCQ05F.
   DDMCD01  DDMCD01F.
   DDMHD02  DDMHD02F.
   DDMCD03  DDMCD03F.
   DDMCD04  DDMCD04F.
   DDMCD05  DDMCD05F.
   DDMCD06  DDMCD06F.
   DDMPD06A  DDMPD06A.
   DDMCD06B  DDMCD06B.
   DDMCD06C  DDMCD06C.
   DDMPD06D  DDMPD06D.
   DDMSD06E  DDMSD06E.
   DDMHD06F  DDMHD06F.
   DDMHD07  DDMHD07F.
   DDMCD08  DDMCD08F.
   DDMCD09  DDMCD09F.
   DDMCD10  DDMCD10F.
   DDMCD11  DDMCD11F.
   DDMCD12  DDMCD12F.
   DDMCD13  DDMCD13F.
   DDMCD14  DDMCD14F.
   DDMCD15  DDMCD15F.
   DDMCD16  DDMCD16F.
   DDMCD17  DDMCD17F.
   DDMCD18  DDMCD18F.
   DDMCD18B  DDMCD18B.
   DDMCD19  DDMCD19F.
   DDMCD19B  DDMCD19B.
   DDMCD20  DDMCD20F.
   DHHHQ01  DHHHQ01F.
   DHHHQ03  DHHHQ03F.
   DHHHQ06  DHHHQ06F.
   DHHHdQ09  DHHdQ09F.
   DHHHD06B  DHHHD06B.
   DEDPQ05  DEDPQ05F.
   DEDPQ06  DEDPQ06F.
   DEDPQ01  DEDPQ01F.
   DEDPQ02  DEDPQ02F.
   DEDPQ03  DEDPQ03F.
   DEDPdQ4b  DEDPdQ4b.
   DEDPcQ7A  DEDPcQ7A.
   DEDPcQ7B  DEDPcQ7B.
   DEDPcQ7C  DEDPcQ7C.
   DEDPcQ7D  DEDPcQ7D.
   DEDSQ05  DEDSQ05F.
   DEDSQ06  DEDSQ06F.
   DEDSQ01  DEDSQ01F.
   DEDSQ02  DEDSQ02F.
   DEDSQ03  DEDSQ03F.
   DEDSdQ4b  DEDSdQ4b.
   DEDScQ7A  DEDScQ7A.
   DEDScQ7B  DEDScQ7B.
   DEDScQ7C  DEDScQ7C.
   DEDScQ7D  DEDScQ7D.
   DEDPD01  DEDPD01F.
   DEDPD02  DEDPD02F.
   DEDPD04  DEDPD04F.
   DEDSD01  DEDSD01F.
   DEDSD02  DEDSD02F.
   DEDSD04  DEDSD04F.
   DEDHcQ8A  DEDHcQ8A.
   DEDHcQ8B  DEDHcQ8B.
   DEDHcQ8C  DEDHcQ8C.
   DEDHcQ8D  DEDHcQ8D.
   DEDHcQ8E  DEDHcQ8E.
   DLFPQ01  DLFPQ01F.
   DLFPQ02  DLFPQ02F.
   DLFPcQ3A  DLFPcQ3A.
   DLFSbQ03  DLFbQ03F.
   DLFSbQ04  DLFbQ04F.
   DLFPbQ5A  DLFPbQ5A.
   DLFPbQ5B  DLFPbQ5B.
   DLFPbQ5C  DLFPbQ5C.
   DLFPbQ5D  DLFPbQ5D.
   DLFPbQ5E  DLFPbQ5E.
   DLFPbQ5F  DLFPbQ5F.
   DLFPbQ5G  DLFPbQ5G.
   DLFPbQ5H  DLFPbQ5H.
   DLFSbQ06  DLFbQ06F.
   DLFPcQ6A  DLFPcQ6A.
   DLFPcQ6B  DLFPcQ6B.
   DLFPcQ6C  DLFPcQ6C.
   DLFSbQ13  DLFbQ13F.
   DLFPb14A  DLFPb14A.
   DLFPb14B  DLFPb14B.
   DLFPb14C  DLFPb14C.
   DLFP14CC  DLFP14CC.
   DLFPb14D  DLFPb14D.
   DLFPb15A  DLFPb15A.
   DLFSbQ16  DLFbQ16F.
   DLFPb17A  DLFPb17A.
   DLFPb17B  DLFPb17B.
   DLFSQ01  DLFSQ01F.
   DLFSQ02  DLFSQ02F.
   DLFScQ3A  DLFScQ3A.
   DLFSbQ03  DLFbQ03F.
   DLFSbQ04  DLFbQ04F.
   DLFSbQ5A  DLFSbQ5A.
   DLFSbQ5B  DLFSbQ5B.
   DLFSbQ5C  DLFSbQ5C.
   DLFSbQ5D  DLFSbQ5D.
   DLFSbQ5E  DLFSbQ5E.
   DLFSbQ5F  DLFSbQ5F.
   DLFSbQ5G  DLFSbQ5G.
   DLFSbQ5H  DLFSbQ5H.
   DLFSbQ06  DLFbQ06F.
   DLFScQ6A  DLFScQ6A.
   DLFScQ6B  DLFScQ6B.
   DLFScQ6C  DLFScQ6C.
   DLFSbQ13  DLFbQ13F.
   DLFSb14A  DLFSb14A.
   DLFSb14B  DLFSb14B.
   DLFSb14C  DLFSb14C.
   DLFS14CC  DLFS14CC.
   DLFSb14D  DLFSb14D.
   DLFSb15A  DLFSb15A.
   DLFSbQ16  DLFbQ16F.
   DLFSb17A  DLFSb17A.
   DLFSb17B  DLFSb17B.
   DLFPcD5A  DLFPcD5A.
   DLFPcD6A  $DLPcD6A.
   DLFPcD7A  DLFPcD7A.
   DLFPcD8A  DLFPcD8A.
   DLFPD25  DLFPD25F.
   DLFPD34  DLFPD34F.
   DLFSbD38  DLFbD38F.
   DLFPD51  DLFPD51F.
   DLFScD5A  DLFScD5A.
   DLFScD6A  $DLScD6A.
   DLFScD7A  DLFScD7A.
   DLFScD8A  DLFScD8A.
   DLFSD25  DLFSD25F.
   DLFSD34  DLFSD34F.
   DLFSbD38  DLFbD38F.
   DLFSD51  DLFSD51F.
   DLFHD49B  DLFHD49B.
   DLFHD50  DLFHD50F.
   DINPc1AA  DINPc1AA.
   DINPc1AB  DINPc1AB.
   DINPc1AC  DINPc1AC.
   DINPc1AD  DINPc1AD.
   DINPc1AE  DINPc1AE.
   DINPc1AF  DINPc1AF.
   DINPc1AG  DINPc1AG.
   DINSc1AA  DINSc1AA.
   DINSc1AB  DINSc1AB.
   DINSc1AC  DINSc1AC.
   DINSc1AD  DINSc1AD.
   DINSc1AE  DINSc1AE.
   DINSc1AF  DINSc1AF.
   DINSc1AG  DINSc1AG.
   DINHQ03  DINHQ03F.
   DINHdQ05  DINdQ05F.
   DINHdQ06  DINdQ06F.
   DINHdQ07  DINdQ07F.
   DINPD02  DINPD02F.
   DINScD04  DINCD04F.
   DINScD02  DINcD02F.
   DINScD04  DINcD04F.
   DINHD01A  DINHD01A.
   DINHD01B  DINHD01B.
   DINHD03A  DINHD03A.
   DINHD04A  DINHD04A.
   DINHD05A  DINHD05A.
   DINHD03P  DINHD03P.
   DINHD07  DINHD07F.
   DLFSPL  DLFSPL.
   DLFSSL  DLFSSL.
   DINPCI1A  DINPCI1A.
   DINSCI1A  DINSCI1A.
   DHLPQ01  DHLPQ01F.
   DCHPQ1A  DCHPQ1A.
   DCHPd1AB  DCHPd1AB.
   DCHPQ1B  DCHPQ1B.
   DCHPQ1C  DCHPQ1C.
   DCHPQ1D  DCHPQ1D.
   DCHPQ1E  DCHPQ1E.
   DCHPQ1F  DCHPQ1F.
   DCHPQ1G  DCHPQ1G.
   DCHPQ1H  DCHPQ1H.
   DCHPQ1I  DCHPQ1I.
   DCHPQ1J  DCHPQ1J.
   DCHPQ1K  DCHPQ1K.
   DCHPQ1L  DCHPQ1L.
   DCHPQ1M  DCHPQ1M.
   DCHPQ1N  DCHPQ1N.
   DCHPQ1O  DCHPQ1O.
   DCHPQ1U  DCHPQ1U.
   DRSPd1AA  DRSPd1AA.
   DRSPQ01A  DRSPQ01A.
   DRSPdQ1F  DRSPdQ1F.
   DRSPQ01E  DRSPQ01E.
   DRSPQ01D  DRSPQ01D.
   DHLPQ02  DHLPQ02F.
   DHLPQ03  DHLPQ03F.
   DHLCQ05  DHLcQ05F.
   DHLPcQ5A  DHLPcQ5A.
   DHLPQ06  DHLPQ06F.
   DHLSQ01  DHLSQ01F.
   DCHSQ1A  DCHSQ1A.
   DCHSd1AB  DCHSd1AB.
   DCHSQ1B  DCHSQ1B.
   DCHSQ1C  DCHSQ1C.
   DCHSQ1D  DCHSQ1D.
   DCHSQ1E  DCHSQ1E.
   DCHSQ1F  DCHSQ1F.
   DCHSQ1G  DCHSQ1G.
   DCHSQ1H  DCHSQ1H.
   DCHSQ1I  DCHSQ1I.
   DCHSQ1J  DCHSQ1J.
   DCHSQ1K  DCHSQ1K.
   DCHSQ1L  DCHSQ1L.
   DCHSQ1M  DCHSQ1M.
   DCHSQ1N  DCHSQ1N.
   DCHSQ1O  DCHSQ1O.
   DCHSQ1U  DCHSQ1U.
   DRSSd1AA  DRSSd1AA.
   DRSSQ01A  DRSSQ01A.
   DRSSdQ1F  DRSSdQ1F.
   DRSSQ01E  DRSSQ01E.
   DRSSQ01D  DRSSQ01D.
   DHLSQ02  DHLSQ02F.
   DHLSQ03  DHLSQ03F.
   DHLCQ05  DHLcQ05F.
   DHLScQ5A  DHLScQ5A.
   DHLSQ06  DHLSQ06F.
   DCHPD01  DCHPD01F.
   DRSSdD01  DRSdD01F.
   DCHSD01  DCHSD01F.
   DRSSdD01  DRSdD01F.
   DHLMQ8  DHLMQ8F.
   DHLMQ9  DHLMQ9F.
   DHLMQ11  DHLMQ11F.
   DDPPQ12A  DDPPQ12A.
   DDPPQ12B  DDPPQ12B.
   DDPPQ12C  DDPPQ12C.
   DDPPQ12D  DDPPQ12D.
   DDPPQ12E  DDPPQ12E.
   DDPPQ12F  DDPPQ12F.
   DDPPQ12G  DDPPQ12G.
   DDPPQ12H  DDPPQ12H.
   DDPPQ12I  DDPPQ12I.
   DDPPQ12J  DDPPQ12J.
   DDPPQ12K  DDPPQ12K.
   DDPPQ12L  DDPPQ12L.
   DDPPS01  DDPPS01F.
   DFNHQ01A  DFNHQ01A.
   DFNHQ01B  DFNHQ01B.
   DFNHQ01C  DFNHQ01C.
   DFNHQ01D  DFNHQ01D.
   DFNHQ01E  DFNHQ01E.
   DFNHQ01F  DFNHQ01F.
   DFNHQ01G  DFNHQ01G.
   DFNHQ01H  DFNHQ01H.
   DFNHQ01I  DFNHQ01I.
   DFNHQ01J  DFNHQ01J.
   DFNHQ01K  DFNHQ01K.
   DFNHQ01L  DFNHQ01L.
   DFNHQ01M  DFNHQ01M.
   DFNHQ02  DFNHQ02F.
   DFNHS01  DFNHS01F.
   DSFHQ01  DSFHQ01F.
   DSFHQ02  DSFHQ02F.
   DSFHQ03  DSFHQ03F.
   DSFHcQ04  DSFcQ04F.
   DSFHQ05A  DSFHQ05A.
   DSFHQ05B  DSFHQ05B.
   DSFHQ05C  DSFHQ05C.
   DSFHQ06A  DSFHQ06A.
   DSFHQ06B  DSFHQ06B.
   DSFHQ06C  DSFHQ06C.
   DSFHQ06D  DSFHQ06D.
   DSFHQ06E  DSFHQ06E.
   DSFHS5  DSFHS5F.
   DSFHS6  DSFHS6F.
   DSPHQ01A  DSPHQ01A.
   DSPHQ01B  DSPHQ01B.
   DSPHQ01C  DSPHQ01C.
   DSPHQ01D  DSPHQ01D.
   DSPHQ01E  DSPHQ01E.
   DSPHQ01F  DSPHQ01F.
   DSPHd01H  DSPHd01H.
   DSPHd01I  DSPHd01I.
   DSPHdQ2A  DSPHdQ2A.
   DSPHdQ2B  DSPHdQ2B.
   DSPHdQ2C  DSPHdQ2C.
   DSPHdQ2D  DSPHdQ2D.
   DSPHdQ2E  DSPHdQ2E.
   DSPHS01  DSPHS01F.
   DSDPQ1  DSDPQ1F.
   DSDPQ2AA  DSDPQ2AA.
   DSDPQ2AB  DSDPQ2AB.
   DSDPQ2AC  DSDPQ2AC.
   DSDPQ2AD  DSDPQ2AD.
   DSDPQ2B  DSDPQ2B.
   DSDPQ3  DSDPQ3F.
   DSDPQ4A  DSDPQ4A.
   DSDPQ4B  DSDPQ4B.
   DSDPQ4C  DSDPQ4C.
   DSDPQ4D  DSDPQ4D.
   DSDPQ4E  DSDPQ4E.
   DSDPQ4F  DSDPQ4F.
   DSDPQ4G  DSDPQ4G.
   DSDPQ4H  DSDPQ4H.
   DSDPQ4I  DSDPQ4I.
   DSDPQ4J  DSDPQ4J.
   DSDPQ4K  DSDPQ4K.
   DSDPQ4L  DSDPQ4L.
   DSDPQ4M  DSDPQ4M.
   DSDPQ4N  DSDPQ4N.
   DSDPQ4O  DSDPQ4O.
   DSDPQ4P  DSDPQ4P.
   DSDPQ4Q  DSDPQ4Q.
   DSDPQ4R  DSDPQ4R.
   DSDPQ4S  DSDPQ4S.
   DSDPb4AA  DSDPb4AA.
   DSDPb4AB  DSDPb4AB.
   DSDPb4AC  DSDPb4AC.
   DSDPb4AD  DSDPb4AD.
   DSDPb4AE  DSDPb4AE.
   DSDPb4AF  DSDPb4AF.
   DSDPb4AG  DSDPb4AG.
   DSDPb4AH  DSDPb4AH.
   DSDPb4AI  DSDPb4AI.
   DSDPb4AJ  DSDPb4AJ.
   DSDPb4AK  DSDPb4AK.
   DSDPb4AL  DSDPb4AL.
   DSDPQ5A  DSDPQ5A.
   DSDPQ5B  DSDPQ5B.
   DSDPQ5C  DSDPQ5C.
   DSDPQ5D  DSDPQ5D.
   DSDPQ5E  DSDPQ5E.
   DSDPQ5F  DSDPQ5F.
   DSDPQ5G  DSDPQ5G.
   DSDPQ5H  DSDPQ5H.
   DSDPQ5I  DSDPQ5I.
   DSDPQ5J  DSDPQ5J.
   DSDPQ5K  DSDPQ5K.
   DSDPQ5L  DSDPQ5L.
   DSDPQ5M  DSDPQ5M.
   DSDPQ5N  DSDPQ5N.
   DSDPQ5O  DSDPQ5O.
   DSDPQ5P  DSDPQ5P.
   DSDPQ5Q  DSDPQ5Q.
   DSDPQ5R  DSDPQ5R.
   DSDPQ5S  DSDPQ5S.
   DSDPQ6A  DSDPQ6A.
   DSDPQ6B  DSDPQ6B.
   DSDPQ6C  DSDPQ6C.
   DSDPQ6D  DSDPQ6D.
   DSDPQ6E  DSDPQ6E.
   DSDPQ6F  DSDPQ6F.
   DSDPQ6G  DSDPQ6G.
   DSDPQ6H  DSDPQ6H.
   DSDPQ6I  DSDPQ6I.
   DSDPQ6J  DSDPQ6J.
   DSDPQ6K  DSDPQ6K.
   DSDPQ6L  DSDPQ6L.
   DSDPQ6M  DSDPQ6M.
   DSDPQ6N  DSDPQ6N.
   DSDPQ6O  DSDPQ6O.
   DSDPQ6P  DSDPQ6P.
   DSDPQ6Q  DSDPQ6Q.
   DSDPQ6R  DSDPQ6R.
   DSDPQ6S  DSDPQ6S.
   DSDPC6AA  DSDPC6AA.
   DSDPC6AB  DSDPC6AB.
   DSDPC6AC  DSDPC6AC.
   DSDPQ8  DSDPQ8F.
   DSDSQ1  DSDSQ1F.
   DSDSQ2AA  DSDSQ2AA.
   DSDSQ2AB  DSDSQ2AB.
   DSDSQ2AC  DSDSQ2AC.
   DSDSQ2AD  DSDSQ2AD.
   DSDSQ2B  DSDSQ2B.
   DSDSQ3  DSDSQ3F.
   DSDSQ4A  DSDSQ4A.
   DSDSQ4B  DSDSQ4B.
   DSDSQ4C  DSDSQ4C.
   DSDSQ4D  DSDSQ4D.
   DSDSQ4E  DSDSQ4E.
   DSDSQ4F  DSDSQ4F.
   DSDSQ4G  DSDSQ4G.
   DSDSQ4H  DSDSQ4H.
   DSDSQ4I  DSDSQ4I.
   DSDSQ4J  DSDSQ4J.
   DSDSQ4K  DSDSQ4K.
   DSDSQ4L  DSDSQ4L.
   DSDSQ4M  DSDSQ4M.
   DSDSQ4N  DSDSQ4N.
   DSDSQ4O  DSDSQ4O.
   DSDSQ4P  DSDSQ4P.
   DSDSQ4Q  DSDSQ4Q.
   DSDSQ4R  DSDSQ4R.
   DSDSQ4S  DSDSQ4S.
   DSDSb4AA  DSDSb4AA.
   DSDSb4AB  DSDSb4AB.
   DSDSb4AC  DSDSb4AC.
   DSDSb4AD  DSDSb4AD.
   DSDSb4AE  DSDSb4AE.
   DSDSb4AF  DSDSb4AF.
   DSDSb4AG  DSDSb4AG.
   DSDSb4AH  DSDSb4AH.
   DSDSb4AI  DSDSb4AI.
   DSDSb4AJ  DSDSb4AJ.
   DSDSb4AK  DSDSb4AK.
   DSDSb4AL  DSDSb4AL.
   DSDSQ5A  DSDSQ5A.
   DSDSQ5B  DSDSQ5B.
   DSDSQ5C  DSDSQ5C.
   DSDSQ5D  DSDSQ5D.
   DSDSQ5E  DSDSQ5E.
   DSDSQ5F  DSDSQ5F.
   DSDSQ5G  DSDSQ5G.
   DSDSQ5H  DSDSQ5H.
   DSDSQ5I  DSDSQ5I.
   DSDSQ5J  DSDSQ5J.
   DSDSQ5K  DSDSQ5K.
   DSDSQ5L  DSDSQ5L.
   DSDSQ5M  DSDSQ5M.
   DSDSQ5N  DSDSQ5N.
   DSDSQ5O  DSDSQ5O.
   DSDSQ5P  DSDSQ5P.
   DSDSQ5Q  DSDSQ5Q.
   DSDSQ5R  DSDSQ5R.
   DSDSQ5S  DSDSQ5S.
   DSDSQ6A  DSDSQ6A.
   DSDSQ6B  DSDSQ6B.
   DSDSQ6C  DSDSQ6C.
   DSDSQ6D  DSDSQ6D.
   DSDSQ6E  DSDSQ6E.
   DSDSQ6F  DSDSQ6F.
   DSDSQ6G  DSDSQ6G.
   DSDSQ6H  DSDSQ6H.
   DSDSQ6I  DSDSQ6I.
   DSDSQ6J  DSDSQ6J.
   DSDSQ6K  DSDSQ6K.
   DSDSQ6L  DSDSQ6L.
   DSDSQ6M  DSDSQ6M.
   DSDSQ6N  DSDSQ6N.
   DSDSQ6O  DSDSQ6O.
   DSDSQ6P  DSDSQ6P.
   DSDSQ6Q  DSDSQ6Q.
   DSDSQ6R  DSDSQ6R.
   DSDSQ6S  DSDSQ6S.
   DSDSC6AA  DSDSC6AA.
   DSDSC6AB  DSDSC6AB.
   DSDSC6AC  DSDSC6AC.
   DSDSQ8  DSDSQ8F.
   DSDPD01  DSDPD01F.
   DSDPD02  DSDPD02F.
   DSDPD02B  DSDPD02B.
   DSDPD03  DSDPD03F.
   DSDPD04  DSDPD04F.
   DSDPD05  DSDPD05F.
   DSDPD05B  DSDPD05B.
   DSDPD06  DSDPD06F.
   DSDPD06B  DSDPD06B.
   DSDSD01  DSDSD01F.
   DSDSD02  DSDSD02F.
   DSDSD02B  DSDSD02B.
   DSDSD03  DSDSD03F.
   DSDSD04  DSDSD04F.
   DSDSD05  DSDSD05F.
   DSDSD05B  DSDSD05B.
   DSDSD06  DSDSD06F.
   DSDSD06B  DSDSD06B.
   DEDCdQ0  DEDCdQ0F.
   DEDCcQ0A  DEDCcQ0A.
   DEDCD01  DEDCD01F.
   DEDCdQ4A  DEDCdQ4A.
   DEDCQ02  DEDCQ02F.
   DEDCQ03  DEDCQ03F.
   DEDCQ06  DEDCQ06F.
   DEDCD03  DEDCD03F.
   DEDCdQ7F  DEDCdQ7F.
   DEDCdQ9A  DEDCdQ9A.
   DEDCdQ9B  DEDCdQ9B.
   DEDCQ10  DEDCQ10F.
   DEDCd11A  DEDCd11A.
   DEDCQ12A  DEDCQ12A.
   DEDCc12B  DEDCc12B.
   DEDCc12C  DEDCc12C.
   DEDCdQ13  DEDdQ13F.
   DEDCd13A  DEDCd13A.
   DEDCQ14A  DEDCQ14A.
   DEDCb14A  DEDCb14A.
   DEDCQ14B  DEDCQ14B.
   DEDCQ14C  DEDCQ14C.
   DEDCb14C  DEDCb14C.
   DEDCQ14D  DEDCQ14D.
   DEDCb14E  DEDCb14E.
   DEDCQ14F  DEDCQ14F.
   DEDCb14H  DEDCb14H.
   DEDCd15A  DEDCd15A.
   DEDCd15B  DEDCd15B.
   DEDCd15C  DEDCd15C.
   DEDCd15D  DEDCd15D.
   DEDCc16A  DEDCc16A.
   DEDCc16B  DEDCc16B.
   DEDCQ17  DEDCQ17F.
   DEDCQ18A  DEDCQ18A.
   DEDCQ18B  DEDCQ18B.
   DEDCc18C  DEDCc18C.
   DEDCc18D  DEDCc18D.
   DEDCQ19A  DEDCQ19A.
   DEDCQ19B  DEDCQ19B.
   DEDCQ19C  DEDCQ19C.
   DEDCQ19D  DEDCQ19D.
   DEDCc19E  DEDCc19E.
   DEDCb21A  DEDCb21A.
   DEDCb21B  DEDCb21B.
   DEDCc21C  DEDCc21C.
   DEDCb21E  DEDCb21E.
   DEDCb21F  DEDCb21F.
   DEDCc21G  DEDCc21G.
   DEDCb21I  DEDCb21I.
   DEDCb21J  DEDCb21J.
   DEDCb21K  DEDCb21K.
   DEDCbQ22  DEDbQ22F.
   DEDCbQ23  DEDbQ23F.
   DHLCQ01  DHLCQ01F.
   DHLCQ02  DHLCQ02F.
   DHLCQ03B  DHLCQ03B.
   DHLCQ04A  DHLCQ04A.
   DHLCb4C1  DHLb4C1F.
   DHLCES01  DHLES01F.
   DHLCES02  DHLES02F.
   DHLCES03  DHLES03F.
   DHLCQ05  DHLCQ05F.
   DHLCdQ5A  DHLCdQ5A.
   DHLCdQ5B  DHLCdQ5B.
   DHLCdQ5C  DHLCdQ5C.
   DHLCdQ5D  DHLCdQ5D.
   DHLCQ06  DHLCQ06F.
   DHLCQ07  DHLCQ07F.
   DHLCQ08  DHLCQ08F.
   DHLCQ09  DHLCQ09F.
   DHLCQ10  DHLCQ10F.
   DHLCQ11  DHLCQ11F.
   DHLCQ12  DHLCQ12F.
   DHLCQ13  DHLCQ13F.
   DHLCQ14  DHLCQ14F.
   DHLCQ15  DHLCQ15F.
   DHLCQ16  DHLCQ16F.
   DHLCQ17  DHLCQ17F.
   DHLCQ18  DHLCQ18F.
   DHLCQ19  DHLCQ19F.
   DHLCQ20  DHLCQ20F.
   DHLCQ21  DHLCQ21F.
   DHLCQ22  DHLCQ22F.
   DHLCQ23  DHLCQ23F.
   DHLCQ24  DHLCQ24F.
   DHLCQ25  DHLCQ25F.
   DHLCQ26  DHLCQ26F.
   DHLCQ27  DHLCQ27F.
   DHLCQ28  DHLCQ28F.
   DHLCQ29  DHLCQ29F.
   DHLCQ30  DHLCQ30F.
   DHLCQ31  DHLCQ31F.
   DHLCQ32  DHLCQ32F.
   DHLCQ33  DHLCQ33F.
   DHLCQ34  DHLCQ34F.
   DHLCQ35  DHLCQ35F.
   DHLCQ36  DHLCQ36F.
   DHLCQ37  DHLCQ37F.
   DHLCQ38  DHLCQ38F.
   DHLCQ39  DHLCQ39F.
   DHLCQ40  DHLCQ40F.
   DHLCQ41  DHLCQ41F.
   DHLCQ42  DHLCQ42F.
   DHLCQ43A  DHLCQ43A.
   DHLCQ43B  DHLCQ43B.
   DHLCQ43C  DHLCQ43C.
   DHLCQ44  DHLCQ44F.
   DHLCd45N  DHLCd45N.
   DHLCd45O  DHLCd45O.
   DHLCd45A  DHLCd45A.
   DHLCQ45B  DHLCQ45B.
   DHLCQ45C  DHLCQ45C.
   DHLCQ45D  DHLCQ45D.
   DHLCQ45E  DHLCQ45E.
   DHLCQ45F  DHLCQ45F.
   DHLCQ45G  DHLCQ45G.
   DHLCQ45H  DHLCQ45H.
   DHLCd45M  DHLCd45M.
   DHLCQ45I  DHLCQ45I.
   DHLCQ45J  DHLCQ45J.
   DHLCQ45K  DHLCQ45K.
   DHLCQ46  DHLCQ46F.
   DHLCQ47A  DHLCQ47A.
   DHLCQ47B  DHLCQ47B.
   DHLCQ48A  DHLCQ48A.
   DHLCQ48B  DHLCQ48B.
   DHLCQ48C  DHLCQ48C.
   DHLCQ48D  DHLCQ48D.
   DHLCQ48E  DHLCQ48E.
   DHLCQ48G  DHLCQ48G.
   DHLCQ48H  DHLCQ48H.
   DHLCQ48I  DHLCQ48I.
   DHLCQ49  DHLCQ49F.
   DHLCQ50  DHLCQ50F.
   DHLCQ51A  DHLCQ51A.
   DHLCQ51B  DHLCQ51B.
   DHLCQ51C  DHLCQ51C.
   DHLCQ51D  DHLCQ51D.
   DHLCQ51E  DHLCQ51E.
   DHLCQ52A  DHLCQ52A.
   DHLCQ52B  DHLCQ52B.
   DHLCQ52C  DHLCQ52C.
   DHLCQ52D  DHLCQ52D.
   DHLCQ52E  DHLCQ52E.
   DHLCQ52F  DHLCQ52F.
   DHLCQ52G  DHLCQ52G.
   DHLCQ52H  DHLCQ52H.
   DHLCQ52I  DHLCQ52I.
   DHLCQ52J  DHLCQ52J.
   DHLCQ52K  DHLCQ52K.
   DHLCQ52L  DHLCQ52L.
   DHLCQ52M  DHLCQ52M.
   DHLCQ52N  DHLCQ52N.
   DHLCQ52O  DHLCQ52O.
   DHLCcD2A  DHLCcD2A.
   DHLCbD4C  DHLCbD4C.
   DHLCbD4D  DHLCbD4D.
   DHLCbD45  DHLbD45F.
   DHLCD51  DHLCD51F.
   DMDCQ01A  DMDCQ01A.
   DMDCQ01B  DMDCQ01B.
   DMDCQ01C  DMDCQ01C.
   DMDCbQ2A  DMDCbQ2A.
   DMDCbQ2B  DMDCbQ2B.
   DMDCbQ2C  DMDCbQ2C.
   DMDCbQ2D  DMDCbQ2D.
   DMDCbQ2E  DMDCbQ2E.
   DMDCQ03  DMDCQ03F.
   DMDCQ04  DMDCQ04F.
   DMDCQ05A  DMDCQ05A.
   DMDCQ05B  DMDCQ05B.
   DMDCQ05C  DMDCQ05C.
   DMDCQ05D  DMDCQ05D.
   DMDCQ06  DMDCQ06F.
   DMDCQ07  DMDCQ07F.
   DMDCQ08A  DMDCQ08A.
   DMDCQ08B  DMDCQ08B.
   DMDCQ08C  DMDCQ08C.
   DMDCQ08D  DMDCQ08D.
   DMDCQ09A  DMDCQ09A.
   DMDCQ09B  DMDCQ09B.
   DMDCQ09C  DMDCQ09C.
   DMDCQ09D  DMDCQ09D.
   DMDCQ09E  DMDCQ09E.
   DMDCQ10A  DMDCQ10A.
   DMDCQ10B  DMDCQ10B.
   DMDCQ10C  DMDCQ10C.
   DMDCQ10D  DMDCQ10D.
   DMDCQ10E  DMDCQ10E.
   DMDCQ12A  DMDCQ12A.
   DMDCQ12C  DMDCQ12C.
   DMDCQ13B  DMDCQ13B.
   DMDCQ14B  DMDCQ14B.
   DMDCQ15  DMDCQ15F.
   DMDCQ16  DMDCQ16F.
   DMDCQ17  DMDCQ17F.
   DMDCQ18  DMDCQ18F.
   DMDCQ21A  DMDCQ21A.
   DMDCQ21B  DMDCQ21B.
   DMDCQ21C  DMDCQ21C.
   DMDCQ21D  DMDCQ21D.
   DMDCQ21E  DMDCQ21E.
   DMDCQ21F  DMDCQ21F.
   DMDCQ22  DMDCQ22F.
   DMDCQ23A  DMDCQ23A.
   DMDCQ23B  DMDCQ23B.
   DMDCQ23C  DMDCQ23C.
   DMDCQ23D  DMDCQ23D.
   DMDCQ23F  DMDCQ23F.
   DMDCQ24A  DMDCQ24A.
   DMDCQ24B  DMDCQ24B.
   DMDCQ25  DMDCQ25F.
   DMDCQ26  DMDCQ26F.
   DMDCQ27  DMDCQ27F.
   DMDCQ28A  DMDCQ28A.
   DMDCQ28B  DMDCQ28B.
   DMDCQ28C  DMDCQ28C.
   DMDCQ28D  DMDCQ28D.
   DMDCQ28E  DMDCQ28E.
   DMDCQ28F  DMDCQ28F.
   DMDCQ28G  DMDCQ28G.
   DMDCQ28H  DMDCQ28H.
   DMDCQ28I  DMDCQ28I.
   DMDCQ28J  DMDCQ28J.
   DMDCQ28K  DMDCQ28K.
   DMDCQ28L  DMDCQ28L.
   DMDCQ28M  DMDCQ28M.
   DMDCD26  DMDCD26F.
   DMDCD01  DMDCD01F.
   DMDCD02  DMDCD02F.
   DMDCD03  DMDCD03F.
   DMDCD04  DMDCD04F.
   DMDCD05  DMDCD05F.
   DMDCD06  DMDCD06F.
   DMDCD07  DMDCD07F.
   DMDCD08  DMDCD08F.
   DMDCD09  DMDCD09F.
   DMDCD10  DMDCD10F.
   DMDCbQ29  DMDbQ29F.
   DWBCcQ1B  DWBCcQ1B.
   DWBCcD2B  DWBCcD2B.
   DMDCbQ31  DMDbQ31F.
   DWBCcQ4A  DWBCcQ4A.
   DWBCcQ4B  DWBCcQ4B.
   DMLCdQ1  DMLCdQ1F.
   DMLCdQ2  DMLCdQ2F.
   DMLCdQ3  DMLCdQ3F.
   DMLCdQ4  DMLCdQ4F.
   DMLCdQ5  DMLCdQ5F.
   DTMCQ01  DTMCQ01F.
   DTMCQ05  DTMCQ05F.
   DTMCQ06  DTMCQ06F.
   DTMCQ07  DTMCQ07F.
   DTMCQ08  DTMCQ08F.
   DTMCQ09  DTMCQ09F.
   DTMCQ11  DTMCQ11F.
   DTMCQ12  DTMCQ12F.
   DTMCQ14  DTMCQ14F.
   DTMCQ15  DTMCQ15F.
   DTMCQ17  DTMCQ17F.
   DTMCQ19  DTMCQ19F.
   DTMCQ20  DTMCQ20F.
   DTMCQ23  DTMCQ23F.
   DTMCQ23A  DTMCQ23A.
   DTMCcQ25  DTMcQ25F.
   DTMCcQ26  DTMcQ26F.
   DTMCcQ27  DTMcQ27F.
   DTMCcQ29  DTMcQ29F.
   DTMCcQ30  DTMcQ30F.
   DTMCcQ31  DTMcQ31F.
   DTMCQ33  DTMCQ33F.
   DLTCdQ1A  DLTCdQ1A.
   DLTCdQ1B  DLTCdQ1B.
   DLTCdQ1C  DLTCdQ1C.
   DLTCdQ1D  DLTCdQ1D.
   DLTCdQ1E  DLTCdQ1E.
   DLTCdQ1G  DLTCdQ1G.
   DLTCdQ1H  DLTCdQ1H.
   DLTCdQ2  DLTCdQ2F.
   DLTCQ03  DLTCQ03F.
   DLTCdQ4A  DLTCdQ4A.
   DLTCdQ4B  DLTCdQ4B.
   DLTCdQ4C  DLTCdQ4C.
   DLTCdQ4D  DLTCdQ4D.
   DLTCdQ4F  DLTCdQ4F.
   DLTCdQ4H  DLTCdQ4H.
   DLTCdQ4I  DLTCdQ4I.
   DLTCdQ4P  DLTCdQ4P.
   DLTCdQ05  DLTdQ05F.
   DLTCQ06B  DLTCQ06B.
   DLTCdQ7A  DLTCdQ7A.
   DLTCdQ7C  DLTCdQ7C.
   DLTCdQ7D  DLTCdQ7D.
   DLTCdQ7E  DLTCdQ7E.
   DLTCdQ11  DLTdQ11F.
   DLTCdQ12  DLTdQ12F.
   DLTCdQ13  DLTdQ13F.
   DLTCdQ14  DLTdQ14F.
   DCMCdQ1A  DCMCdQ1A.
   DCMCdQ1B  DCMCdQ1B.
   DCMCdQ1C  DCMCdQ1C.
   DCMCdQ1E  DCMCdQ1E.
   DCMCdQ1H  DCMCdQ1H.
   DCMCdQ1I  DCMCdQ1I.
   DACCd2AA  DACCd2AA.
   DACCQ2AB  DACCQ2AB.
   DACCQ2AC  DACCQ2AC.
   DACCQ2AE  DACCQ2AE.
   DACCd2AH  DACCd2AH.
   DACCd2AI  DACCd2AI.
   DACCd2AJ  DACCd2AJ.
   DACCQ2B  DACCQ2B.
   DACCQ3A  DACCQ3A.
   DACCb3AA  DACCb3AA.
   DACCQ3B  DACCQ3B.
   DACCQ3C  DACCQ3C.
   DACCQ3D  DACCQ3D.
   DACCcQ4A  DACCcQ4A.
   DACCcQ4B  DACCcQ4B.
   DACCbQ4C  DACCbQ4C.
   DACCQ5  DACCQ5F.
   DACCQ6A  DACCQ6A.
   DACCQ6B  DACCQ6B.
   DACCQ6C  DACCQ6C.
   DACCQ6D  DACCQ6D.
   DACCQ6E  DACCQ6E.
   DACCQ6F  DACCQ6F.
   DACCQ7A  DACCQ7A.
   DACCQ7B  DACCQ7B.
   DACCQ8A  DACCQ8A.
   DACCQ8B  DACCQ8B.
   DACCdQ9A  DACCdQ9A.
   DACCdQ9C  DACCdQ9C.
   DACCdQ9D  DACCdQ9D.
   DACCdQ9E  DACCdQ9E.
   DACCdQ9F  DACCdQ9F.
   DACCdQ9G  DACCdQ9G.
   DACCd10A  DACCd10A.
   DACCd10C  DACCd10C.
   DACCd10D  DACCd10D.
   DACCd10E  DACCd10E.
   DACCd10F  DACCd10F.
   DACCd10G  DACCd10G.
   DACCS6  DACCS6F.
   DBECQ5  DBECQ5F.
   DBECQ5A  DBECQ5A.
   DBECQ6A  DBECQ6A.
   DBECdQ6B  DBECdQ6B.
   DBECQ6C  DBECQ6C.
   DBECQ6D  DBECQ6D.
   DBECQ6E  DBECQ6E.
   DBECQ8E1  DBEQ8E1F.
   DBECdQ6F  DBECdQ6F.
   DBECQ6G  DBECQ6G.
   DBECQ6H  DBECQ6H.
   DBECQ6I  DBECQ6I.
   DBECQ6J  DBECQ6J.
   DBECQ8J1  DBEQ8J1F.
   DBECQ6K  DBECQ6K.
   DBECQ6L  DBECQ6L.
   DBECQ6M  DBECQ6M.
   DBECQ6P  DBECQ6P.
   DBECQ6Q  DBECQ6Q.
   DBECQ6R  DBECQ6R.
   DBECQ6R1  DBEQ6R1F.
   DBECQ6S  DBECQ6S.
   DBECQ6T  DBECQ6T.
   DBECQ8T1  DBEQ8T1F.
   DBECQ6U  DBECQ6U.
   DBECQ6V  DBECQ6V.
   DBECQ6W  DBECQ6W.
   DBECQ6X  DBECQ6X.
   DBECQ6Z  DBECQ6Z.
   DBECQ8Z1  DBEQ8Z1F.
   DBECQ6AA  DBECQ6AA.
   DBECQ6BB  DBECQ6BB.
   DBECQ6CC  DBECQ6CC.
   DBECQ6DD  DBECQ6DD.
   DBEC6DD1  DBE6DD1F.
   DBECQ6FF  DBECQ6FF.
   DBECQ6GG  DBECQ6GG.
   DBECd6JJ  DBECd6JJ.
   DBECQ6LL  DBECQ6LL.
   DBEC8LL1  DBE8LL1F.
   DBECQ6MM  DBECQ6MM.
   DBECQ6NN  DBECQ6NN.
   DBECQ6OO  DBECQ6OO.
   DBECQ6PP  DBECQ6PP.
   DBEC8PP1  DBE8PP1F.
   DBECQ6QQ  DBECQ6QQ.
   DBECQ8HH  DBECQ8HH.
   DBECQ6RR  DBECQ6RR.
   DBECQ6SS  DBECQ6SS.
   DBECQ6TT  DBECQ6TT.
   DBEC8TT1  DBE8TT1F.
   DBECc6UU  DBECc6UU.
   DBECQ7A  DBECQ7A.
   DBECQ7B  DBECQ7B.
   DBECcQ7C  DBECcQ7C.
   DBECcQ7D  DBECcQ7D.
   DBECQ7E  DBECQ7E.
   DBECQ7F  DBECQ7F.
   DBECdS01  DBEdS01F.
   DBECdS03  DBEdS03F.
   DBECS04  DBECS04F.
   DBECS05  DBECS05F.
   DBECdS06  DBEdS06F.
   DBECdS07  DBEdS07F.
   DBECdS08  DBEdS08F.
   DBECdS09  DBEdS09F.
   DBECS10  DBECS10F.
   DBECdS11  DBEdS11F.
   DPBCdQ1A  DPBCdQ1A.
   DPBCdQ1B  DPBCdQ1B.
   DPBCdQ1C  DPBCdQ1C.
   DPBCdQ1D  DPBCdQ1D.
   DPBCdQ1E  DPBCdQ1E.
   DPBCdQ1F  DPBCdQ1F.
   DPBCdQ1G  DPBCdQ1G.
   DPBCdQ1H  DPBCdQ1H.
   DPBCdQ1I  DPBCdQ1I.
   DPBCdQ1N  DPBCdQ1N.
   DPBCdQ1O  DPBCdQ1O.
   DPBCdQ1P  DPBCdQ1P.
   DPBCdQ1Q  DPBCdQ1Q.
   DPBCdQ1R  DPBCdQ1R.
   DSLCdQ1  DSLCdQ1F.
   DSLCdQ2  DSLCdQ2F.
   DSLCdQ3B  DSLCdQ3B.
   DSLCdQ4  DSLCdQ4F.
   DSLCDQ5  DSLCDQ5F.
   DSLCdQ6  DSLCdQ6F.
   DSLCdQ7  DSLCdQ7F.
   DMSCQ01  DMSCQ01F.
   DMSCQ02  DMSCQ02F.
   DMSCQ03  DMSCQ03F.
   DMSCQ04  DMSCQ04F.
   DMSCQ05  DMSCQ05F.
   DMSCQ06  DMSCQ06F.
   DMSCQ07  DMSCQ07F.
   DMSCQ08  DMSCQ08F.
   DMSCQ09  DMSCQ09F.
   DMSCQ10  DMSCQ10F.
   DMSCQ11  DMSCQ11F.
   DMSCQ12  DMSCQ12F.
   DMSCQ13  DMSCQ13F.
   DMSCQ14  DMSCQ14F.
   DMSCQ15  DMSCQ15F.
   DMSCQ16  DMSCQ16F.
   DMSCQ17  DMSCQ17F.
   DMSCQ18  DMSCQ18F.
   DMSCQ19  DMSCQ19F.
   DMSCQ20  DMSCQ20F.
   DMSCQ21  DMSCQ21F.
   DMSCQ22  DMSCQ22F.
   DMSCQ23  DMSCQ23F.
   DMSCQ24  DMSCQ24F.
   DMSCQ25  DMSCQ25F.
   DMSCQ26  DMSCQ26F.
   DMSCQ27  DMSCQ27F.
   DMSCQ28  DMSCQ28F.
   DMSCQ29  DMSCQ29F.
   DMSCQ30  DMSCQ30F.
   DMSCQ31  DMSCQ31F.
   DMSCQ32  DMSCQ32F.
   DMSCQ33  DMSCQ33F.
   DMSCQ34  DMSCQ34F.
   DMSCQ35  DMSCQ35F.
   DMSCQ36  DMSCQ36F.
   DMSCQ37  DMSCQ37F.
   DMSCQ38  DMSCQ38F.
   DMSCQ39  DMSCQ39F.
   DMSCQ40  DMSCQ40F.
   DMSCQ41  DMSCQ41F.
   DMSCQ42  DMSCQ42F.
   DMSCQ43  DMSCQ43F.
   DMSCQ44  DMSCQ44F.
   DMSCQ45  DMSCQ45F.
   DMSCQ46  DMSCQ46F.
   DMSCQ47  DMSCQ47F.
   DMSCQ48  DMSCQ48F.
   DMSCS01  DMSCS01F.
   DMSCS02  DMSCS02F.
   DMSCdS03  DMSdS03F.
   DMSCIS1A  DMSCIS1A.
   DMSCIS1B  DMSCIS1B.
   DRLCQ01  DRLCQ01F.
   DRLCQ02  DRLCQ02F.
   DRLCQ04  DRLCQ04F.
   DRLCQ06  DRLCQ06F.
   DRLCdQ07  DRLdQ07F.
   DRLCQ08  DRLCQ08F.
   DRLCQ09  DRLCQ09F.
   DPRCQ01  DPRCQ01F.
   DPRCQ02  DPRCQ02F.
   DPRCQ03  DPRCQ03F.
   DPRCQ04  DPRCQ04F.
   DPRCQ05  DPRCQ05F.
   DPRCQ06  DPRCQ06F.
   DPRCQ07  DPRCQ07F.
   DPRCQ08  DPRCQ08F.
   DPRCQ09  DPRCQ09F.
   DPRCQ10  DPRCQ10F.
   DPRCQ11  DPRCQ11F.
   DPRCQ12  DPRCQ12F.
   DPRCQ13  DPRCQ13F.
   DPRCQ14  DPRCQ14F.
   DPRCQ15  DPRCQ15F.
   DPRCQ16  DPRCQ16F.
   DPRCQ17  DPRCQ17F.
   DPRCQ18  DPRCQ18F.
   DPRCQ19  DPRCQ19F.
   DPRCQ20  DPRCQ20F.
   DPRCQ21  DPRCQ21F.
   DPRCQ22  DPRCQ22F.
   DPRCQ23  DPRCQ23F.
   DPRCQ24  DPRCQ24F.
   DPRCQ25  DPRCQ25F.
   DPRCQ25A  DPRCQ25A.
   DPRCb30A  DPRCb30A.
   DPRCb30B  DPRCb30B.
   DPRCb30C  DPRCb30C.
   DPRCb30D  DPRCb30D.
   DPRCb30E  DPRCb30E.
   DPRCb30F  DPRCb30F.
   DPRCb30G  DPRCb30G.
   DPRCb30H  DPRCb30H.
   DPRCb30I  DPRCb30I.
   DPRCb30J  DPRCb30J.
   DPRCQ26A  DPRCQ26A.
   DPRCQ26B  DPRCQ26B.
   DPRCQ26C  DPRCQ26C.
   DPRCQ26D  DPRCQ26D.
   DPRCQ26E  DPRCQ26E.
   DPRCQ26F  DPRCQ26F.
   DPRCQ26G  DPRCQ26G.
   DPRCQ26H  DPRCQ26H.
   DPRCQ26I  DPRCQ26I.
   DPRCQ26J  DPRCQ26J.
   DPRCQ26K  DPRCQ26K.
   DPRCQ27  DPRCQ27F.
   DPRCQ28  DPRCQ28F.
   DRLCQ05  DRLCQ05F.
   DRLCQ03  DRLCQ03F.
   DPRCS01  DPRCS01F.
   DPRCS02  DPRCS02F.
   DPRCS03  DPRCS03F.
   DPRCS04  DPRCS04F.
   DPRCS05  DPRCS05F.
   DPRCS06  DPRCS06F.
   DPRCbS09  DPRbS09F.
   DCRCcQ1A  DCRCcQ1A.
   DCRCQ1B  DCRCQ1B.
   DCRCQ1BA  DCRCQ1BA.
   DCRCQ1BB  DCRCQ1BB.
   DCRCQ1C  DCRCQ1C.
   DCRCQ1CA  DCRCQ1CA.
   DCRCQ1CB  DCRCQ1CB.
   DCRCQ1E  DCRCQ1E.
   DCRCQ1EA  DCRCQ1EA.
   DCRCQ1EB  DCRCQ1EB.
   DCRCQ1F  DCRCQ1F.
   DCRCQ1FA  DCRCQ1FA.
   DCRCQ1FB  DCRCQ1FB.
   DCRCQ1G  DCRCQ1G.
   DCRCQ1GA  DCRCQ1GA.
   DCRCQ1GB  DCRCQ1GB.
   DCRCQ1H  DCRCQ1H.
   DCRCQ1HA  DCRCQ1HA.
   DCRCcQ1K  DCRCcQ1K.
   DCRCc1KA  DCRCc1KA.
   DCRCcQ1J  DCRCcQ1J.
   DCRCc1JA  DCRCc1JA.
   DCRCQ1D  DCRCQ1D.
   DCRCQ1DA  DCRCQ1DA.
   DCRCcQ1I  DCRCcQ1I.
   DCRCQ1IA  DCRCQ1IA.
   DCRCcQ2A  DCRCcQ2A.
   DCRCd2BB  DCRCd2BB.
   DCRCd10A  DCRCd10A.
   DCRCd10B  DCRCd10B.
   DCRCd10C  DCRCd10C.
   DCRCd10D  DCRCd10D.
   DCRCd10E  DCRCd10E.
   DCRCd10F  DCRCd10F.
   DCRCd10G  DCRCd10G.
   DCRCd10H  DCRCd10H.
   DCRCd10I  DCRCd10I.
   DCRCc2AA  DCRCc2AA.
   DCRCc2AB  DCRCc2AB.
   DCRCc2AC  DCRCc2AC.
   DCRCc2AD  DCRCc2AD.
   DCRCc2AE  DCRCc2AE.
   DCRCc2AF  DCRCc2AF.
   DCRCc2AG  DCRCc2AG.
   DCRCc2AH  DCRCc2AH.
   DCRCc2AI  DCRCc2AI.
   DCRCc2CA  DCRCc2CA.
   DCRCc2CB  DCRCc2CB.
   DCRCQ03  DCRCQ03F.
   DCRCQ04  DCRCQ04F.
   DCRCc5AA  DCRCc5AA.
   DCRCQ05A  DCRCQ05A.
   DCRCQ05B  DCRCQ05B.
   DCRCQ05C  DCRCQ05C.
   DCRCQ05D  DCRCQ05D.
   DCRCQ05E  DCRCQ05E.
   DCRCQ05F  DCRCQ05F.
   DCRCQ05G  DCRCQ05G.
   DCRCQ06  DCRCQ06F.
   DCRCdQ6B  DCRCdQ6B.
   DCRCQ07  DCRCQ07F.
   DCRCQ08A  DCRCQ08A.
   DCRCQ08B  DCRCQ08B.
   DCRCQ08C  DCRCQ08C.
   DCRCQ08D  DCRCQ08D.
   DCRCQ08E  DCRCQ08E.
   DCRCQ08F  DCRCQ08F.
   DCRCQ08G  DCRCQ08G.
   DCRCQ08H  DCRCQ08H.
   DCRCbQ8I  DCRCbQ8I.
   DCRCbQ8J  DCRCbQ8J.
   DCRCbQ8K  DCRCbQ8K.
   DCRCcQ09  DCRcQ09F.
   DCRCD02  DCRCD02F.
   DCRCD03  DCRCD03F.
   DCRCD04  DCRCD04F.
   DCRCD05  DCRCD05F.
   DCRCD06  DCRCD06F.
   DASCdQ01  DASdQ01F.
   DASCdQ02  DASdQ02F.
   DASCdQ03  DASdQ03F.
   DASCdQ04  DASdQ04F.
   DASCdQ05  DASdQ05F.
   DASCdQ6A  DASCdQ6A.
   DASCdQ6B  DASCdQ6B.
   DASCdQ6C  DASCdQ6C.
   DASCdQ6D  DASCdQ6D.
   DASCdQ6E  DASCdQ6E.
   DASCdQ6F  DASCdQ6F.
   DASCdQ6G  DASCdQ6G.
   DASCdQ6H  DASCdQ6H.
   DASCdQ6I  DASCdQ6I.
   DASCdq7  DASCdq7F.
   DASCdq9  DASCdq9F.
   DASCd10A  DASCd10A.
   DASCd10B  DASCd10B.
   DASCd10C  DASCd10C.
   DASCd10D  DASCd10D.
   DASCd10E  DASCd10E.
   DASCd10F  DASCd10F.
   DASCd10G  DASCd10G.
   DASCd11A  DASCd11A.
   DASCd11B  DASCd11B.
   DASCd11C  DASCd11C.
   DASCd11D  DASCd11D.
   DASCd11E  DASCd11E.
   DASCd11F  DASCd11F.
   DASCdQ12  DASdQ12F.
   DASCdQ13  DASdQ13F.
   DASCdQ14  DASdQ14F.
   DASCdQ15  DASdQ15F.
   DASCdQ16  DASdQ16F.
   DSDCQ1  DSDCQ1F.
   DSDCQ2AA  DSDCQ2AA.
   DSDCQ2AB  DSDCQ2AB.
   DSDCQ2AC  DSDCQ2AC.
   DSDCQ2AD  DSDCQ2AD.
   DSDCQ2B  DSDCQ2B.
   DSDCQ3  DSDCQ3F.
   DSDCQ4A  DSDCQ4A.
   DSDCQ4B  DSDCQ4B.
   DSDCQ4C  DSDCQ4C.
   DSDCQ4D  DSDCQ4D.
   DSDCQ4E  DSDCQ4E.
   DSDCQ4F  DSDCQ4F.
   DSDCQ4G  DSDCQ4G.
   DSDCQ4H  DSDCQ4H.
   DSDCQ4I  DSDCQ4I.
   DSDCQ4J  DSDCQ4J.
   DSDCQ4K  DSDCQ4K.
   DSDCQ4L  DSDCQ4L.
   DSDCQ4M  DSDCQ4M.
   DSDCQ4N  DSDCQ4N.
   DSDCQ4O  DSDCQ4O.
   DSDCQ4P  DSDCQ4P.
   DSDCQ4Q  DSDCQ4Q.
   DSDCQ4R  DSDCQ4R.
   DSDCQ4S  DSDCQ4S.
   DSDCb4AA  DSDCb4AA.
   DSDCb4AB  DSDCb4AB.
   DSDCb4AC  DSDCb4AC.
   DSDCb4AD  DSDCb4AD.
   DSDCb4AE  DSDCb4AE.
   DSDCb4AF  DSDCb4AF.
   DSDCb4AG  DSDCb4AG.
   DSDCb4AH  DSDCb4AH.
   DSDCb4AI  DSDCb4AI.
   DSDCb4AJ  DSDCb4AJ.
   DSDCb4AK  DSDCb4AK.
   DSDCb4AL  DSDCb4AL.
   DSDCQ5A  DSDCQ5A.
   DSDCQ5B  DSDCQ5B.
   DSDCQ5C  DSDCQ5C.
   DSDCQ5D  DSDCQ5D.
   DSDCQ5E  DSDCQ5E.
   DSDCQ5F  DSDCQ5F.
   DSDCQ5G  DSDCQ5G.
   DSDCQ5H  DSDCQ5H.
   DSDCQ5I  DSDCQ5I.
   DSDCQ5J  DSDCQ5J.
   DSDCQ5K  DSDCQ5K.
   DSDCQ5L  DSDCQ5L.
   DSDCQ5M  DSDCQ5M.
   DSDCQ5N  DSDCQ5N.
   DSDCQ5O  DSDCQ5O.
   DSDCQ5P  DSDCQ5P.
   DSDCQ5Q  DSDCQ5Q.
   DSDCQ5R  DSDCQ5R.
   DSDCQ5S  DSDCQ5S.
   DSDCQ6A  DSDCQ6A.
   DSDCQ6B  DSDCQ6B.
   DSDCQ6C  DSDCQ6C.
   DSDCQ6D  DSDCQ6D.
   DSDCQ6E  DSDCQ6E.
   DSDCQ6F  DSDCQ6F.
   DSDCQ6G  DSDCQ6G.
   DSDCQ6H  DSDCQ6H.
   DSDCQ6I  DSDCQ6I.
   DSDCQ6J  DSDCQ6J.
   DSDCQ6K  DSDCQ6K.
   DSDCQ6L  DSDCQ6L.
   DSDCQ6M  DSDCQ6M.
   DSDCQ6N  DSDCQ6N.
   DSDCQ6O  DSDCQ6O.
   DSDCQ6P  DSDCQ6P.
   DSDCQ6Q  DSDCQ6Q.
   DSDCQ6R  DSDCQ6R.
   DSDCQ6S  DSDCQ6S.
   DSDCC6AA  DSDCC6AA.
   DSDCC6AB  DSDCC6AB.
   DSDCC6AC  DSDCC6AC.
   DSDCQ8  DSDCQ8F.
   DSDCD01  DSDCD01F.
   DSDCD02  DSDCD02F.
   DSDCD02B  DSDCD02B.
   DSDCD03  DSDCD03F.
   DSDCD04  DSDCD04F.
   DSDCD05  DSDCD05F.
   DSDCD05B  DSDCD05B.
   DSDCD06  DSDCD06F.
   DSDCD06B  DSDCD06B.
   DAGCdS01  DAGdS01F.
   DAGCdS02  DAGdS02F.
   DAGCdS03  DAGdS03F.
   DAGCdS04  DAGdS04F.
   DAGCdS05  DAGdS05F.
   DEDYdQ01  DEDdQ01F.
   DEDYdQ02  DEDdQ02F.
   DEDYdQ04  DEDdQ04F.
   DEDYdQ06  DEDdQ06F.
   DEDYdQ07  DEDdQ07F.
   DEDYdQ08  DEDdQ08F.
   DEDYdQ09  DEDdQ09F.
   DEDYdQ11  DEDdQ11F.
   DEDYdQ16  DEDdQ16F.
   DEDYdQ17  DEDdQ17F.
   DEDYdQ18  DEDdQ18F.
   DEDYdQ19  DEDdQ19F.
   DEDYdQ20  DEDdQ20F.
   DEDYdQ21  DEDdQ21F.
   DEDYdQ24  DEDdQ24F.
   DEDYdQ25  DEDdQ25F.
   DEDYdQ26  DEDdQ26F.
   DEDYdQ27  DEDdQ27F.
   DEDYd27A  DEDYd27A.
   DEDYdQ28  DEDdQ28F.
   DEDYdQ29  DEDdQ29F.
   DEDYdQ30  DEDdQ30F.
   DEDYdQ31  DEDdQ31F.
   DEDYdQ32  DEDdQ32F.
   DEDYdQ33  DEDdQ33F.
   DEDYdQ34  DEDdQ34F.
   DEDYdQ35  DEDdQ35F.
   DEDYd36A  DEDYd36A.
   DEDYd36B  DEDYd36B.
   DEDYd36C  DEDYd36C.
   DEDYd36D  DEDYd36D.
   DEDYd36E  DEDYd36E.
   DEDYd36F  DEDYd36F.
   DEDYd36G  DEDYd36G.
   DEDYd36H  DEDYd36H.
   DEDYdQ37  DEDdQ37F.
   DEDYdQ38  DEDdQ38F.
   DEDYd39A  DEDYd39A.
   DEDYd39B  DEDYd39B.
   DEDYd39C  DEDYd39C.
   DEDYd39D  DEDYd39D.
   DEDYd39E  DEDYd39E.
   DEDYdQ40  DEDdQ40F.
   DEDYdQ41  DEDdQ41F.
   DEDYdQ42  DEDdQ42F.
   DEDYdQ43  DEDdQ43F.
   DEDYdQ44  DEDdQ44F.
   DEDYdQ47  DEDdQ47F.
   DEDYdQ48  DEDdQ48F.
   DEDYdQ49  DEDdQ49F.
   DEDYdQ50  DEDdQ50F.
   DEDYdQ51  DEDdQ51F.
   DEDYdQ52  DEDdQ52F.
   DEDYd52A  DEDYd52A.
   DEDYd52B  DEDYd52B.
   DEDYd52C  DEDYd52C.
   DEDYd52D  DEDYd52D.
   DEDYd53A  DEDYd53A.
   DEDYd53B  DEDYd53B.
   DEDYd53C  DEDYd53C.
   DEDYd53D  DEDYd53D.
   DEDYd53E  DEDYd53E.
   DEDYd53F  DEDYd53F.
   DEDYd53G  DEDYd53G.
   DEDYd53H  DEDYd53H.
   DEDYd54A  DEDYd54A.
   DEDYd54B  DEDYd54B.
   DEDYd54C  DEDYd54C.
   DEDYd54D  DEDYd54D.
   DEDYd54E  DEDYd54E.
   DEDYdQ55  DEDdQ55F.
   DEDYdQ56  DEDdQ56F.
   DEDYdQ57  DEDdQ57F.
   DEDYdQ58  DEDdQ58F.
   DEDYdQ59  DEDdQ59F.
   DEDYdQ60  DEDdQ60F.
   DEDYdQ61  DEDdQ61F.
   DEDYdQ62  DEDdQ62F.
   DEDYdQ63  DEDdQ63F.
   DEDYd64A  DEDYd64A.
   DEDYd64B  DEDYd64B.
   DEDYd64C  DEDYd64C.
   DEDYd64D  DEDYd64D.
   DEDYd64E  DEDYd64E.
   DEDYdQ65  DEDdQ65F.
   DEDYdQ66  DEDdQ66F.
   DEDYdQ67  DEDdQ67F.
   DEDYdQ68  DEDdQ68F.
   DEDYdQ69  DEDdQ69F.
   DEDYdQ70  DEDdQ70F.
   DEDYdQ71  DEDdQ71F.
   DEDYdQ72  DEDdQ72F.
   DEDYdQ73  DEDdQ73F.
   DEDYdQ74  DEDdQ74F.
   DEDYdQ75  DEDdQ75F.
   DEDYdQ76  DEDdQ76F.
   DEDYdQ77  DEDdQ77F.
   DEDYdQ78  DEDdQ78F.
   DEDYdQ81  DEDdQ81F.
   DEDYdQ82  DEDdQ82F.
   DEDYdQ83  DEDdQ83F.
   DEDYdQ84  DEDdQ84F.
   DEDYdQ85  DEDdQ85F.
   DEDYdQ86  DEDdQ86F.
   DEDYdQ87  DEDdQ87F.
   DEDYdQ88  DEDdQ88F.
   DEDYdQ89  DEDdQ89F.
   DEDYdQ90  DEDdQ90F.
   DEDYdQ91  DEDdQ91F.
   DEDYdQ92  DEDdQ92F.
   DEDYdQ93  DEDdQ93F.
   DEDYdQ94  DEDdQ94F.
   DEDYdQ95  DEDdQ95F.
   DEDYdQ96  DEDdQ96F.
   DEDYdQ97  DEDdQ97F.
   DEDYdQ98  DEDdQ98F.
   DEDYdQ99  DEDdQ99F.
   DEDYd102  DEDd102F.
   DEDYd104  DEDd104F.
   DEDYd105  DEDd105F.
   DEDYd106  DEDd106F.
   DEDYd107  DEDd107F.
   DEDY108A  DEDY108A.
   DEDY108B  DEDY108B.
   DEDY108C  DEDY108C.
   DEDY108D  DEDY108D.
   DEDY108E  DEDY108E.
   DEDYd109  DEDd109F.
   DEDYED28  DEDED28F.
   DLFYdQ1A  DLFYdQ1A.
   DLFYdQ1B  DLFYdQ1B.
   DLFYdQ1C  DLFYdQ1C.
   DLFYdQ1D  DLFYdQ1D.
   DLFYdQ2A  DLFYdQ2A.
   DLFYdQ3A  DLFYdQ3A.
   DLFYdQ3B  DLFYdQ3B.
   DLFYdQ4A  DLFYdQ4A.
   DLFYdQ4B  DLFYdQ4B.
   DLFYdQ4C  DLFYdQ4C.
   DLFYdQ5  DLFYdQ5F.
   DLFYdQ5A  DLFYdQ5A.
   DLFYdQ6  DLFYdQ6F.
   DLFYdQ7A  DLFYdQ7A.
   DLFYdQ7B  DLFYdQ7B.
   DLFYdQ7C  DLFYdQ7C.
   DLFYdQ7D  DLFYdQ7D.
   DLFYdQ8A  DLFYdQ8A.
   DLFYdQ8B  DLFYdQ8B.
   DLFYdQ9a  DLFYdQ9a.
   DLFYdQ9b  DLFYdQ9b.
   DLFYdQ9c  DLFYdQ9c.
   DLFYdQ10  DLFdQ10F.
   DLFYdQ11  DLFdQ11F.
   DLFYdQ12  DLFdQ12F.
   DLFYd13A  DLFYd13A.
   DLFYd13B  DLFYd13B.
   DLFYd13C  DLFYd13C.
   DLFYd13D  DLFYd13D.
   DLFYdQ14  DLFdQ14F.
   DLFYdQ15  DLFdQ15F.
   DINYdQ1A  DINYdQ1A.
   DINYdQ1B  DINYdQ1B.
   DINYdQ1C  DINYdQ1C.
   DINYdQ1D  DINYdQ1D.
   DINYdD01  DINdD01F.
   DINYdD1a  DINYdD1a.
   DINYdi1a  DINYdi1a.
   DHLYdQ01  DHLdQ01F.
   DHLYdQ2  DHLYdQ2F.
   DHLYdQ3A  DHLYdQ3A.
   DHLYdQ3B  DHLYdQ3B.
   DHLYdQ3C  DHLYdQ3C.
   DHLYdQ3D  DHLYdQ3D.
   DHLYdQ4  DHLYdQ4F.
   DHLYdQ4B  DHLYdQ4B.
   DHLYdQ5  DHLYdQ5F.
   DHLYdQ6  DHLYdQ6F.
   DHLYdQ7  DHLYdQ7F.
   DHLYdQ8  DHLYdQ8F.
   DHLYdQ9  DHLYdQ9F.
   DHLYdQ10  DHLdQ10F.
   DHLYdQ11  DHLdQ11F.
   DHLYdQ12  DHLdQ12F.
   DHLYd12A  DHLYd12A.
   DHLYd12B  DHLYd12B.
   DHLYd12C  DHLYd12C.
   DHLYd12D  DHLYd12D.
   DHLYd12E  DHLYd12E.
   DHLYd13A  DHLYd13A.
   DHLYd13B  DHLYd13B.
   DHLYd13C  DHLYd13C.
   DHLYdQ14  DHLdQ14F.
   DHLYd15A  DHLYd15A.
   DHLYd15B  DHLYd15B.
   DHLYd15C  DHLYd15C.
   DHLYd15D  DHLYd15D.
   DHLYd15E  DHLYd15E.
   DHLYd15F  DHLYd15F.
   DHLYd15G  DHLYd15G.
   DHLYd15H  DHLYd15H.
   DHLYd15I  DHLYd15I.
   DHLYd15J  DHLYd15J.
   DHLYd15K  DHLYd15K.
   DHLYd15L  DHLYd15L.
   DHLYd15M  DHLYd15M.
   DHLYd15N  DHLYd15N.
   DACYdQ1A  DACYdQ1A.
   DACYdQ1B  DACYdQ1B.
   DACYdQ1C  DACYdQ1C.
   DACYdQ1D  DACYdQ1D.
   DACYdQ1E  DACYdQ1E.
   DACYdQ1F  DACYdQ1F.
   DACYdQ02  DACdQ02F.
   DACYdQ3A  DACYdQ3A.
   DACYdQ3B  DACYdQ3B.
   DACYdQ3C  DACYdQ3C.
   DACYdQ3D  DACYdQ3D.
   DACYdQ3E  DACYdQ3E.
   DACYdQ4A  DACYdQ4A.
   DACYdQ4B  DACYdQ4B.
   DACYdQ4C  DACYdQ4C.
   DACYdQ4D  DACYdQ4D.
   DACYdQ5  DACYdQ5F.
   DACYdQ6  DACYdQ6F.
   DACYdQ7  DACYdQ7F.
   DACYdQ8  DACYdQ8F.
   DACYdQ9  DACYdQ9F.
   DACYdQ10  DACdQ10F.
   DACYd12A  DACYd12A.
   DACYd12B  DACYd12B.
   DACYd12C  DACYd12C.
   DACYd12D  DACYd12D.
   DACYd12E  DACYd12E.
   DACYd12F  DACYd12F.
   DACYd13A  DACYd13A.
   DACYd13B  DACYd13B.
   DACYd13C  DACYd13C.
   DACYd13D  DACYd13D.
   DACYd13E  DACYd13E.
   DACYd13F  DACYd13F.
   DACYd13G  DACYd13G.
   DACYdQ14  DACdQ14F.
   DACYdS01  DACdS01F.
   DMACS01  DMACS01F.
   DMACS02  DMACS02F.
   DMACS03  DMACS03F.
   DMAYdS01  DMAdS01F.
   DPPCS01  DPPCS01F.
   DPPCS02  DPPCS02F.
   DPPCD01  DPPCD01F.
   DPPCD02  DPPCD02F.
   DOBCdQ1A  DOBCdQ1A.
   DOBCdQ1B  DOBCdQ1B.
   DOBCdQ1C  DOBCdQ1C.
   DOBCdQ1D  DOBCdQ1D.
   DOBCdQ1E  DOBCdQ1E.
   DOBCdQ1F  DOBCdQ1F.
   DOBCdQ1G  DOBCdQ1G.
   DOBCdQ1H  DOBCdQ1H.
   DOBCdQ2A  DOBCdQ2A.
   DOBCdQ2B  DOBCdQ2B.
   DOBCdQ2C  DOBCdQ2C.
   DOBCdQ2D  DOBCdQ2D.
   DOBCdQ2E  DOBCdQ2E.
   DOBCdQ3A  DOBCdQ3A.
   DOBCdQ3B  DOBCdQ3B.
   DWICdS01  DWIdS01F.
   DWICdS02  DWIdS02F.
   DWICdS03  DWIdS03F.
   DKNCdS01  DKNdS01F.
   DEDCbZGD  DEDCbZGD.
   DCRCbZQ6  DCRbZQ6F.
   DCRCbZQ7  DCRbZQ7F.
   MEMCYCLE  MEMCYCLE.
   OUTFLAG  OUTFLAG.;
run;

